<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'id', version '2.6'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Ukuran file maksimum';
$string['countfiles'] = '{$a} berkas';
$string['default'] = 'Diaktifkan secara default';
$string['default_help'] = 'Jika disetel, metode pengiriman ini akan diaktifkan secara default untuk semua pengiriman baru.';
$string['enabled'] = 'Pengiriman berkas';
$string['enabled_help'] = 'JIka diaktifkan, siswa dapat mengunggah satu atau lebih berkas pada kiriman mereka.';
$string['file'] = 'Pengiriman berkas';
$string['maxbytes'] = 'Ukuran file maksimum';
$string['maxfilessubmission'] = 'Jumlah maksimum berkas yang dikirim';
$string['maxfilessubmission_help'] = 'Jika pengiriman berkas diaktifkan, setiap siswa akan dapat mengunggah hingga jumlah berkas ini untuk pengiriman mereka.';
$string['maximumsubmissionsize'] = 'Ukuran maksimum pengiriman';
$string['maximumsubmissionsize_help'] = 'File yang diunggah oleh siswa mungkin sesuai dengan ukuran ini.';
$string['numfilesforlog'] = 'Jumlah berkas: {$a} berkas.';
$string['pluginname'] = 'Pengiriman berkas';
$string['siteuploadlimit'] = 'Batas unggah situs';
$string['submissionfilearea'] = 'Berkas kiriman yang diunggah';
