<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'id', version '2.6'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Tambahkan kriteria';
$string['backtoediting'] = 'Kembali ke pengeditan';
$string['confirmdeletecriterion'] = 'Anda yakin ingin menghapus kriteria ini?';
$string['confirmdeletelevel'] = 'Apakah Anda yakin ingin menghapus tingkatan ini?';
$string['criterionaddlevel'] = 'Tambahkan Tingkat';
$string['criteriondelete'] = 'Hapus kriteria';
$string['criterionempty'] = 'Klik untuk mengedit kriteria';
$string['criterionmovedown'] = 'Turunkan';
$string['criterionmoveup'] = 'Naikkan';
$string['definerubric'] = 'Tentukan rubrik';
$string['description'] = 'Deskripsi';
$string['enableremarks'] = 'Izinkan penilai untuk menambahkan catatan teks untuk setiap kriteria';
$string['err_mintwolevels'] = 'Setiap kriteria harus memiliki setidaknya dua tingkatan';
$string['err_nocriteria'] = 'Rubrik harus berisi setidaknya satu kriteria';
$string['err_nodefinition'] = 'Definisi tingkatan tidak boleh kosong';
$string['err_nodescription'] = 'Deskripsi kriteria wajib diisi';
$string['err_totalscore'] = 'Jumlah poin maksimum yang dimungkinkan ketika dinilai oleh rubrik harus lebih dari nol';
$string['gradingof'] = 'nilai {$a}';
$string['levelempty'] = 'Klik untuk mengedit tingkatan';
$string['name'] = 'Nama';
$string['needregrademessage'] = 'Definisi rubrik diubah setelah siswa ini dinilai. Siswa tidak dapat melihat rubrik ini sampai Anda memeriksa rubrik dan memperbarui nilainya.';
$string['pluginname'] = 'Rubrik';
$string['previewrubric'] = 'Pratinjau rubrik';
$string['regrademessage1'] = 'Anda akan menyimpan perubahan ke rubrik yang telah digunakan untuk penilaian. Harap tunjukkan jika nilai yang ada perlu ditinjau. Jika Anda mengatur ini maka rubrik akan disembunyikan dari siswa sampai item mereka dinilai ulang.';
$string['regrademessage5'] = 'Anda akan menyimpan perubahan signifikan pada rubrik yang telah digunakan untuk penilaian. Nilai buku nilai tidak akan berubah, tetapi rubrik akan disembunyikan dari siswa hingga item mereka dinilai ulang.';
$string['regradeoption0'] = 'Jangan tandai untuk dinilai ulang';
$string['regradeoption1'] = 'Tandai untuk dinilai ulang';
$string['restoredfromdraft'] = 'CATATAN: Upaya terakhir untuk menilai orang ini tidak disimpan dengan benar sehingga nilai draf telah dipulihkan. Jika Anda ingin membatalkan perubahan ini, gunakan tombol \'Batal\' di bawah.';
$string['rubric'] = 'Rubrik';
$string['rubricmapping'] = 'Skor untuk menilai aturan pemetaan';
$string['rubricnotcompleted'] = 'Silakan pilih sesuatu untuk setiap kriteria';
$string['rubricoptions'] = 'Pilihan rubrik';
$string['rubricstatus'] = 'Status rubrik saat ini';
$string['save'] = 'Simpan';
$string['saverubric'] = 'Simpan rubrik dan siapkan';
$string['saverubricdraft'] = 'Simpan sebagai draf';
$string['scorepostfix'] = '{$a} poin';
$string['showdescriptionstudent'] = 'Tampilkan deskripsi rubrik kepada yang sedang dinilai';
$string['showdescriptionteacher'] = 'Tampilkan deskripsi rubrik selama evaluasi';
$string['showremarksstudent'] = 'Tunjukkan catatan kepada mereka yang dinilai';
$string['showscorestudent'] = 'Tampilkan poin untuk setiap tingkat ke tingkat yang dinilai';
$string['showscoreteacher'] = 'Tampilkan poin untuk setiap tingkat selama evaluasi';
$string['sortlevelsasc'] = 'Urutkan urutan untuk tingkatan:';
$string['sortlevelsasc0'] = 'Menurun berdasarkan jumlah poin';
$string['sortlevelsasc1'] = 'Naik berdasarkan jumlah poin';
