<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'id', version '2.6'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Tambahkan catatan baru';
$string['addnewnoteselect'] = 'Pilih pengguna untuk menulis catatan';
$string['bynameondate'] = 'oleh {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Aktifkan penyimpanan catatan tentang pengguna individu.';
$string['content'] = 'Konten';
$string['course'] = 'kursus';
$string['coursenotes'] = 'Catatan kursus';
$string['created'] = 'dibuat';
$string['deleteconfirm'] = 'Hapus catatan ini?';
$string['deletenotes'] = 'Hapus semua catatan';
$string['editnote'] = 'Edit catatan';
$string['enablenotes'] = 'Aktifkan catatan';
$string['eventnotecreated'] = 'Catatan telah dibuat';
$string['eventnotedeleted'] = 'Catatan telah dihapus';
$string['eventnotesviewed'] = 'Melihat catatan';
$string['invalidid'] = 'ID catatan yang tidak valid ditentukan';
$string['invaliduserid'] = 'ID pengguna tidak valid: {$a}';
$string['nocontent'] = 'Konten catatan tidak boleh kosong';
$string['nonotes'] = 'Belum ada catatan dari jenis ini';
$string['nopermissiontodelete'] = 'Anda tidak boleh menghapus catatan ini';
$string['note'] = 'Catatan';
$string['notes'] = 'Catatan';
$string['notesdisabled'] = 'Catatan dinonaktifkan, maaf.';
$string['notesnotvisible'] = 'Anda tidak diizinkan melihat catatan.';
$string['nouser'] = 'Anda harus memilih pengguna';
$string['page-notes-index'] = 'Halaman utama catatan';
$string['page-notes-x'] = 'Setiap halaman catatan';
$string['personal'] = 'pribadi';
$string['personalnotes'] = 'Catatan pribadi';
$string['publishstate'] = 'Kontek';
$string['site'] = 'situs';
$string['sitenotes'] = 'Catatan situs';
$string['unknown'] = 'tidak diketahui';
