<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'id', version '2.6'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Kosong untuk {no} lebih banyak zona lepas';
$string['addmoreimages'] = 'Kosong untuk {no} lebih banyak item yang dapat diseret';
$string['answer'] = 'Jawaban';
$string['bgimage'] = 'Gambar latar belakang';
$string['correctansweris'] = 'Jawaban yang benar adalah: {$a}';
$string['draggableimage'] = 'Gambar yang dapat diseret';
$string['draggableitem'] = 'Item yang dapat diseret';
$string['draggableitemheader'] = 'Item yang dapat diseret {$a}';
$string['draggableitems'] = 'Item yang dapat diseret';
$string['draggableitemtype'] = 'Tipe';
$string['draggableword'] = 'Teks yang dapat diseret';
$string['dropbackground'] = 'Gambar latar belakang untuk menyeret penanda';
$string['dropzone'] = 'Zona lepas {$a}';
$string['dropzoneheader'] = 'Zona lepas';
$string['formerror_nobgimage'] = 'Anda perlu memilih gambar untuk digunakan sebagai latar belakang untuk area seret and lepas.';
$string['formerror_nofile'] = 'Anda perlu mengunggah atau memilih berkas untuk digunakan di sini.';
$string['formerror_noimageselected'] = 'Anda harus memilih item yang dapat diseret  untuk menjadi pilihan yang tepat untuk zona lepas ini.';
$string['label'] = 'Teks';
$string['nolabel'] = 'Tidak ada teks label';
$string['pluginname'] = 'Seret dan lepas ke gambar';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Menambahkan seret dan lepas ke gambar';
$string['pluginnameediting'] = 'Mengedit seret dan lepas ke gambar';
$string['previewareaheader'] = 'Pratinjau';
$string['refresh'] = 'Segarkan pratinjau';
$string['shuffleimages'] = 'Acak item seret setiap kali soal dikerjakan';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Item {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona lepas {$a}';
$string['xleft'] = 'Kiri';
$string['ytop'] = 'Atas';
