<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'id', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Pengakuan';
$string['installfromzipfile'] = 'Paket ZIP';
$string['installfromziprootdir'] = 'Ganti nama direktori root';
$string['installfromziprootdir_help'] = 'Beberapa paket ZIP, seperti yang dihasilkan oleh Github, mungkin berisi nama direktori root yang salah. Jika demikian, nama yang benar dapat dimasukkan di sini.';
$string['installfromziptype'] = 'Jenis pengaya';
$string['permcheck'] = 'Pastikan lokasi root jenis pengaya dapat ditulis oleh proses server web.';
$string['permcheckerror'] = 'Kesalahan saat memeriksa izin menulis';
$string['permcheckprogress'] = 'Memeriksa izin menulis...';
$string['permcheckresultno'] = 'Lokasi jenis pengaya <em>{$a->path}</em> tidak dapat ditulis';
$string['permcheckresultyes'] = 'Lokasi jenis pengaya <em>{$a->path}</em> dapat ditulis';
