<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'id', version '2.6'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Instal paket bahasa yang dipilih';
$string['installedlangs'] = 'Paket bahasa yang diinstal';
$string['langimport'] = 'Perkakas impor bahasa';
$string['langimportdisabled'] = 'Fitur impor bahasa telah dinonaktifkan. Anda harus memperbarui paket bahasa Anda secara manual di tingkat sistem berkas. Jangan lupa untuk membersihkan singgahan string setelah Anda melakukannya.';
$string['langupdatecomplete'] = 'Pembaruan paket bahasa selesai';
$string['missingcfglangotherroot'] = 'Nilai konfigurasi tidak ada $CFG->langotherroot';
$string['missinglangparent'] = 'Tidak ada bahasa induk <em>{$a->parent}</em> dari <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Semua paket bahasa Anda mutakhir, tidak diperlukan pembaruan';
$string['pluginname'] = 'Paket bahasa';
$string['purgestringcaches'] = 'Bersihkan singgahan string';
$string['updatelangs'] = 'Perbarui semua paket bahasa yang diinstal';
