<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'id', version '2.6'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Akses ditolak';
$string['accounts'] = 'Akun';
$string['addcategory'] = 'Tambah sebuah kategori';
$string['additionalhtml'] = 'Tambahan HTML';
$string['additionalhtml_desc'] = 'Pada pengaturan ini anda dapat menambahkan HTML yang ingin ditambahkan pada setiap halaman. Anda dapat menset HTML yang akan ditambahkan dalam tag HEAD, persis di setelah tag BODY dibuka, atau persis sebelum tag BODY ditutup.<br/>Dengan fitur ini anda dapat menambahkan header atau footer kustom pada setiap halaman, atau menambahkan layanan seperti Google Analytics. Semuanya dapat ditambahkan dengan mudah dan tidak tergantung dari tema yang anda pilih.';
$string['additionalhtml_heading'] = 'HTML tambahan yang akan ditambahkan ke setiap halaman.';
$string['additionalhtmlfooter'] = 'Sebelum tag BODY ditutup';
$string['additionalhtmlfooter_desc'] = 'Konten di sini akan ditambahkan dalam setiap halaman tepat sebelum tag body ditutup.';
$string['additionalhtmlhead'] = 'Di dalam HEAD';
$string['additionalhtmlhead_desc'] = 'Konten di sini akan ditambahkan pada bagian bawah tag HEAD di setiap halaman.';
$string['additionalhtmltopofbody'] = 'Ketika tag BODY dibuka';
$string['additionalhtmltopofbody_desc'] = 'Konten di sini akan ditambahkan ke setiap halaman tepat di bawah tag pembuka BODY.';
$string['admincategory'] = 'Kategori: {$a}';
$string['adminseesall'] = 'Admin dapat melihat semuanya';
$string['adminseesallevents'] = 'Administrator melihat semua peristiwa';
$string['adminseesownevents'] = 'Administrator sama seperti pengguna lain';
$string['advancedfeatures'] = 'Fitur Lanjutan';
$string['allcountrycodes'] = 'Semua kode negara';
$string['allowbeforeblock'] = 'Daftar yang diizinkan akan diutamakan';
$string['allowbeforeblockdesc'] = 'Secara default, entri dalam daftar IP yang diblokir dicocokkan terlebih dahulu. Jika opsi ini diaktifkan, entri dalam daftar IP yang diperbolehkan diproses sebelum daftar yang diblokir.';
$string['allowblockstodock'] = 'Izinkan blok untuk menggunakan dock';
$string['allowcategorythemes'] = 'Izinkan tema kategori';
$string['allowcoursethemes'] = 'Izinkan tema kursus';
$string['allowediplist'] = 'Daftar IP yang diizinkan';
$string['allowemailaddresses'] = 'Domain email yang diizinkan';
$string['allowframembedding'] = 'Ijinkan embed frame';
$string['allowframembedding_help'] = 'Memungkinkan menampilkan (embedding) situs ini dalam bingkai di situs eksternal. Mengaktifkan fitur ini tidak disarankan untuk alasan keamanan.';
$string['allowguestmymoodle'] = 'Memungkinkan akses tamu ke \'My Home\'';
$string['allowobjectembed'] = 'Izinkan tag EMBED dan OBJECT';
$string['allowthemechangeonurl'] = 'Izinkan pengubahan tema melalui URL';
$string['allowuserblockhiding'] = 'Izinkan pengguna untuk menyembunyikan blok';
$string['allowuserswitchrolestheycantassign'] = 'Izinkan pengguna tanpa kemampuan menetapkan peran untuk beralih peran';
$string['allowuserthemes'] = 'Izinkan tema pengguna';
$string['antivirus'] = 'Anti Virus';
$string['appearance'] = 'Tampilan';
$string['aspellpath'] = 'Jalur ke aspell';
$string['authentication'] = 'Autentikasi';
$string['authpreventaccountcreation'] = 'Cegah pembuatan akun ketika proses autentikasi.';
$string['authpreventaccountcreation_help'] = 'Ketika user melakukan otentikasi, akun yang ada di situs akan otomatis dibuat jika belum ada. Jika database eksternal, misal LDAP, digunakan untuk otentikasi, tapi Anda ingin membatasi akses pengguna ke situs dengan akun yang sudah tersedia saja, maka opsi ini harus diaktifkan. Akun baru perlu dibuat secara manual atau melalui fitur unggah pengguna. Catatan, setting ini tidak berlaku bagi otentikasi lewat MNet.';
$string['authsettings'] = 'Kelola autentikasi';
$string['autolang'] = 'Bahasa dideteksi secara otomatis';
$string['autologinguests'] = 'Login tamu otomatis';
$string['availablelicenses'] = 'Lisensi tersedia';
$string['availableto'] = 'Tersedia untuk';
$string['backgroundcolour'] = 'Warna transparan';
$string['backup_shortname'] = 'Gunakan nama kursus di nama file backup';
$string['backup_shortnamehelp'] = 'Gunakan nama kursus sebagai bagian dari nama file backup.';
$string['backups'] = 'Cadangan';
$string['badwordsconfig'] = 'Masukkan daftar kata yang tidak pantas, dipisahkan dengan koma.';
$string['badwordsdefault'] = 'Jika daftar kustom kosong, akan digunakan daftar bawaan dari paket bahasa.';
$string['badwordslist'] = 'Daftar kata buruk';
$string['blockediplist'] = 'Daftar IP yang diblokir';
$string['blockeditingmenu'] = 'Menu suntingan blok';
$string['blockeditingmenu_desc'] = 'JIka diaktifkan, sejumlah ikon suntingan blok yang muncul ketika penyuntingan aktif akan ditampilkan ke dalam menu naik-turun. Hal ini akan mengurangi ruang pada layar dengan menyembunyikan ikon-ikon hingga diperlukan.';
$string['blockinstances'] = 'Wujud';
$string['blockmultiple'] = 'Kelipatan';
$string['blockprotect'] = 'Lindungi dari penghapusan';
$string['blockprotect_help'] = 'Jika Anda mengunci jenis tertentu dari blok, maka tidak ada yang akan dapat menambah atau menghapus instan. (Anda bisa, tentu saja, membuka lagi jika Anda perlu mengedit instan).

Ini dimaksudkan untuk melindungi blok seperti navigasi dan pengaturan yang sangat sulit untuk mendapatkan kembali jika sengaja dihapus.';
$string['blocksettings'] = 'Pengaturan blok';
$string['blockunprotect'] = 'Tidak melindungi';
$string['bloglevel'] = 'Visibilitas Blog';
$string['bookmarkadded'] = 'Bookmark ditambahkan';
$string['bookmarkalreadyexists'] = 'Halaman ini telah anda tandai sebelumnya.';
$string['bookmarkdeleted'] = 'Bookmark dihapus';
$string['bookmarkthispage'] = 'Tandai halaman ini';
$string['cacheapplication'] = 'Cache aplikasi';
$string['cacheapplicationhelp'] = 'Item cache dibagi antara semua pengguna dan berakhir dengan TTL (time to life) yang ditentukan.';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Caching Javascript dan kompresi sangat meningkatkan kinerja pemuatan halaman. Sangat disarankan untuk situs tahap produksi (aktif). Pengembang mungkin akan ingin menonaktifkan fitur ini.';
$string['cacherequest'] = 'Meminta cache';
$string['cacherequesthelp'] = 'Cache pengguna tertentu yang habis ketika proses permintaan selesai. Dirancang untuk mengganti area yang menggunakan penyimpanan statik.';
$string['cachesession'] = 'Ca';
$string['cachesessionhelp'] = 'Pengguna cache tertentu yang berakhir ketika sesi pengguna berakhir. Dirancang untuk meringankan sesi bloat/strain.';
$string['cachesettings'] = 'Cache pengaturan';
$string['caching'] = 'Caching';
$string['calendar_weekend'] = 'Hari libur';
$string['calendarexportsalt'] = 'Ekspor kalender';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Tipe Kalender';
$string['calendartype_desc'] = 'Pilih default tipe kalender untuk keseluruhan site. Setting ini dapat di overide dalam pengaturan course atau oleh user di personal profile mereka.';
$string['cannotdeletemodfilter'] = 'Anda tidak dapat mencopot \'{$a->filter}\' karena ia merupakan bagian dari modul \'{$a->module}\'';
$string['cannotuninstall'] = '{$a} tidak dapat dilepas.';
$string['cfgwwwrootslashwarning'] = 'Anda telah memasang $CFG->wwwroot secara tidak tepat di dalam berkas config.php anda. Anda telah menyertakan sebuah karakter \'/\' pada bagian akhir. Mohon hapus, atau anda akan mendapatkan galat aneh seperti <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Anda telah memasang $CFG->wwwroot secara tidak tepat di dalam berkas config.php anda. Tidak cocok dengan URL yang anda gunakan untuk mengakses laman ini. Mohon perbaiki, atau anda akan mendapatkan galat aneh seperti <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'Ubah';
$string['checkboxno'] = 'Tidak';
$string['checkboxyes'] = 'Ya';
$string['choosefiletoedit'] = 'Pilih berkas untuk diubah';
$string['clamfailureonupload'] = 'Pada kesalahan clam AV';
$string['cleanup'] = 'Pembersihan';
$string['clianswerno'] = 't';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'GALAT, nilai yang salah "{$a->value}" untuk opsi "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Nilai masukan salah, silakan coba lagi';
$string['clistatusdisabled'] = 'Status: dinonaktifkan';
$string['clistatusenabled'] = 'Status: diaktifkan';
$string['clistatusenabledlater'] = 'status: Mode pengelolaan CLI akan diaktifkan pada {$a}';
$string['clitypevalue'] = 'tipe nilai';
$string['clitypevaluedefault'] = 'tipe nilai, tekan ENTER untuk menggunakan nilai bawaan ({$a})';
$string['cliunknowoption'] = 'Opsi tidak dikenali :
 {$a}
Silakan gunakan opsi --help';
$string['cliupgradefinished'] = 'Pemutakhiran Command line selesai dengan sukses.';
$string['cliupgradenoneed'] = 'Versi yang terpasang {$a} tidak perlu diperbarui. Terima kasih sudah berkunjung!';
$string['cliyesnoprompt'] = 'ketik y (Ya) atau t (Tidak)';
$string['commentsperpage'] = 'Komentar yang ditampilkan per halaman';
$string['commonfiltersettings'] = 'Setelan filter umum';
$string['commonsettings'] = 'Setelan Umum';
$string['componentinstalled'] = 'Komponen terpasang';
$string['computedfromlogs'] = 'Dihitung dari log sejak {$a}.';
$string['condifmodeditdefaults'] = 'Nilai-nilai yang Anda tetapkan di sini mendefinisikan nilai-nilai default yang digunakan dalam form pengaturan aktivitas ketika Anda membuat aktivitas baru. Anda juga dapat mengkonfigurasi yang mana pengaturan aktivitas dianggap maju.';
$string['confeditorhidebuttons'] = 'Pilih tombol yang seharusnya tersembunyi di dalam penyunting HTML.';
$string['configallcountrycodes'] = 'Berikut ini adalah daftar negara yang mungkin dipilih pada beberapa lokasi, contohnya pada profil pengguna. Jika kosong (bawaan), daftar di dalam berkas countries.php pada paket bahasa Inggris yang digunakan. Itu merupakan daftar dari ISO 3166-1. Jika tidak, anda dapat menggunakan sebuah daftar kode yang dipisah dengan tanda koma, contohnya \'GB,FR,ES\'. Jika di sini anda menambahkan kode baru yang tidak baku, anda harus menambahkannya ke berkas countries.php pada bagian \'en\' dan paket bahasa anda.';
$string['configallowassign'] = 'Anda dapat memberikan akses kepada pengguna yang memiliki role pada bagian kiri dengan memasang sejumlah kolom role ke pengguna lain';
$string['configallowblockstodock'] = 'Jika diaktifkan dan didukung oleh tema yang dipilih, pengguna dapat memindahkan blok ke sebuah dok khusus.';
$string['configallowcategorythemes'] = 'Jika ini diaktifkan, maka tema dapat dipasang pada tingkat kategori. Hal ini akan mempengaruhi semua kategori tema di bawahnya dan mata pelajaran, kecuali pada tema buatan sendiri. PERINGATAN: Mengaktifkan tema kategori dapat mempengaruhi kinerja sistem.';
$string['configallowcoursethemes'] = 'Jika ini diaktifkan, maka mata pelajaran akan dizinkan untuk mengatur temanya sendiri. Tema mata pelajaran tidak dapat dipengaruhi oleh semua tema yang telah terlebih dahulu dipilih (situs, pengguna, atau tema sesi)';
$string['configallowemailaddresses'] = 'Jika anda ingin membatasi semua alamat surel yang baru dengan hanya domain tertentu saja, maka daftarkan di sini dengan dipisah oleh spasi. Maka semua domain lainnya akan ditolak. Untuk mengizinkan sub-domain, tambahkan pada domain-nya dengan diikuti tanda \'.\'. Contoh <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Jika diaktifkan, tamu dapat mengakses Rumah aku, jika tidak, tamu dialihkan ke laman muka situs.';
$string['configallowobjectembed'] = 'Pada pengaturan keamanan baku, pengguna biasa tidak diizinkan untuk menyematkan multimedia (seperti Flash) di dalam teks dengan tag EMBED dan OBJECT secara eksplisit di dalam HTML (walaupun hal ini dapat dilakukan secara aman dengan menggunakan penyaringan mediaplugin). Jika anda mengizinkan tag-tag tersebut, maka aktifkan pilihannya.';
$string['configallowoverride'] = 'Anda dapat mengizinkan pengguna dengan peran pada bagian kiri untuk mengganti beberapa kolom peran';
$string['configallowoverride2'] = 'Pilih peran yang dapat diganti dengan peran masing-masing di kolom kiri. <br /> Perhatikan bahwa pengaturan ini hanya berlaku untuk pengguna yang memiliki hak akses moodle/role:override atau moodle/role:safeoverride.';
$string['configallowswitch'] = 'Pilih peran dimana pengguna dapat berganti, bergantung terhadap peran yang mereka miliki. Selain entri dalam tabel ini, pengguna juga harus kemampuan untuk berpindah peran moodle/role:switchroles. <br/>Harap diingat bahwa penggantian peran hanya dapat dilakukan pada roles yang memiliki hak akses moodle/course:view, dan tidak memiliki hak moodle/course:doanything, sehingga beberapa kolom pada tabel ini dinonaktifkan.';
$string['configallowthemechangeonurl'] = 'Jika diaktifkan, tema dapat diubah dengan menambahkan baik:<br />?theme=themename ke setiap alamat URL Moodle (misal: mymoodlesite.com/?theme=afterburner) atau <br />&theme=themename ke setiap alamat internal URL Moodle (misal: mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Apakah Anda ingin untuk memungkinkan pengguna untuk menyembunyikan/menampilkan side block seluruh situs ini? Fitur ini menggunakan Javascript dan cookie untuk mengingat keadaan masing-masing blok yang dapat di collapse, dan hanya mempengaruhi apa yang dilihat oleh pengguna.';
$string['configallowuserswitchrolestheycantassign'] = 'Secara default, moodle / role: assign diperlukan bagi pengguna untuk berganti peran. Mengaktifkan pengaturan ini menghilangkan persyaratan ini, dan menghasilkan peran yang tersedia di menu dropdown "Alihkan peran ke" ditentukan oleh pengaturan di tabel "Bolehkan penetapan peran" saja.
Disarankan bahwa pengaturan dalam tabel "Bolehkan penetapan peran" tidak memungkinkan pengguna untuk beralih ke peran dengan kemampuan lebih dari peran mereka yang telah ada.';
$string['configallowuserthemes'] = 'Jika Anda mengaktifkan ini, maka pengguna akan diizinkan untuk mengatur tema sendiri. Tema pengguna menimpa/override tema situs (tapi tidak menimpa tema kursus)';
$string['configallusersaresitestudents'] = 'Untuk kegiatan di halaman depan situs, apakah SEMUA pengguna harus dianggap sebagai siswa? Jika Anda menjawab "Ya", maka akun pengguna yang dikonfirmasi akan diizinkan untuk berpartisipasi sebagai siswa dalam kegiatan tersebut. Jika Anda menjawab "Tidak", maka hanya pengguna yang sudah menjadi peserta setidaknya satu kursus akan dapat mengambil bagian dalam kegiatan halaman depan tersebut. Hanya admin dan guru yang ditugaskan secara khusus yang dapat bertindak sebagai pengajar untuk kegiatan halaman depan ini.';
$string['configauthenticationplugins'] = 'Silakan pilih otentikasi plugin yang ingin Anda gunakan dan mengaturnya dalam urutan failthrough.';
$string['configautolang'] = 'Deteksi bahasa bawaan dari aturan peramban, jika dinonaktifkan akan digunakan aturan dari situs.';
$string['configautologinguests'] = 'Apakah pengunjung akan masuk secara otomatis sebagai pengguna tamu ketika memasuki kursus dengan akses tamu ?';
$string['configbloglevel'] = 'Pengaturan ini menungkinakan anda untuk membatasi tingkatan ke pengguna blog mana saja dapat ditampilkan pada situs ini. Catat bahwa mereka menentukan konteks maksimum pengunjung bukan pada poster atau tipe postingan blog. Blog juga dapat di non-aktifkan sepenuhnya jika anda tidak menginginkan mereka semua.';
$string['configcalendarcustomexport'] = 'Aktifkan ekspor rentang tanggal kustom kalender';
$string['configcalendarexportsalt'] = 'Teks acak ini digunakan untuk meningkatkan token otentikasi keamanan yang digunakan dalam mengeksport kalender. Tolongn catat bahwa semua token menjadi tidak valid jika anda mengubah hash ini.';
$string['configclamactlikevirus'] = 'Perlakukan file seperti virus';
$string['configclamdonothing'] = 'Anggap file sudah OK';
$string['configcookiehttponly'] = 'Mengaktifkan fitur PHP 5.2.0 baru - browser diperintahkan untuk mengirim cookie hanya dengan permintaan http asli, cookie tidak boleh diakses oleh bahasa scripting. Ini tidak didukung di semua browser dan mungkin tidak sepenuhnya kompatibel dengan kode saat ini. Ini membantu untuk mencegah beberapa jenis serangan XSS.';
$string['configcountry'] = 'Jika Anda menetapkan negara di sini, maka negara ini akan dipilih secara default pada akun pengguna baru. Untuk memaksa pengguna memilih negara, biarkan ini tidak disetel.';
$string['configcourseoverviewfilesext'] = 'Daftar ekstensi ringkasan kursus yang dipisahkan koma.';
$string['configcourseoverviewfileslimit'] = 'Jumlah maksimal dari berkas yang dapat dilampirkan ke ringkasan kursus.';
$string['configcourserequestnotify'] = 'Tipe nama pengguna dari pengguna akan diberikan pemberitahuan ketika kursus baru diminta.';
$string['configcourserequestnotify2'] = 'Pengguna akan diberitahu ketikan kursus diminta. Hanya pengguna yang dapat menyetujui permintaan kursus tercantum di sini.';
$string['configcoursesperpage'] = 'Masukkan jumlah kursus yang akan ditampilkan per halaman pada tampilan daftar kursus.';
$string['configcourseswithsummarieslimit'] = 'Jumlah maksimum kursus akan ditampilkan dalam daftar kursus termasuk ringkasan sebelum kembali ke daftar yang lebih sederhana.';
$string['configcurlcache'] = 'Time-to-live untuk cURL cache, dalam detik.';
$string['configdbsessions'] = 'Jika diaktifkan, pengaturan ini akan menggunakan database untuk menyimpan informasi tentang sesi saat ini. Perhatikan bahwa mengubah pengaturan ini sekarang akan keluar semua pengguna saat ini (termasuk Anda). Jika Anda menggunakan MySQL, pastikan \'max_allowed_packet\' di my.cnf (atau my.ini) setidaknya 4M. Poros penggerak sesi lainnya dapat dikonfigurasi secara langsung di config.php, lihat config-dist.php untuk informasi lebih lanjut. Opsi ini menghilang jika Anda menentukan poros sesi di file config.php.';
$string['configdebug'] = 'Jika Anda mengaktifkan ini, maka pelaporan_kesalahan PHP akan ditingkatkan sehingga lebih banyak peringatan dicetak. Ini hanya berguna untuk pengembang.';
$string['configdebugdisplay'] = 'Aktifkan, laporan error akan pergi ke halaman HTMl. Hal ini praktis, tetapi merusak XHTML, JS,cookies dan HTTP headers secara umum. Matikan, lalu hal tersebut akan mengirimkan output ke server logs anda, memberikan debugging yang lebih baik. Setingan PHP error_log akan mengontrol logs mana yang akan masuk.';
$string['configdebugpageinfo'] = 'Aktifkan bila anda menghendaki informasi halaman ikut dicetak pada bagian footer.';
$string['configdebugsmtp'] = 'Aktifkan informasi debug verbose saat mengirim pesan email ke server SMTP.';
$string['configdebugvalidators'] = 'Aktifkan jika Anda ingin memiliki tautan ke server validator eksternal di footer halaman. Anda mungkin perlu membuat pengguna baru dengan nama pengguna <em> w3cvalidator </em>, dan mengaktifkan akses tamu. Perubahan ini dapat memungkinkan akses tidak sah ke server, jangan aktifkan di situs produksi!';
$string['configdefaulthomepage'] = 'Ini menentukan halaman beranda untuk pengguna yang masuk';
$string['configdefaultrequestcategory'] = 'Kursus yang diminta oleh pengguna akan secara otomatis ditempatkan pada kategori ini.';
$string['configdefaultrequestedcategory'] = 'Kategori default untuk memasukkan kursus yang diminta, jika disetujui.';
$string['configdefaultuserroleid'] = 'Semua pengguna yang masuk akan diberikan kemampuan peran yang Anda tentukan di sini, di tingkat situs, sebagai TAMBAHAN ke peran lain yang mungkin telah diberikan kepada mereka. Bawaannya adalah peran pengguna terotentikasi. Perhatikan bahwa ini tidak akan bertentangan dengan peran lain yang mereka miliki kecuali Anda melarang kemampuan, itu hanya memastikan bahwa semua pengguna memiliki kemampuan yang tidak dapat ditugaskan di tingkat kursus (misalnya memposting entri blog, mengelola kalender sendiri, dll).';
$string['configdeleteincompleteusers'] = 'Setelah periode ini, akun lama yang tidak sepenuhnya diatur akan dihapus.';
$string['configdenyemailaddresses'] = 'Untuk menolak alamat email dari domain tertentu, daftarkan mereka di sini dengan cara yang sama. Semua domain lain akan diterima. Untuk menolak subdomain tambahkan domain dengan \'.\' Sebelumnya. mis. <strong> hotmail.com yahoo.co.uk .live.com </strong>';
$string['configdisableuserimages'] = 'Nonaktifkan fitur pengubahan foto pada profil pengguna.';
$string['configdisplayloginfailures'] = 'Akan menampilkan informasi';
$string['configdndallowtextandlinks'] = 'Mengaktifkan atau menonaktifkan menyeret dan menjatuhkan teks dan tautan ke halaman kursus, di samping menyeret dan menjatuhkan file. Perhatikan bahwa menyeret teks ke Firefox atau antara peramban yang berbeda tidak dapat diandalkan dan dapat mengakibatkan tidak ada data yang diunggah, atau teks rusak yang sedang diunggah.';
$string['configdocroot'] = 'Tentukan jalur ke Moodle Dokumen untuk menyediakan dokumentasi khusus konteks melalui tautan \'Moodle Dokumen untuk halaman ini\' di footer setiap halaman. Jika bidang dibiarkan kosong, tautan tidak akan ditampilkan.';
$string['configdoctonewwindow'] = 'Jika Anda mengaktifkan ini, maka tautan ke dokumentasi Moodle akan ditampilkan dalam jendela baru.';
$string['configeditordictionary'] = 'Nilai ini akan digunakan jika aspell tidak memiliki kamus untuk bahasa pengguna sendiri';
$string['configeditorfontlist'] = 'Pilih font yang seharusnya muncul di daftar tarik-turun editor.';
$string['configemailchangeconfirmation'] = 'Kirimkan email konfirmasi bila pengguna ingin mengubah alamat email pada profilnya.';
$string['configenableblogs'] = 'Tombol ini menyediakan semua pengguna situs dengan blog mereka sendiri.';
$string['configenablecalendarexport'] = 'Aktifkan ekspor atau berlangganan ke kalender.';
$string['configenablecomments'] = 'Aktifkan komentar';
$string['configenablecourserequests'] = 'Izinkan setiap pengguna untuk meminta pembuatan kursus.';
$string['configenabledevicedetection'] = 'Aktifkan pendeteksian perangkat mobile, smartphones, tablet, atau perangkat default (PC desktop, laptop, dll). Tema aplikasi dan fitur lainnya akan disesuaikan dengan perangkat tersebut.';
$string['configenablemobilewebservice'] = 'Aktifkan layanan mobile untuk';
$string['configenablerssfeeds'] = 'Jika diaktifkan, umpan RSS dihasilkan oleh berbagai fitur di seluruh situs, seperti blog, forum, aktivitas basis data, dan glosarium. Perhatikan bahwa umpan RSS juga perlu diaktifkan untuk modul aktivitas tertentu.';
$string['configenablerssfeedsdisabled'] = 'Ini tidak tersedia karena umpan RSS dinonaktifkan di semua Situs. Untuk mengaktifkannya, buka Pengaturan variabel di bawah Konfigurasi Admin.';
$string['configenablerssfeedsdisabled2'] = 'Pengumpan RSS dinonaktifkan pada level server. Aktifkanlah terlebih dahulu pada menu Server/RSS.';
$string['configenablestats'] = 'Jika Anda memilih \'ya\' di sini, cronjob Moodle akan memproses log dan mengumpulkan beberapa statistik. Bergantung pada jumlah lalu lintas di situs Anda, ini bisa memakan waktu cukup lama. Jika Anda mengaktifkan ini, Anda akan dapat melihat beberapa grafik dan statistik yang menarik tentang masing-masing program studi Anda, atau secara keseluruhan.';
$string['configenabletrusttext'] = 'Secara default, Moodle akan selalu membersihkan teks yang berasal dari pengguna untuk menghapus semua skrip, media, dll yang mungkin berisiko terhadap keamanan. Sistem Konten Tepercaya adalah cara memberi pengguna tertentu yang Anda percayai kemampuan untuk memasukkan fitur-fitur canggih ini dalam konten mereka tanpa gangguan. Untuk mengaktifkan sistem ini, Anda harus terlebih dahulu mengaktifkan pengaturan ini, dan kemudian memberikan izin Konten Tepercaya ke peran Moodle tertentu. Teks yang dibuat atau diunggah oleh pengguna tersebut akan ditandai sebagai tepercaya dan tidak akan dibersihkan sebelum ditampilkan.';
$string['configenablewebservices'] = 'layanan peramban memungkinkan sistem lain untuk masuk ke Moodle ini dan melakukan operasi. Untuk keamanan ekstra, fitur ini harus dinonaktifkan kecuali anda benar-benar menggunakannya.';
$string['configenablewsdocumentation'] = 'Aktifkan dokumentasi layanan web pembuatan otomatis. Seorang pengguna dapat mengakses dokumentasinya sendiri di halaman kunci keamanannya {$ a}. Ini menampilkan dokumentasi hanya untuk protokol yang diaktifkan.';
$string['configerrorlevel'] = 'Pilih jumlah peringatan PHP yang ingin anda tampilkan. Normal biasanya adalah pilihan terbaik.';
$string['configexportlookahead'] = 'Hari untuk melihat ke depan selama ekspor';
$string['configexportlookback'] = 'Hari untuk melihat kembali selama ekspor';
$string['configextramemorylimit'] = 'Beberapa skrip seperti pencarian, pencadangan / pemulihan atau cron membutuhkan lebih banyak memori. Setel nilai lebih tinggi untuk situs besar.';
$string['configfilterall'] = 'Saring semua string, termasuk titel, judul, bilah navigasi, dan sebagainya. Ini sangat berguna ketika menggunakan filter multilang, jika tidak, itu hanya akan membuat beban tambahan di situs Anda untuk mendapatkan sedikit.';
$string['configfiltermatchoneperpage'] = 'Filter penautan otomatis hanya akan menghasilkan satu tautan untuk contoh teks pencocokan pertama yang ditemukan di laman lengkap. Semua yang lain diabaikan.';
$string['configfilteruploadedfiles'] = 'Memproses semua file HTML dan teks yang diunggah dengan filter sebelum menampilkannya, hanya mengunggah file HTML atau tidak sama sekali.';
$string['configforcelogin'] = 'Biasanya, halaman depan situs dan daftar kursus (tetapi bukan kursus) dapat dibaca oleh orang-orang tanpa masuk ke situs. Jika Anda ingin memaksa orang untuk masuk sebelum mereka melakukan APA SAJA di situs, maka Anda harus mengaktifkan pengaturan ini.';
$string['configfrontpage'] = 'Item yang dipilih di atas akan ditampilkan di halaman depan situs.';
$string['configfrontpagecourselimit'] = 'Jumlah kursus maksimum';
$string['configfrontpagecourselimithelp'] = 'Jumlah maksimum kursus yang dapat di tampilkan di halaman depan situs dalam daftar kursus.';
$string['configfrontpageloggedin'] = 'Item yang dipilih di atas akan ditampilkan di halaman depan situs ketika pengguna login.';
$string['configfullnamedisplay'] = 'Ini mendefinisikan bagaimana nama ditampilkan ketika mereka ditampilkan secara penuh. Nilai default, "bahasa", membiarkannya ke string "fullnamedisplay" di paket bahasa saat ini untuk memutuskan. Beberapa bahasa memiliki konvensi tampilan nama yang berbeda.

Untuk sebagian besar situs satu bahasa pengaturan yang paling efisien adalah "firstname lastname", tetapi Anda dapat memilih untuk menyembunyikan nama keluarga sama sekali. Placeholder yang dapat digunakan adalah: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, dan alternatename.';
$string['configgetremoteaddrconf'] = 'Jika server Anda berada di belakang proxy terbalik, Anda dapat menggunakan pengaturan ini untuk menentukan header HTTP mana yang dapat dipercaya berisi alamat IP jarak jauh. Header dibaca dalam urutan, menggunakan yang pertama yang tersedia.';
$string['configgradebookroles'] = 'Pengaturan ini memungkinkan anda untuk mengontrol siapa yang muncul di gradebook. Pengguna harus memiliki setidaknya satu peran dalam kursus yang akan ditampilkan dalam gradebook untuk kursus tersebut.';
$string['configgradeexport'] = 'Pilih format ekspor buku telepon mana yang merupakan metode utama Anda untuk mengekspor nilai. Plugin yang dipilih kemudian akan mengatur dan menggunakan bidang "terakhir diekspor" untuk setiap kelas. Misalnya, ini dapat mengakibatkan catatan yang diekspor diidentifikasi sebagai "baru" atau "diperbarui". Jika Anda tidak yakin tentang hal ini maka biarkan semuanya tidak dicentang.';
$string['confighiddenuserfields'] = 'Pilih bidang informasi pengguna mana yang ingin anda sembunyikan dari pengguna lain selain guru / admin kursus. Ini akan meningkatkan privasi siswa. Tahan tombol CTRL untuk memilih beberapa bidang';
$string['configidnumber'] = 'Opsi ini menentukan apakah (a) Pengguna tidak diminta untuk nomor ID sama sekali, (b) Pengguna diminta untuk nomor ID tetapi dapat membiarkannya kosong atau (c) Pengguna diminta untuk Nomor ID dan tidak dapat membiarkannya kosong . Jika diberi nomor ID Pengguna ditampilkan di profil mereka.';
$string['configintro'] = 'Pada halaman ini anda dapat menentukan sejumlah variabel konfigurasi yang membantu membuat Moodle bekerja dengan baik pada server anda. Jangan terlalu khawatir tentang itu - nilai default biasanya akan bekerja dengan baik dan anda selalu dapat kembali ke halaman ini kemudian dan mengubah pengaturan ini.';
$string['configintroadmin'] = 'Di halaman ini anda harus mengkonfigurasi akun administrator utama anda yang akan memiliki kendali penuh atas situs. Pastikan anda memberikan nama pengguna dan kata sandi yang aman serta alamat email yang valid. Anda dapat membuat lebih banyak akun admin nanti.';
$string['configintrosite'] = 'Halaman ini memungkinkan anda untuk mengkonfigurasi halaman depan dan nama situs baru ini. Anda dapat kembali ke sini nanti untuk mengubah pengaturan ini setiap saat dengan menggunakan menu Administrasi.';
$string['configiplookup'] = 'Ketika Anda mengklik alamat IP (seperti 34.12.222.93), seperti di log, Anda akan ditunjukkan peta dengan tebakan terbaik di mana IP itu berada. Ada beberapa plugin untuk ini yang dapat Anda pilih, masing-masing memiliki kelebihan dan kekurangan.';
$string['configkeeptagnamecase'] = 'Periksa ini jika anda ingin tag nama untuk menjaga casing asli sebagai dimasukkan oleh pengguna yang membuatnya';
$string['configlang'] = 'Pilih bahasa default untuk keseluruhan situs. Pengguna dapat memilih bahasa sendiri melalui menu bahasa atau pengaturan pada profil.';
$string['configlangmenu'] = 'Pilih apakah anda ingin menampilkan menu bahasa tujuan umum di halaman beranda, laman masuk, dll. Ini tidak memengaruhi kemampuan pengguna untuk menyetel bahasa pilihan di profil mereka sendiri';
$string['configlangstringcache'] = 'Tembolok semua string bahasa ke file yang dikompilasi di dalam direktori data. Jika Anda menerjemahkan Moodle atau mengubah string dalam kode sumber Moodle maka Anda mungkin ingin mematikannya. Kalau tidak, biarkan saja untuk melihat manfaat kinerja.';
$string['configlatinexcelexport'] = 'Pilih setelan pengodean untuk Pengeksporan Excel.';
$string['configlocale'] = 'Pilih lokal seluruh situs - ini akan membatalkan format dan bahasa tanggal untuk semua paket bahasa (meskipun nama hari dalam kalender tidak terpengaruh). Anda perlu menginstal data lokal ini di sistem operasi Anda (mis. Untuk linux en_US.UTF-8 atau es_ES.UTF-8). Dalam kebanyakan kasus, bidang ini harus dibiarkan kosong.';
$string['configloglifetime'] = 'Ini menentukan lama waktu Anda ingin menyimpan log tentang aktivitas pengguna. Log yang lebih tua dari usia ini secara otomatis dihapus. Yang terbaik adalah menyimpan log selama mungkin, jika Anda membutuhkannya, tetapi jika Anda memiliki server yang sangat sibuk dan mengalami masalah kinerja, maka Anda mungkin ingin menurunkan masa pakai log. Nilai yang lebih rendah dari 30 tidak disarankan karena statistik mungkin tidak berfungsi dengan baik.';
$string['configlookahead'] = 'Hari-hari untuk dilihat ke muka';
$string['configmaxconsecutiveidentchars'] = 'Kata sandi tidak boleh memiliki lebih dari jumlah karakter identik berturut-turut ini. Gunakan 0 untuk menonaktifkan pemeriksaan ini.';
$string['configmaxeditingtime'] = 'Ini menentukan jumlah waktu yang diperlukan orang untuk mengedit kembali posting forum, komentar glosarium, dll. Biasanya 30 menit adalah nilai yang bagus.';
$string['configmaxevents'] = 'Acara untuk dilihat ke muka';
$string['configmaxusersperpage'] = 'Jumlah maksimum pengguna yang ditampilkan dalam pemilih pengguna dalam kursus, grup, kohor, layanan web, dll.';
$string['configmessaging'] = 'Haruskah sistem pesan antara pengguna situs diaktifkan?';
$string['configmessagingallowemailoverride'] = 'Izinkan pengguna untuk memperoleh notifikasi email yang dikirim ke alamat email selain alamat email di profil mereka';
$string['configmessagingdeletereadnotificationsdelay'] = 'Notifikasi baca dapat dihapus untuk menghemat ruang. Berapa lama setelah pemberitahuan dibaca dapatkah dihapus?';
$string['configmessaginghidereadnotifications'] = 'Sembunyikan notifikasi yang sudah dibaca dari acara seperti postingan forum saat melihat riwayat pesan';
$string['configminpassworddigits'] = 'Minimal digit untuk password';
$string['configminpasswordlength'] = 'Kata sandi setidaknya harus memiliki banyak karakter ini.';
$string['configminpasswordlower'] = 'Kata sandi harus memiliki setidaknya banyak huruf kecil.';
$string['configminpasswordnonalphanum'] = 'Kata sandi harus memiliki setidaknya banyak karakter non-alfanumerik.';
$string['configminpasswordupper'] = 'Kata sandi harus memiliki setidaknya banyak huruf besar.';
$string['configmodchooserdefault'] = 'Haruskah pemilih kegiatan ditampilkan kepada pengguna secara default?';
$string['configmycoursesperpage'] = 'Jumlah maksimum kursus untuk ditampilkan dalam daftar kursus milik pengguna sendiri';
$string['configmymoodleredirect'] = 'Pengaturan ini memaksa pengalihan ke / saya masuk untuk non-admin dan menggantikan navigasi situs tingkat atas dengan / saya';
$string['configmypagelocked'] = 'Pengaturan ini mencegah halaman default agar tidak di edit oleh non-admin';
$string['confignavcourselimit'] = 'Membatasi jumlah kursus yang ditampilkan kepada pengguna ketika mereka tidak masuk atau tidak terdaftar dalam kursus.';
$string['confignavshowallcourses'] = 'Pengaturan ini menentukan apakah pengguna yang terdaftar dalam mata pelajaran dapat melihat Kursus (daftar semua kursus) di navigasi, selain Kursus Saya (daftar kursus di mana mereka terdaftar).';
$string['confignavshowcategories'] = 'Tampilkan kategori kursus di bilah navigasi dan blok navigasi. Ini tidak terjadi dengan kursus yang saat ini didaftarkan pengguna, mereka masih akan terdaftar di bawah kursus saya tanpa kategori.';
$string['confignotifyloginthreshold'] = 'Jika pemberitahuan tentang proses masuk gagal aktif, berapa banyak usaha masuk yang gagal oleh satu pengguna atau satu alamat IP yang perlu diberitahukan?';
$string['confignotloggedinroleid'] = 'Pengguna yang tidak masuk ke situs akan diperlakukan seolah-olah peran ini diberikan kepada mereka di konteks situs. Tamu hampir selalu seperti yang Anda inginkan di sini, tetapi Anda mungkin ingin membuat peran yang kurang atau lebih membatasi. Hal-hal seperti membuat posting masih mengharuskan pengguna untuk masuk dengan benar.';
$string['configoverride'] = 'Ditetapkan di config.php';
$string['configpasswordresettime'] = 'Ini menentukan jumlah waktu yang diperlukan orang untuk memvalidasi permintaan pengaturan ulang kata sandi sebelum kedaluwarsa. Biasanya 30 menit adalah nilai yang bagus';
$string['configpathtodu'] = 'Jalan menuju du. Mungkin sesuatu seperti / usr / bin / du. Jika Anda memasukkan ini, halaman yang menampilkan konten direktori akan berjalan lebih cepat untuk direktori dengan banyak file.';
$string['configperfdebug'] = 'Jika Anda menghidupkan ini, info kinerja akan dicetak di footer dari tema standar';
$string['configprofileroles'] = 'Daftar peran yang terlihat di profil pengguna dan halaman partisipasi.';
$string['configprofilesforenrolledusersonly'] = 'Untuk mencegah penyalahgunaan oleh spammer, deskripsi profil pengguna yang belum terdaftar dalam mata pelajaran apa pun disembunyikan. Pengguna baru harus mendaftar setidaknya dalam satu mata pelajaran sebelum mereka dapat menambahkan deskripsi profil.';
$string['configproxybypass'] = 'Daftar pemisah koma pada hostnames atau IPs harus melewati proxy (contoh 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Jika <b> server </b> ini perlu menggunakan komputer proxy (mis. Firewall) untuk mengakses Internet, maka berikan nama host proxy di sini. Kalau tidak biarkan kosong.';
$string['configproxypassword'] = 'Kata sandi diperlukan untuk mengakses internet melalui proxy jika diperlukan, kosongkan jika tidak ada (ekstensi PHP cURL diperlukan).';
$string['configproxyport'] = 'Jika server ini perlu menggunakan komputer proxy, berikan port proxy di sini.';
$string['configproxytype'] = 'Jenis proxy web (ekstensi PHP5 dan cURL diperlukan untuk dukungan SOCKS5).';
$string['configproxyuser'] = 'Nama pengguna diperlukan untuk mengakses internet melalui proxy jika diperlukan, kosongkan jika tidak ada (ekstensi PHP cURL diperlukan).';
$string['configrequestcategoryselection'] = 'Perbolehkan pilihan dari satu kategori ketika meminta mata pelajaran.';
$string['configrequestedstudentname'] = 'Kata untuk siswa yang digunakan dalam kursus yang diminta';
$string['configrequestedstudentsname'] = 'Kata-kata untuk siswa yang digunakan dalam kursus / mata pelajaran yang diminta';
$string['configrequestedteachername'] = 'Kata-kata untuk guru yang digunakan dalam kursus / mata pelajaran yang diminta';
$string['configrequestedteachersname'] = 'Kata-kata untuk guru yang digunakan dalam kursus / mata pelajaran yang diminta';
$string['configrunclamavonupload'] = 'Jika diaktifkan, clam AV akan digunakan untuk men-scan semua file yang di upload';
$string['configsectioninterface'] = 'Antarmuka';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Pemeliharaan / perbaikan';
$string['configsectionmisc'] = 'Lain-lain';
$string['configsectionoperatingsystem'] = 'Sistem operasi';
$string['configsectionpermissions'] = 'Izin';
$string['configsectionrequestedcourse'] = 'Permohonan kursus / mata pelajaran';
$string['configsectionsecurity'] = 'Keamanan';
$string['configsectionstats'] = 'Statistik';
$string['configsectionuser'] = 'Pengguna';
$string['configsecureforms'] = 'Moodle dapat menggunakan tingkat keamanan tambahan saat menerima data dari formulir web. Jika ini diaktifkan, variabel HTTP_REFERER perambah diperiksa terhadap alamat formulir saat ini. Dalam beberapa kasus, hal ini dapat menyebabkan masalah jika pengguna menggunakan firewall (misalnya Zonealarm) yang dikonfigurasi untuk menghapus HTTP_REFERER dari lalu lintas web mereka. Gejala \'macet\' pada formulir. Jika pengguna anda mengalami masalah dengan halaman login (misalnya), anda mungkin ingin menonaktifkan setelan ini, meskipun itu mungkin membuat situs anda lebih terbuka untuk serangan kata sandi brute force. Jika ragu, biarkan setelan ini ke \'Ya\'.';
$string['configsessioncookie'] = 'Pengaturan ini mengkustomisasi nama cookie yang digunakan untuk sesi Moodle. Ini opsional, dan hanya berguna untuk menghindari cookie menjadi bingung ketika ada lebih dari satu salinan Moodle yang berjalan di situs web yang sama';
$string['configsessioncookiedomain'] = 'Setelan ini mengizinkan ada untuk mengubah domain tempat cookies Moodle diletakkan. Setelan ini berguna untuk kustomisasi yang membutuhkan pembagian informasi sesi Moodle dengan aplikasi web di subdomain lain, misalnya otentikasi atau plugin enrollment.
<strong>PERINGATAN: Sangat direkomendasikan untuk membiarkan setelan ini default (kosong) - nilai yang salah akan mencegah semua login.</strong>';
$string['configsessioncookiepath'] = 'Jika Anda perlu mengubah ke mana perambah mengirim cookie Moodle, Anda dapat mengubah pengaturan ini untuk menentukan subdirektori situs web Anda. Jika tidak, \'/\' default seharusnya baik saja.';
$string['configsessiontimeout'] = 'Jika orang yang masuk ke situs ini menganggur untuk waktu yang lama (tanpa memuat halaman) maka mereka secara otomatis keluar (sesi mereka berakhir). Variabel ini menentukan berapa lama seharusnya waktu ini.';
$string['configshowcommentscount'] = 'Tampilkan jumlah komentar. Kueri akan bertambah satu atau lebih saat penampilan tautan komentar.';
$string['configshowicalsource'] = 'Tampilan sumber informasi untuk acara iCal';
$string['configshowsiteparticipantslist'] = 'Semua siswa situs dan pengajar situs ini akan dicantumkan di daftar peserta situs. Siapa yang diizinkan untuk melihat daftar peserta situs ini?';
$string['configsitedefaultlicense'] = 'Lisensi default';
$string['configsitedefaultlicensehelp'] = 'Lisensi default pada publikasi konten di situs ini.';
$string['configsitemaxcategorydepth'] = 'Kedalaman kategori maksimum';
$string['configsitemaxcategorydepthhelp'] = 'Pengaturan ini menentukan kedalaman maksimal subkategori saat menampilkan kategori atau daftar kombo. Kategori yang lebih dalam akan muncul sebagai tautan dan pengguna dapat memperluasnya menggunakan permintaaan AJAX.';
$string['configsmartpix'] = 'Jika setelan ini aktif, maka ikon akan ditampilkan melalui naskah PHP yang akan mencari tema terkini, tema induk, lalu folder /pix Moodle. Setelan ini mengurangi duplikasi gambar dalam tema, tetapi sedikit mengurangi kinerja.';
$string['configstartwday'] = 'Awal dari minggu';
$string['configstatsfirstrun'] = 'Pengaturan ini menentukan seberapa jauh log akan diproses, dihitung mulai dari <b>pertama kali</b> cronjob memproses statistik. Jika Anda memiliki trafik yang tinggi dan berada di shared hosting, kemungkinan besar pengaturan ini tidak cocok karena akan membutuhkan banyak waktu dan sumber daya untuk memproses.';
$string['configstatsmaxruntime'] = 'Pemrosesan statistik bisa sangat intensif, jadi gunakan kombinasi bidang ini dan berikutnya untuk menentukan kapan akan berjalan dan berapa lama.';
$string['configstatsmaxruntime2'] = 'Pemrosesan statistik bisa sangat intensif, tentukan waktu maksimum yang diperbolehkan untuk pengumpulan statistik satu hari. Jumlah hari maksimum yang diproses dalam satu eksekusi cron adalah 31.';
$string['configstatsmaxruntime3'] = 'Pengaturan ini menentukan waktu maksimal yang diperbolehkan untuk menghitung statistik dalam satu hari, dan ingat, proses pengolahan statistik bisa menjadi beban untuk server.  Jumlah hari maksimal dalam satu proses cron bisa ditentukan di bawah ini.';
$string['configstatsruntimedays'] = 'Pengaturan ini menentukan jumlah hari maksimal yang diproses setiap penghitungan statistik. Begitu statistik diperbarui, hanya satu hari yang akan diproses. Jadi, sesuaikan pengaturan ini dengan beban server Anda, kurangilah apabila eksekusi cron yang lebih pendek dibutuhkan.';
$string['configstatsruntimestart'] = 'Jam berapa cronjob yang menghitung statistik dimulai? Anda disarankan untuk waktu yang berbeda jika ada beberapa situs Moodle dalam satu server.';
$string['configstatsuserthreshold'] = 'Setelan ini menentukan jumlah minimum pengguna terdaftar untuk kursus yang akan disertakan dalam perhitungan statistik.';
$string['configstrictformsrequired'] = 'Jika diaktifkan, pengguna dicegah memasukkan spasi atau jeda baris hanya di bidang wajib dalam formulir.';
$string['configstripalltitletags'] = 'Hapus centang setelan ini untuk mengizinkan tag HTML dalam aktivitas dan nama sumber daya.';
$string['configsupportemail'] = 'Alamat email ini akan dipublikasikan kepada pengguna situs ini sebagai alamat yang dikirimi email ketika mereka membutuhkan bantuan umum (misalnya, ketika pengguna baru membuat akun mereka sendiri). Jika email ini dibiarkan kosong, maka tidak ada alamat email berguna yang diberikan.';
$string['configsupportname'] = 'Ini adalah nama orang atau entitas lain yang menawarkan bantuan umum melalui dukungan email atau alamat web.';
$string['configsupportpage'] = 'Alamat web ini akan ditampilkan ke pengguna sebagai pentunjuk saat mereka membutuhkan bantuan umum (mis. saat pengguna baru saja membuat akun mereka). JIka alamat ini dikosongi, maka tidak akan ada tautan yang ditampilkan.';
$string['configthemedesignermode'] = 'Biasanya, semua gambar tema dan style sheets disimpan dalam cache peramban dan server dalam jangka waktu yang lama untuk menunjang kinerja. Jika Anda mendesain tema atau mengembangkan kode, maka Anda mungkin harus mengaktifkan mode ini sehingga Anda tidak mendapatkan versi cached. Perhatian: Pengaturan ini akan memperlambat situs untuk semua pengguna! Alternatifnya, Anda dapat mereset cache tema secara manual dari halaman pemilihan tema.';
$string['configthemelist'] = 'Biarkan kosong untuk mengizinkan penggunaan tema yang valid. Jika Anda ingin mempersingkat menu tema, Anda dapat menentukan daftar nama yang dipisahkan koma di sini (Jangan gunakan spasi!).
Misalnya: standar, orangewhite.';
$string['configuseblogassociations'] = 'Haruskah pengguna dapat mengatur blog mereka dengan mengaitkan entri dengan kursus dan modul kursus?';
$string['configuseexternalyui'] = 'Daripada menggunakan berkas lokal, gunakan berkas yang tersedia di server Yahoo. PERHATIAN: Operasi ini membutuhkan internet, atau tidak akan ada AJAX yang akan bekerja di situs Anda. Setelan ini tidak cocok untuk situs yang menggunakan https.';
$string['configuserquota'] = 'Jumlah maksimal byte yang bisa disimpan pengguna dalam berkas pribadi. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Jika diaktifkan, nama pendek situs akan digunakan pada halaman situs di navigasi sehingga tulisannya tidak lagi \'Halaman situs\'';
$string['configusetags'] = 'Haruskah fungsi tag di seluruh situs diaktifkan?';
$string['configvariables'] = 'Variabel';
$string['configverifychangedemail'] = 'Mengaktifkan verifikasi alamat email yang diubah menggunakan setelan domain email yang diizinkan dan ditolak. Jika setelan ini dinonaktifkan, domain hanya diterapkan saat membuat pengguna baru.';
$string['configvisiblecourses'] = 'Tampilkan kursus dalam kategori tersembunyi secara normal';
$string['configwarning'] = 'Hati-hatilah saat memodifikasi pengaturan ini - nilai aneh dapat menyebabkan masalah.';
$string['configyuicomboloading'] = 'Pilihan ini memungkinkan optimisasi pembukaan berkas untuk pustaka YUI. Setelan ini harus diaktifkan untuk meningkatkan kinerja.';
$string['confirmation'] = 'Konfirmasi';
$string['confirmdeletecomments'] = 'Anda akan menghapus komentar, apakah anda yakin ?';
$string['confirmed'] = 'Dikonfirmasi';
$string['convertformat'] = '<i>konversi</i>';
$string['cookiehttponly'] = 'Hanya cookie http.';
$string['cookiesecure'] = 'Cookies aman saja';
$string['country'] = 'Negara Default';
$string['coursecontact'] = 'Kontak Kursus';
$string['coursecontact_desc'] = 'Setelan ini memungkinkan Anda untuk mengontrol siapa yang muncul di deskripsi kursus. Pengguna harus memiliki setidaknya satu dari peran ini dalam sebuah kursus untuk ditampilkan pada deskripsi kursus untuk kursus itu.';
$string['courselistshortnames'] = 'Tampilkan nama kursus tambahan';
$string['courselistshortnames_desc'] = 'Jika diaktifkan, nama-nama pembelajaran singkat akan ditampilkan di samping nama lengkap dalam daftar pembelajaran. Jika diperlukan, nama pembelajaran yang diperluas dapat disesuaikan dengan mengedit string bahasa \'courseextendednamedisplay\' menggunakan fitur kustomisasi bahasa.';
$string['coursemgmt'] = 'Tambah/ubah kursus';
$string['courseoverview'] = 'Ikhtisar kursus';
$string['courserequestnotify'] = 'Permintaan notifikasi pembuatan kursus';
$string['courserequestnotifyemail'] = 'Pengguna {$a->user} meminta pembuatan kursus baru pada tautan {$a->link}';
$string['courserequests'] = 'Permintaan kursus';
$string['courserequestspending'] = 'Permohonan mata pelajaran yang tertunda';
$string['courses'] = 'Kursus';
$string['coursesperpage'] = 'Kursus per halaman';
$string['courseswithsummarieslimit'] = 'Mata pelajaran dengan ringkasan terbatas';
$string['creatornewroleid'] = 'Peran pembuat dalam mata pelajaran yang baru';
$string['creatornewroleid_help'] = 'Jika pengguna belum memiliki izin untuk mengelola program (kursus) baru, pengguna secara otomatis terdaftar menggunakan peran ini.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Script pemeliharaan cron.php membantu beberapa modul Moodle untuk melakukan tugas-tugas secara terjadwal, seperti mengirimkan salinan dari posting baru di forum. Suatu mekanisme diperlukan untuk menjalankan script secara teratur misalnya setiap 5 menit.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Eksekusi cron hanya dari command line';
$string['cronerrorclionly'] = 'Maaf, akses Internet ke halaman ini telah di non-aktifkan oleh administrator.';
$string['cronerrorpassword'] = 'Maaf, anda tidak memberikan kata sandi yang benar untuk mengakses halaman ini.';
$string['cronremotepassword'] = 'Cron kata sandi untuk akses remote';
$string['ctyperequired'] = 'Ekstensi ctype PHP sekarang dibutuhkan oleh Moodle, untuk meningkatkan kinerja situs dan menawarkan kompatibilitas multibahasa.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'Extensi cURL PHP dibutuhkan oleh Moodle, agar dapat berkomunikasi dengan repository Moodle.';
$string['curltimeoutkbitrate'] = 'Bitrate yang digunakan ketika menghitung timeouts cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Pengaturan ini digunakan untuk menghitung batas waktu yang tepat selama permintaan cURL yang besar. Sebagai bagian dari perhitungan ini permintaan HTTP HEAD digunakan untuk menentukan ukuran konten. Pengaturan ke angka 0 untuk menonaktifkan permintaan ini.';
$string['currenttheme'] = 'Theme sekarang';
$string['customcheck'] = 'Cek lainnya';
$string['custommenu'] = 'Menu kustom';
$string['custommenuitems'] = 'Item menu khusus';
$string['datarootsecurityerror'] = '<p><strong>PERINGATAN KEAMANAN!</strong></p><p> Direktori dataroot Anda berada di tempat yang salah dan dapat dilihat di internet. Seluruh berkas pribadi Anda bisa dilihat oleh semua orang di seluruh dunia, dan mungkin akan digunakan untuk meretas situs Anda!</p>
<p>Anda <em>harus</em> memindah direktori dataroot  ({$a}) ke tempat lain yang tidak terlihat oleh publik, dan perbarui setelan <code>$CFG->dataroot</code> Anda di config.php.</p>';
$string['datarootsecuritywarning'] = 'Konfigurasi situs Anda nampaknya tidak aman. Pastikan direktori dataroot ({$a}) tidak bisa diakses secara langsung melalui web.';
$string['dbsessions'] = 'Gunakan database untuk sesi informasi';
$string['debug'] = 'Pesan debug';
$string['debugall'] = 'SEMUA: Menampilkan semua pesan awakutu PHP yang wajar';
$string['debugdeveloper'] = 'PENGEMBANG: pesan awakutu Moodle tambahan untuk pengembang';
$string['debugdisplay'] = 'Perlihatkan pesan debug';
$string['debugging'] = 'Debugging';
$string['debugminimal'] = 'PALING SEDIKIT: Hanya menampilkan kesalahan fatal';
$string['debugnone'] = 'TIDAK ADA: Jangan tampilkan kesalahan atau peringatan apa pun';
$string['debugnormal'] = 'NORMAL: Tampilkan kesalahan, peringatan dan pemberitahuan';
$string['debugpageinfo'] = 'Tampilkan informasi halaman';
$string['debugstringids'] = 'Menampilkan tulisan dalam bahasa asli';
$string['debugvalidators'] = 'Tampilkan link validasi';
$string['defaultcity'] = 'Kota bawaan';
$string['defaultcity_help'] = 'Kota yang dimasukkan di sini akan menjadi kota bawaan saat membuat akun pengguna baru.';
$string['defaultformatnotset'] = 'Kesalahan menentukan format kursus standar. Silakan periksa pengaturan situs.';
$string['defaultrequestcategory'] = 'Kategori bawaan untuk permintaan mata pelajaran';
$string['defaultsettinginfo'] = 'Bawaan: {$a}';
$string['defaultuserroleid'] = 'Peran default untuk semua pengguna';
$string['deleteincompleteusers'] = 'Hapus pengguna yang tidak lengkap setelahnya';
$string['deleteunconfirmed'] = 'Hapus sebagian setelan pengguna setelah ini.';
$string['deleteuser'] = 'Hapus pengguna';
$string['density'] = 'Kepadatan';
$string['denyemailaddresses'] = 'Domain email ditolak';
$string['development'] = 'Pengembangan';
$string['devicedetectregex'] = 'Ekspresi reguler pendeteksian perangkat.';
$string['devicedetectregex_desc'] = '<p> Secara bawaan, Moodle dapat mendeteksi perangkat dari tipe standar (PC desktop, laptop, dll), ponsel (ponsel dan perangkat genggam kecil), tablet (iPad, tablet Android), dan perangkat lama (pengguna Internet Explorer 6). Pemilih tema dapat digunakan untuk menerapkan tema yang terpisah untuk semua ini. Pengaturan ini memungkinkan ekspresi reguler yang memungkinkan deteksi jenis perangkat tambahan (ini lebih diutamakan daripada jenis default). </p> <p> Misalnya, Anda dapat memasukkan ekspresi reguler \'/(MIDP-1.0|Maemo|Windows CE) / \'untuk mendeteksi beberapa ponsel fitur yang umum digunakan menambah nilai balik\' featurephone \'. Ini menambahkan \'featurephone\' pada pemilih tema yang memungkinkan Anda untuk menambahkan tema yang akan digunakan pada perangkat ini. Telepon lain akan tetap menggunakan tema yang dipilih untuk jenis perangkat seluler. </p>';
$string['devicedetectregexexpression'] = 'Ekspresi regular';
$string['devicedetectregexvalue'] = 'Nilai kembali';
$string['devicetype'] = 'Tipe perangkat';
$string['disableuserimages'] = 'Nonaktifkan gambar profil pengguna';
$string['displayerrorswarning'] = 'Mengaktifkan setelan PHP <em>display_errors</em> tidak disarankan di situs produksi karena beberapa pesan kesalahan dapat mengungkapkan informasi sensitif tentang server Anda.';
$string['dndallowtextandlinks'] = 'Seret dan lepas unggahan teks / tautan';
$string['docroot'] = 'Root dokumen Moodle Docs';
$string['doctonewwindow'] = 'Buka di jendela baru';
$string['download'] = 'Unduh';
$string['edithelpdocs'] = 'Edit dokumen bantuan';
$string['editlang'] = '<b>Edit</b>';
$string['editorbackgroundcolor'] = 'Warna latar belakang';
$string['editordictionary'] = 'Kamus editor';
$string['editorfontfamily'] = 'Keluarga huruf';
$string['editorfontlist'] = 'Daftar huruf';
$string['editorfontsize'] = 'Ukuran huruf';
$string['editorhidebuttons'] = 'Tombol tersembunyi';
$string['editorkillword'] = 'Filter format kata';
$string['editorspelling'] = 'Ejaan editor';
$string['editorspellinghelp'] = 'Mengaktifkan atau menonaktifkan pemeriksaan ejaan. Saat diaktifkan, <strong>aspell</strong> harus dipasang di server.';
$string['editstrings'] = 'Edit kata atau frasa';
$string['emailchangeconfirmation'] = 'Konfirmasi perubahan email';
$string['emoticonalt'] = 'Teks alternatif';
$string['emoticoncomponent'] = 'Komponen gambar';
$string['emoticonimagename'] = 'Nama gambar';
$string['emoticons'] = 'Emotikon';
$string['emoticons_desc'] = 'Formulir ini mendefinisikan emotikon (atau smiley) yang digunakan di situs Anda. Untuk menghapus baris dari tabel, simpan formulir dengan nilai kosong di salah satu ruas wajib. Untuk mendaftarkan emotikon baru, isi kolom di baris kosong terakhir. Untuk mengatur ulang semua ruas ke nilai bawaaan, ikuti tautan di atas.

* Teks (wajib) - Teks ini akan diganti dengan gambar emotikon. Panjangnya minimal harus dua karakter.
* Nama gambar (wajib) - Nama file gambar emotikon tanpa ekstensi, relatif terhadap folder komponen pix.
* Komponen gambar (wajib) - Komponen yang menyediakan ikon.
* Teks alternatif (opsional) - Pengidentifikasi string dan komponen teks alternatif emotikon.';
$string['emoticonsreset'] = 'Setel ulang setelan emotikon ke nilai bawaan';
$string['emoticontext'] = 'Teks';
$string['emptysettingvalue'] = 'Habis';
$string['enableajax'] = 'Aktifkan AJAX';
$string['enableblogs'] = 'Aktifkan blog';
$string['enablecalendarexport'] = 'Aktifkan pengeksporan kalender';
$string['enablecomments'] = 'Aktifkan komentar';
$string['enablecourserequests'] = 'Aktifkan permintaan pembuatan kursus';
$string['enabled'] = 'Aktifkan';
$string['enabledevicedetection'] = 'Aktifkan pendeteksian perangkat';
$string['enablegravatar'] = 'Aktifkan gravatar';
$string['enablegravatar_help'] = 'Saat diaktifkan, Moodle akan mencoba mengambil gambar profil pengguna dari Gravatar jika pengguna belum mengunggah gambar.';
$string['enablemobilewebservice'] = 'Aktifkan layanan web untuk perangkat seluler';
$string['enablerecordcache'] = 'Aktifkan singgahan rekaman';
$string['enablerssfeeds'] = 'Aktifkan RSS feeds';
$string['enablestats'] = 'Aktifkan statistik';
$string['enabletrusttext'] = 'Aktifkan konten tepercaya';
$string['enablewebservices'] = 'Aktifkan web services';
$string['enablewsdocumentation'] = 'Dokumentasi web services';
$string['enrolinstancedefaults'] = 'Default model pendaftaran';
$string['enrolinstancedefaults_desc'] = 'Pengaturan pendaftaran default di kursus baru.';
$string['enrolmultipleusers'] = 'Daftarkan pengguna';
$string['environment'] = 'Lingkungan';
$string['environmenterrortodo'] = 'Anda harus menyelesaikan semua masalah lingkungan (kesalahan) yang ditemukan di atas sebelum melanjutkan untuk menginstal versi Moodle ini!';
$string['environmenterrorupgrade'] = 'Peringatan: Anda harus menyelesaikan semua masalah lingkungan (kesalahan) yang ditemukan di atas sebelum melanjutkan untuk meningkatkan versi Moodle ini! Meningkatkan tanpa memperbaiki persyaratan ini dapat menyebabkan masalah seperti kehilangan data. Anda yakin ingin melanjutkan peningkatan?';
$string['environmentmustfixsetting'] = 'Setelan PHP harus diubah.';
$string['environmentok'] = 'Lingkungan server Anda memenuhi semua persyaratan minimum.';
$string['environmentrecommendcustomcheck'] = 'jika tes ini gagal, ini menunjukkan potensi masalah';
$string['environmentrecommendinstall'] = 'harus dipasang dan diaktifkan untuk hasil terbaik';
$string['environmentrecommendversion'] = 'versi {$a-> needed} direkomendasikan dan Anda menjalankan {$a-> current}';
$string['environmentrequirecustomcheck'] = 'tes ini harus lulus';
$string['environmentrequireinstall'] = 'harus dipasang dan diaktifkan';
$string['environmentrequireversion'] = 'versi {$a->needed} diperlukan dan Anda menjalankan {$a->current}';
$string['environmentsettingok'] = 'setelan yang direkomendasikan terdeteksi';
$string['environmentshouldfixsetting'] = 'Setelan PHP harus diubah.';
$string['environmentxmlerror'] = 'Kesalahan membaca data lingkungan ({$a-> error_code})';
$string['errordeletingconfig'] = 'Galat saat menghapus catatan konfigurasi untuk plugin \'{$a}\'.';
$string['errorsetting'] = 'Tidak dapat menyimpan setelan:';
$string['errorwithsettings'] = 'Beberapa setelan tidak diubah karena kesalahan.';
$string['everyonewhocan'] = 'Setiap orang yang bisa \'{$a}\'';
$string['exceptions'] = 'pengecualian';
$string['execpathnotallowed'] = 'Menetapkan jalur yang dapat dieksekusi dan lokal dinonaktifkan di config.php';
$string['experimental'] = 'Percobaan';
$string['experimentalsettings'] = 'Pengaturan percobaan';
$string['extendedusernamechars'] = 'Izinkan karakter tambahan dalam nama pengguna';
$string['extramemorylimit'] = 'Batas memori PHP ekstra';
$string['fatalsessionautostart'] = '<p> Kesalahan konfigurasi yang serius terdeteksi, harap beri tahu administrator server. </p> <p> Untuk beroperasi dengan benar, Moodle mengharuskan administrator mengubah setelan PHP. </p> <p> <code> session.auto_start </code> harus disetel ke <code>off</code>.</i> <p> Setelan ini dikontrol dengan mengedit <code> php.ini </code>, Apache / IIS <br /> konfigurasi atau file <code> .htaccess </code> di peladen. </p>';
$string['filecreated'] = 'File baru telah dibuat';
$string['filestoredin'] = 'Simpan file ke dalam folder:';
$string['filestoredinhelp'] = 'Dimana file tersebut akan disimpan';
$string['filterall'] = 'Filter semua string';
$string['filtermatchoneperpage'] = 'Filter cocok sekali per halaman';
$string['filtermatchonepertext'] = 'Filter cocok sekali per teks';
$string['filters'] = 'Filter';
$string['filtersettings'] = 'Pengaturan filter';
$string['filtersettingsgeneral'] = 'Seting filter umum';
$string['filteruploadedfiles'] = 'Filter file yang telah diunggah';
$string['forcelogin'] = 'Paksa pengguna untuk masuk';
$string['forceloginforprofileimage'] = 'Paksa pengguna untuk masuk untuk melihat gambar pengguna';
$string['forceloginforprofiles'] = 'Paksa pengguna untuk masuk untuk profil';
$string['forcetimezone'] = 'Paksa zona waktu';
$string['formatuninstallwithcourses'] = 'Izinkan kursus disiapkan untuk menampilkan tanggal relatif terhadap tanggal mulai pengguna dalam kursus.';
$string['frontpage'] = 'Halaman depan';
$string['frontpagebackup'] = 'Backup Halaman Depan';
$string['frontpagedefaultrole'] = 'Peran halaman depan bawaan';
$string['frontpagefilters'] = 'Filter halaman depan';
$string['frontpageloggedin'] = 'Item halaman depan ketika masuk';
$string['frontpageoverrides'] = 'Penyampingan izin halaman depan';
$string['frontpagequestions'] = 'Pertanyaan halaman depan';
$string['frontpagerestore'] = 'Pemulihan halaman depan';
$string['frontpageroles'] = 'Pemulihan halaman depan';
$string['frontpagesettings'] = 'Pengaturan halaman depan';
$string['fullnamedisplay'] = 'Format nama lengkap';
$string['fullnamedisplayprivate'] = 'Format nama lengkap - pribadi';
$string['gdrequired'] = 'Ekstensi GD sekarang dibutuhkan oleh Moodle untuk konversi gambar.';
$string['generalsettings'] = 'Pengaturan umum';
$string['getremoteaddrconf'] = 'Sumber alamat IP yang dicatat';
$string['googlemapkey3'] = 'Kunci Google Maps API V3';
$string['googlemapkey3_help'] = 'Anda perlu memasukkan kunci khusus untuk menggunakan Google Maps untuk visualisasi pencarian alamat IP. Anda dapat memperoleh kunci secara gratis di <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/ peta/dokumentasi/javascript/tutorial#api_key</a>https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Menuju string pertama yang hilang';
$string['gradebook'] = 'Buku Nilai';
$string['gradebookroles'] = 'Aturan penilaian';
$string['gradeexport'] = 'Metode ekspor penilaian utama';
$string['gravatardefaulturl'] = 'Alamat URL foto Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar memerlukan gambar default untuk ditampilkan jika tidak dapat menemukan gambar untuk pengguna tertentu. Berikan URL lengkap untuk sebuah gambar. Jika Anda membiarkan pengaturan ini kosong, Moodle akan mencoba menggunakan gambar default yang paling sesuai untuk halaman yang Anda lihat. Perhatikan juga bahwa Gravatar memiliki sejumlah kode yang dapat digunakan untuk <a href="https://en.gravatar.com/site/implement/images/#default-image"> menghasilkan gambar default </a>.';
$string['groupenrolmentkeypolicy'] = 'Kebijakan kunci pendaftaran grup';
$string['guestroleid'] = 'Peran untuk tamu';
$string['guestroleid_help'] = 'Peran ini secara otomatis ditetapkan ke pengguna tamu. Ini juga untuk sementara ditugaskan kepada pengguna yang tidak terdaftar yang memasuki kursus melalui plugin pendaftaran tamu.';
$string['helpcalendarcustomexport'] = 'Aktifkan opsi ekspor rentang tanggal khusus dalam ekspor kalender. Ekspor kalender harus diaktifkan sebelum ini efektif.';
$string['helpexportlookahead'] = 'Berapa hari lagi kalender akan mencari acara selama ekspor untuk opsi ekspor kustom?';
$string['helpexportlookback'] = 'Berapa hari sebelumnya kalender mencari acara selama ekspor untuk opsi ekspor kustom?';
$string['helpforcetimezone'] = 'Anda dapat mengizinkan pengguna untuk memilih zona waktu mereka satu per satu, atau memaksakan zona waktu untuk semua orang.';
$string['helpshowicalsource'] = 'Jika diaktifkan, nama dan tautan langganan akan ditampilkan untuk acara yang diimpor oleh iCal.';
$string['helpsitemaintenance'] = 'Untuk peningkatan dan pekerjaan lainnya';
$string['helpstartofweek'] = 'Hari apa yang memulai minggu di kalender?';
$string['helpupcominglookahead'] = 'Secara bawaan, berapa hari ke depan kalender mencari acara mendatang?';
$string['helpupcomingmaxevents'] = 'Berapa banyak (maksimum) acara mendatang yang ditampilkan kepada pengguna secara bawaan?';
$string['helpweekenddays'] = 'Hari apa dalam seminggu yang diperlakukan sebagai "akhir pekan" dan ditampilkan dengan warna berbeda?';
$string['hiddenuserfields'] = 'Sembunyikan bidang pengguna';
$string['hidefromall'] = 'Sembunyikan dari seluruh pengguna';
$string['hidefromnone'] = 'Sembunyikan dari siapa pun';
$string['hidefromstudents'] = 'Sembunyikan dari siswa';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Seting editor HTML';
$string['htmlsettings'] = 'Pengaturan HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Keamanan HTTP';
$string['iconvrequired'] = 'Menginstal ekstensi ICONV diperlukan.';
$string['ignore'] = 'Abaikan';
$string['includemoduleuserdata'] = 'Sertakan data pengguna modul';
$string['incompatibleblocks'] = 'Blok tidak kompatibel';
$string['installhijacked'] = 'Instalasi harus diselesaikan dari alamat IP asli, maaf.';
$string['installsessionerror'] = 'Tidak dapat mengenali sesi PHP, mohon verifikasi browser anda menyetujui cookies';
$string['intlrecommended'] = 'Ekstensi intl digunakan untuk meningkatkan dukungan internasionalisasi, seperti penyortiran sadar lokal.';
$string['invalidsection'] = 'Section salah.';
$string['invaliduserchangeme'] = 'Nama pengguna "changeme" sudah dipesan - Anda tidak dapat membuat akun dengannya.';
$string['ipblocked'] = 'Situs ini tidak tersedia saat ini.';
$string['ipblocker'] = 'Pemblokir IP';
$string['iplookup'] = 'Pencarian alamat IP';
$string['keeptagnamecase'] = 'Pertahankan casing nama tag';
$string['lang'] = 'Bahasa default';
$string['langcache'] = 'Singgahan menu bahasa';
$string['langcache_desc'] = 'Singgahan menu bahasa. Jika diaktifkan, daftar terjemahan yang tersedia akan disimpan dalam Singgahan. Singgahan secara otomatis disegarkan saat Anda menginstal atau menghapus paket bahasa melalui alat manajemen paket bahasa bawaan. Jika Anda menginstal paket bahasa baru secara manual, Anda harus menggunakan fitur Bersihkan semua singgahan untuk menyegarkan daftar singgahan.';
$string['langlist'] = 'Bahasa-bahasa di menu bahasa';
$string['langmenu'] = 'Tampilkan menu bahasa';
$string['langpackwillbeupdated'] = 'CATATAN: Moodle akan mencoba mengunduh pembaruan untuk paket bahasa anda selama peningkatan.';
$string['langstringcache'] = 'Singgahkan semua string bahasa';
$string['languagesettings'] = 'Pengaturan bahasa';
$string['latinexcelexport'] = 'Pengkodean Excel';
$string['legacyfilesaddallowed'] = 'Izinkan menambahkan ke file kursus lama';
$string['legacyfilesaddallowed_help'] = 'Jika kursus memiliki file kursus lama, izinkan file dan folder baru untuk ditambahkan ke dalamnya.';
$string['legacyfilesinnewcourses'] = 'File kursus lama dalam kursus baru';
$string['legacyfilesinnewcourses_help'] = 'Secara bawaan, area berkas kursus lama hanya tersedia di kursus yang ditingkatkan. Harap diperhatikan bahwa beberapa fitur seperti aktivitas pencadangan dan pemulihan tidak kompatibel dengan setelan ini.';
$string['licensesettings'] = 'Pengaturan lisensi';
$string['linkadmincategories'] = 'Tautkan kategori admin';
$string['linkadmincategories_help'] = 'Jika diaktifkan, kategori pengaturan admin akan ditampilkan sebagai tautan di navigasi dan akan mengarah ke halaman kategori admin.';
$string['loading'] = 'Memuat';
$string['localetext'] = 'Lokal di seluruh situs';
$string['localstringcustomization'] = 'Kustomisasi string lokal';
$string['location'] = 'Lokasi';
$string['locationsettings'] = 'Pengaturan lokasi';
$string['locked'] = 'Terkunci';
$string['lockoutduration'] = 'Durasi penguncian akun';
$string['lockoutduration_desc'] = 'Akun yang dikunci secara otomatis dibuka setelah durasi ini.';
$string['lockoutemailbody'] = 'Akun Anda dengan nama pengguna {$a->username} di server \'{$a->sitename}\' terkunci setelah beberapa melakukan upaya masuk tidak valid.

Untuk membuka kunci akun segera tuju alamat berikut

{$a->link}

Di sebagian besar program surel, ini akan muncul sebagai tautan biru
yang dapat Anda klik. Jika itu tidak berhasil, lalu salin dan tempel alamat tersebut ke alamat tersebut baris di bagian atas jendela peladen web Anda.

Jika Anda membutuhkan bantuan, silakan hubungi administrator situs,
{$a->admin}';
$string['lockoutemailsubject'] = 'Akun Anda di {$a} terkunci';
$string['lockouterrorunlock'] = 'Informasi buka kunci akun yang diberikan tidak valid.';
$string['lockoutthreshold'] = 'Ambang penguncian akun';
$string['lockoutthreshold_desc'] = 'Pilih jumlah upaya login yang gagal yang mengakibatkan penguncian akun. Fitur ini dapat disalahgunakan dalam serangan penolakan layanan.';
$string['lockoutwindow'] = 'Jendela observasi penguncian akun';
$string['lockoutwindow_desc'] = 'Waktu pengamatan untuk ambang batas penguncian, jika tidak ada upaya yang gagal, penghitung ambang batas diatur ulang setelah waktu ini.';
$string['log'] = 'Catatan';
$string['logguests'] = 'Catatan akses tamu';
$string['logguests_help'] = 'Pengaturan ini memungkinkan penebangan tindakan dengan akun tamu dan bukan pengguna yang masuk. Situs profil tinggi mungkin ingin menonaktifkan logging ini karena alasan kinerja. Disarankan untuk tetap mengaktifkan pengaturan ini di lokasi produksi.';
$string['loginpageautofocus'] = 'Halaman formulir login autofokus';
$string['loginpageautofocus_help'] = 'Mengaktifkan opsi ini meningkatkan penggunaan halaman login, tetapi bidang fokus otomatis kemungkinan akan bermasalah.';
$string['loglifetime'] = 'Menyimpan catatan untuk berapa lama';
$string['longtimewarning'] = '<b>Mohon perhatikan, proses ini bisa memakan waktu lama.</b>';
$string['maintenancemode'] = 'Sedang dalam perbaikan';
$string['maintfileopenerror'] = 'Galat saat membuka file pemeliharaan!';
$string['maintinprogress'] = 'Pemeliharaan sedang berlangsung ...';
$string['manageformats'] = 'Kelola format kursus';
$string['manageformatsgotosettings'] = 'Format bawaan dapat diubah dalam {$a}';
$string['managelang'] = 'Kelola';
$string['managelicenses'] = 'Kelola lisensi';
$string['manageqbehaviours'] = 'Kelola perilaku soal';
$string['manageqtypes'] = 'Kelola jenis soal';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Kandidat rilis';
$string['maturity200'] = 'Versi stabil';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Petunjuk: Anda mungkin ingin menjalankan skrip ini dengan opsi --allow-unstable';
$string['maturitycoreinfo'] = 'Situs Anda sedang menjalankan kode pengembangan "{$a}" yang tidak stabil.';
$string['maturitycorewarning'] = 'Versi Moodle yang akan Anda pasang atau tingkatkan mengandung kode pengembangan "{$a}" yang tidak stabil dan tidak cocok untuk banyak situs. Jika ini bukan yang Anda inginkan, pastikan Anda memperbarui dari  kode Moodle cabang STABIL. Lihat Moodle Docs untuk detail lebih lanjut.';
$string['maxbytes'] = 'Ukuran maksimum pada pengunggahan file';
$string['maxconsecutiveidentchars'] = 'Karakter identik berurutan';
$string['maxeditingtime'] = 'Waktu maksimum untuk mengubah posting';
$string['maxusersperpage'] = 'Pengguna maksimal tiap halaman';
$string['mbstringrecommended'] = 'Sangat disarankan untuk memasang pustaka MBSTRING untuk meningkatkan kinerja situs, terutama jika situs Anda mendukung bahasa yang tidak menggunakan karakter Latin.';
$string['mediapluginavi'] = 'Aktifkan filter .avi';
$string['mediapluginflv'] = 'Aktifkan filter .flv';
$string['mediapluginimg'] = 'Mengaktifkan tanam otomatis dari gambar yang terhubung';
$string['mediapluginmov'] = 'Aktifkan filter .mov';
$string['mediapluginmp3'] = 'Aktifkan filter .mp3';
$string['mediapluginmpg'] = 'Aktifkan filter .mpg';
$string['mediapluginogg'] = 'Aktifkan filter .ogg';
$string['mediapluginogv'] = 'Aktifkan filter .ogv';
$string['mediapluginram'] = 'Aktifkan filter .ram';
$string['mediapluginrm'] = 'Aktifkan filter .rm';
$string['mediapluginrpm'] = 'Aktifkan filter .rpm';
$string['mediapluginswf'] = 'Aktifkan filter .swf';
$string['mediapluginswfnote'] = 'Sebagai langkah keamanan, pengguna biasa tidak diizinkan menanam berkas swf flash.';
$string['mediapluginwmv'] = 'Aktifkan filter .wmv';
$string['mediapluginyoutube'] = 'Aktifkan filter link YouTube';
$string['messaging'] = 'Mengaktifkan sistem pengolahan pesan';
$string['messagingallowemailoverride'] = 'Peringatan';
$string['messagingdeletereadnotificationsdelay'] = 'Hapus notifikasi yang sudah terbaca';
$string['minpassworddigits'] = 'Digit';
$string['minpasswordlength'] = 'Panjang kata sandi';
$string['minpasswordlower'] = 'Huruf kecil';
$string['minpasswordnonalphanum'] = 'Karakter bukan alfanumerik';
$string['minpasswordupper'] = 'Huruf besar';
$string['misc'] = 'Lain-lain';
$string['mnetrestore_extusers'] = '<strong>Catatan:</strong> Berkas cadangan ini berisi akun pengguna Jaringan Moodle tersendiri yang akan dipulihkan sebagai bagian dari proses.';
$string['mnetrestore_extusers_admin'] = '<strong>Catatan:</strong> Berkas cadangan ini nampaknya berasal dari instalasi Moodle yang berbeda dan berisi akun pengguna Jaringan Moodle tersendiri. Selama proses pemulihan, Jaringan Moodle akan mencocokkan akun yang telah dibuat. Yang tidakcocok, otomatis akan diganti ke autentikasi internal (bukan mnet). Anda bisa mengetahuinya di catatan pemulihan.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Catatan:</strong> Berkas cadangan ini nampaknya  berasal dari instalasi Moodle yang berbeda dan berisi akun pengguna Jaringan Moodle yang gagal dipulihkan. Tindakan ini tidak bisa dilanjutkan. Jika Anda yakin berkas ini dibuat dalam instalasi Moodle ini, atau Anda bisa memastikan bahwa Host Jaringan Moodle yang dibutuhkan telah terkonfigurasi, Anda mungkin bisa mencoba lagi.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Catatan:</strong> Berkas cadangan ini nampaknya berasal dari instalasi Moodle yang berbeda dan berisi akun pengguna Jaringan Moodle tersendiri. Anda tidak diizinkan untuk melakukan pemulihan jenis ini. Hubungi administrator situs atau pulihkan kursus ini tanpa informasi pengguna (modul, berkas,...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Pengguna jaringan Moodle lain {$a->username} (dari {$a->mnethosturl}) dialihkan ke pengguna lokal {$a->auth}.';
$string['modchooserdefault'] = 'Pemlih aktivitas bawaan';
$string['modeditdefaults'] = 'Nilai bawaan untuk pengaturan aktivitas';
$string['modsettings'] = 'Atur aktifitas';
$string['modulesecurity'] = 'Keamanan modul';
$string['multilangforceold'] = 'Memaksa sintaks multibahasa lama: &lt;span&gt; tanpa class="multilang" dan &lt;lang&gt;';
$string['mustenablestats'] = 'Statistik belum diaktifkan dalam situs ini';
$string['mycoursesperpage'] = 'Jumlah kursus';
$string['mydashboard'] = 'Dasbor sistem default';
$string['mymoodleredirect'] = 'Memaksa pengguna untuk menggunakan Moodle Saya';
$string['mypagelocked'] = 'Kunci halaman default';
$string['myprofile'] = 'Halaman Profil bawaan';
$string['navadduserpostslinks'] = 'Menambahkan tautan untuk melihat kiriman pengguna';
$string['navadduserpostslinks_help'] = 'Jika diaktifkan, dua tautan akan ditambahkan untuk tiap pengguna di navigasi untuk melihat diskusi yang telah dimulai dan kiriman yang telah dibuat oleh pengguna dalam forum di seluruh situs atau dalam kursus tertentu.';
$string['navcourselimit'] = 'Limit kursus';
$string['navigationupgrade'] = 'Peningkatan ini memperkenalkan dua blok navigasi baru yang akan menggantikan blok-blok ini: Administrasi, Kursus, Aktivitas, dan Peserta. Jika Anda telah menetapkan izin khusus pada blok tersebut, Anda harus memeriksa untuk memastikan semuanya berjalan sesuai keinginan Anda.';
$string['navshowallcourses'] = 'Tampikan semua kursus';
$string['navshowcategories'] = 'Tampilkan kategori kursus';
$string['navshowfrontpagemods'] = 'Tampilkan aktivitas halaman depan di navigasi';
$string['navshowfrontpagemods_help'] = 'Jika diaktifkan, aktivitas halaman depan akan ditampilkan pada navigasi di bawah halaman situs.';
$string['navshowfullcoursenames'] = 'Tampikan nama  lengkap kursus';
$string['navshowfullcoursenames_help'] = 'Jika diaktifkan, nama lengkap kursus akan digunakan dalam navigasi daripada nama pendek.';
$string['navshowmycoursecategories'] = 'Tampikan kategori kursus saya';
$string['navsortmycoursessort'] = 'Urutkan kursus saya';
$string['navsortmycoursessort_help'] = 'Ini menentukan apakah kursus terdaftar di bawah kursus saya sesuai dengan urutan pengurutan (yaitu urutan yang diatur di Administrasi situs> Kursus > Kelola kursus dan kategori) atau menurut abjad berdasarkan setelan kursus.';
$string['neverdeleteruns'] = 'Jangan hapus proses';
$string['nobookmarksforuser'] = 'Anda tidak memiliki bookmark apapun.';
$string['nodatabase'] = 'Bukan database';
$string['nohttpsformobilewarning'] = 'Direkomendasikan untuk mengaktifkan HTTPS dengan sertifikat yang valid. Aplikasi Moodle akan selalu mencoba menggunakan koneksi aman terlebih dahulu.';
$string['nomissingstrings'] = 'TIdak ada strings yang hilang';
$string['nonewsettings'] = 'Tidak ada setelan baru yang ditambahkan selama peningkatan ini.';
$string['nonexistentbookmark'] = 'Bookmark yang Anda minta tidak ada.';
$string['noresults'] = 'Tidak ada hasil pencaharian.';
$string['noroles'] = 'Tidak ada giliran';
$string['notifications'] = 'Pemberitahuan';
$string['notifyloginfailures'] = 'Log masuk surel gagal ke';
$string['notifyloginthreshold'] = 'Ambang untuk notifikasi surel';
$string['notloggedinroleid'] = 'Aturan untuk pengunjung';
$string['numberofmissingstrings'] = 'Jumlah string yang hilang: {$a}';
$string['numberofstrings'] = 'Jumlah total string: {$a->strings}<br />Missing: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'Caching opcode PHP meningkatkan kinerja dan menurunkan kebutuhan memori, ekstensi OPcache direkomendasikan dan didukung penuh.';
$string['opensslrecommended'] = 'Sangat disarankan untuk menginstal pustaka OpenSSL opsional - ini memungkinkan fungsionalitas Jaringan Moodle.';
$string['optionalmaintenancemessage'] = 'Pesan perawatan opsional';
$string['order1'] = 'Pertama';
$string['order2'] = 'Kedua';
$string['order3'] = 'Ketiga';
$string['order4'] = 'Keempat';
$string['passwordpolicy'] = 'Kebijakan kata sandi';
$string['passwordresettime'] = 'Waktu maksimum untuk memvalidasi permintaan pengaturan ulang kata sandi';
$string['pathtodot'] = 'Jalur ke dot';
$string['pathtodu'] = 'Jalur ke du';
$string['pathtopgdump'] = 'Jalur ke pg_dump';
$string['pathtopgdumpdesc'] = 'Ini hanya perlu dimasukkan jika Anda memiliki lebih dari satu pg_dump di sistem Anda (misalnya jika Anda memiliki lebih dari satu versi postgresql yang diinstal)';
$string['pathtopgdumpinvalid'] = 'Jalur tidak valid ke pg_dump - jalur salah atau tidak dapat dijalankan';
$string['pathtopsql'] = 'Jalur ke psql';
$string['pathtopsqldesc'] = 'Ini hanya perlu untuk masuk jika Anda memiliki lebih dari satu psql di sistem Anda (misalnya jika Anda memiliki lebih dari satu versi postgresql yang diinstal)';
$string['pathtopsqlinvalid'] = 'Jalur tidak valid ke psql - jalur salah atau tidak dapat dieksekusi';
$string['pcreunicodewarning'] = 'Sangat disarankan untuk menggunakan ekstensi PHP PCRE yang kompatibel dengan karakter Unicode.';
$string['perfdebug'] = 'Info Performa';
$string['performance'] = 'Performa';
$string['pgcluster'] = 'Klaster PostgreSQL';
$string['pgclusterdescription'] = 'Versi / klaster parameter PostgreSQL untuk operasi baris perintah. Jika Anda hanya memiliki satu postgresql di sistem Anda atau Anda tidak yakin apa ini, biarkan kosong.';
$string['phpfloatproblem'] = 'Mendeteksi masalah tak terduga dalam menangani angka float PHP - {$a}';
$string['plugin'] = 'Pengaya';
$string['plugins'] = 'Pengaya';
$string['pluginscheck'] = 'Pemeriksaan dependensi plugin';
$string['pluginscheckfailed'] = 'Pemeriksaan dependensi gagal untuk {$a->pluginslist}';
$string['pluginschecktodo'] = 'Anda harus menyelesaikan semua persyaratan pengaya sebelum melanjutkan untuk menginstal versi Moodle ini!';
$string['pluginsoverview'] = 'Ikhtisar pengaya';
$string['pluginsoverviewsee'] = 'Lihat halaman <a href="{$a->url}">Ikhtisar pengaya</a> untuk lebih detailnya.';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Nama kategori (harus unik)';
$string['profilecategorynamenotunique'] = 'Nama kategori sudah digunakan sebelumnya';
$string['profilecommonsettings'] = 'Pengaturan umum';
$string['profileconfirmcategorydeletion'] = 'Terdapat {$a} ruas dalam kategori ini yang akan dipindahkan ke kategori di atas (atau di bawah jika ada di kategori teratas). <br /> Masih ingin menghapus kategori ini?';
$string['profileconfirmfielddeletion'] = 'Terdapat {$a} catatan pengguna untuk ruas ini yang akan dihapus. <br /> Masih ingin menghapus ruas ini?';
$string['profilecreatecategory'] = 'Buat kategori profil baru';
$string['profilecreatefield'] = 'Buat kolom profil baru:';
$string['profilecreatenewcategory'] = 'Membuat kategori baru';
$string['profilecreatenewfield'] = 'Membuat ruas profil \'{$a}\' baru';
$string['profiledefaultcategory'] = 'Kolom lain';
$string['profiledefaultchecked'] = 'Cek secara default';
$string['profiledefaultdata'] = 'Nilai standard';
$string['profiledeletecategory'] = 'Menghapus kategori';
$string['profiledeletefield'] = 'Menghapus kolom \'{$a}\'';
$string['profiledescription'] = 'Penjelasan kolom';
$string['profiledscript'] = 'Skrip ini telah diprofilkan';
$string['profiledscriptview'] = 'Lihat informasi profil untuk skrip ini';
$string['profileeditcategory'] = 'Mengedit kategori: {$a}';
$string['profileeditfield'] = 'Mengedit ruas profil: {$a}';
$string['profilefield'] = 'Ruas profil';
$string['profilefieldcolumns'] = 'Kolom';
$string['profilefieldispassword'] = 'Apakah ini ruas kata sandi?';
$string['profilefieldlink'] = 'Tautan';
$string['profilefieldlinktarget'] = 'Target tautan';
$string['profilefieldmaxlength'] = 'Panjang maksimal';
$string['profilefieldrows'] = 'Baris';
$string['profilefields'] = 'Ruas profil pengguna';
$string['profilefieldsize'] = 'Ukuran tampilkan';
$string['profileforceunique'] = 'Apakah data harus unik?';
$string['profileinvaliddata'] = 'Nilai tidak valid';
$string['profilelocked'] = 'Bidang ini terkunci?';
$string['profilemenudefaultnotinoptions'] = 'Nilai bawaan bukan salah satu opsi';
$string['profilemenunooptions'] = 'Tidak ada opsi menu yang disediakan';
$string['profilemenuoptions'] = 'Opsi menu (satu per baris)';
$string['profilemenutoofewoptions'] = 'Anda harus memberikan setidaknya 2 opsi';
$string['profilename'] = 'Nama';
$string['profilenofieldsdefined'] = 'Belum ada ruas lainnya yang ditambahkan';
$string['profilerequired'] = 'Ruas ini harus diisi?';
$string['profileroles'] = 'Profil peran yang terlihat';
$string['profilesforenrolledusersonly'] = 'Profil hanya untuk pengguna terdaftar';
$string['profileshortname'] = 'Nama singkat (harus unik)';
$string['profileshortnamenotunique'] = 'Nama singkat ini sudah digunakan';
$string['profilesignup'] = 'Tampilkan di halaman pendaftaran?';
$string['profilespecificsettings'] = 'Pengaturan spesifik';
$string['profilevisible'] = 'Kepada siapa bidang ini terlihat?';
$string['profilevisibleall'] = 'Terlihat untuk semua';
$string['profilevisiblenone'] = 'Tidak terlihat';
$string['profilevisibleprivate'] = 'Terlihat untuk pengguna';
$string['profiling'] = 'Pembuatan profil';
$string['profilingallowall'] = 'Pembuatan profil berkelanjutan';
$string['profilingallowall_help'] = 'Jika Anda mengaktifkan setelan ini, maka, setiap saat, Anda dapat menggunakan parameter PROFILEALL di mana saja (PGC) untuk mengaktifkan pembuatan profil untuk semua skrip yang dieksekusi sepanjang masa pakai sesi Moodle. Secara analog, Anda dapat menggunakan parameter PROFILEALLSTOP untuk menghentikannya.';
$string['profilingallowme'] = 'Pembuatan profil selektif';
$string['profilingallowme_help'] = 'Jika Anda mengaktifkan pengaturan ini, maka, secara selektif, Anda dapat menggunakan parameter PROFILEME di mana saja (PGC) dan pembuatan profil untuk skrip itu akan terjadi. Secara analog, Anda dapat menggunakan parameter DONTPROFILEME untuk mencegah pembuatan profil terjadi';
$string['profilingautofrec'] = 'Pembuatan profil otomatis';
$string['profilingautofrec_help'] = 'Dengan mengonfigurasi setelan ini, beberapa permintaan (secara acak, berdasarkan frekuensi yang ditentukan - 1 dari N) akan dipilih dan secara otomatis diprofilkan, menyimpan hasil untuk analisis lebih lanjut. Perhatikan bahwa cara pembuatan profil ini mengamati setelan sertakan/kecualikan. Setel ke 0 untuk menonaktifkan profil otomatis.';
$string['profilingenabled'] = 'Aktifkan pembuatan profil';
$string['profilingenabled_help'] = 'Jika Anda mengaktifkan setelan ini, maka pembuatan profil akan tersedia di situs ini dan Anda akan dapat menentukan perilakunya dengan mengkonfigurasi opsi berikutnya.';
$string['profilingexcluded'] = 'Kecualikan pembuatan profil';
$string['profilingimportprefix'] = 'Prefiks impor profil';
$string['profilingimportprefix_desc'] = 'Untuk deteksi yang lebih mudah, semua proses pembuatan profil yang diimpor akan diawali dengan nilai yang ditentukan di sini.';
$string['profilingincluded'] = 'Untuk deteksi yang lebih mudah, semua proses pembuatan profil yang diimpor akan diawali dengan nilai yang ditentukan di sini.';
$string['profilinglifetime'] = 'Tetap jalankan profil';
$string['profilinglifetime_help'] = 'Tentukan waktu yang Anda inginkan untuk menyimpan informasi tentang pembuatan profil lama. Yang lebih lama akan dipangkas secara berkala. Perhatikan bahwa ini mengecualikan proses pembuatan profil apa pun yang ditandai sebagai \'proses referensi\'.';
$string['protectusernames'] = 'Lindungi nama pengguna';
$string['proxybypass'] = 'Proksi jalan pintas hos';
$string['proxyhost'] = 'Hos proksi';
$string['proxypassword'] = 'Kata sandi proksi';
$string['proxyport'] = 'Porta proksi';
$string['proxytype'] = 'Jenis proksi';
$string['proxyuser'] = 'Nama pengguna proksi';
$string['purgecaches'] = 'Bersihkan semua tembolok';
$string['purgecachesconfirm'] = 'Moodle dapat men-cache tema, javascript, string bahasa, teks yang difilter, umpan RSS, dan banyak bagian lain dari data yang dihitung. Membersihkan tembolok ini akan menghapus data itu dari server dan memaksa browser untuk mengambil kembali data, sehingga Anda dapat yakin bahwa Anda melihat nilai-nilai terbaru yang dihasilkan oleh kode saat ini. Tidak ada bahaya dalam membersihkan tembolok, tetapi situs Anda mungkin tampak lebih lambat untuk sementara waktu sampai peladen dan klien menghitung informasi baru dan menyimpannya.';
$string['purgecachesfinished'] = 'Semua tembolok telah dibersihkan.';
$string['question'] = 'Pertanyaan';
$string['questionbehaviours'] = 'Perilaku soal';
$string['questioncwqpfscheck'] = 'Satu atau lebih soal \'acak\' dalam kuis disiapkan untuk memilih soal dari campuran kategori soal bersama dan tidak dibagikan. Ada laporan yang lebih rinci <a href="{$a->reporturl}">di sini</a> dan lihat halaman Dokumen Moodle <a href="{$a->docsurl}">di sini</a>.';
$string['questioncwqpfsok'] = 'Bagus. Tidak ada soal \'acak\' dalam kuis Anda yang disiapkan untuk memilih soal dari campuran kategori soal bersama dan tidak dibagikan.';
$string['questiontype'] = 'Tipe pertanyaan';
$string['questiontypes'] = 'Tipe-tipe pertanyaan';
$string['quizattemptsupgradedmessage'] = 'Di Moodle 2.1, ada peningkatan besar pada pertanyaan. Dimungkinkan untuk menunda bagian dari peningkatan basis data untuk dijalankan nanti. Sebelum meningkatkan ke Moodle 2.7, peningkatan ini harus diselesaikan.';
$string['register'] = 'Daftarkan situs Anda';
$string['registermoodleorgli1'] = 'Anda ditambahkan ke milis volume rendah untuk pemberitahuan penting seperti peringatan keamanan dan rilis baru Moodle.';
$string['registermoodleorgli2'] = 'Statistik tentang situs Anda akan ditambahkan ke {$a} komunitas Moodle di seluruh dunia.';
$string['registration'] = 'Pendaftaran';
$string['registrationwarning'] = 'SItus Anda belum terdaftar.';
$string['releasenoteslink'] = 'Untuk informasi tentang versi Moodle ini, silakan lihat <a target="_blank" href="{$a}">Catatan Rilis</a> daring';
$string['rememberusername'] = 'Ingat username';
$string['rememberusername_desc'] = 'Aktifkan jika Anda ingin menyimpan cookie permanen dengan nama pengguna selama login pengguna. Cookie permanen dapat dianggap sebagai masalah privasi jika digunakan tanpa persetujuan.';
$string['reportsmanage'] = 'Kelola laporan';
$string['requestcategoryselection'] = 'Aktifkan pemilihan kategori';
$string['requiremodintro'] = 'Memerlukan deskripsi aktivitas';
$string['requires'] = 'Wajib';
$string['restorernewroleid'] = 'Peran pemulih dalam kursus';
$string['restorernewroleid_help'] = 'Jika pengguna belum memiliki izin untuk mengelola kursus yang baru dipulihkan, pengguna secara otomatis diberi peran ini dan didaftarkan jika perlu. Pilih "Tidak Ada" jika Anda tidak ingin pemulih dapat mengelola setiap kursus yang dipulihkan.';
$string['reverseproxy'] = 'Proksi terbalik';
$string['riskconfig'] = 'Pengguna dapat mengubah konfigurasi dan perilaku situs';
$string['riskconfigshort'] = 'Risiko konfigurasi';
$string['riskdataloss'] = 'Pengguna dapat menghancurkan sejumlah besar konten atau informasi';
$string['riskdatalossshort'] = 'Risiko kehilangan data';
$string['riskmanagetrust'] = 'Pengguna dapat mengubah setelan kepercayaan pengguna lain';
$string['riskmanagetrustshort'] = 'Kelola kepercayaan';
$string['riskpersonal'] = 'Pengguna dapat memperoleh akses ke informasi pribadi pengguna lain';
$string['riskpersonalshort'] = 'Risiko privasi';
$string['riskspam'] = 'Pengguna dapat mengirim spam ke pengguna situs atau orang lain';
$string['riskspamshort'] = 'Risiko spam';
$string['riskxss'] = 'Pengguna dapat menambahkan file dan teks yang memungkinkan pembuatan skrip lintas situs (XSS)';
$string['riskxssshort'] = 'risiko XSS';
$string['roleswithexceptions'] = '{$a->roles}, dengan {$a->exceptions}';
$string['save'] = 'Simpan';
$string['savechanges'] = 'Simpan perubahan';
$string['search'] = 'Cari';
$string['searchinsettings'] = 'Cari di setelan';
$string['searchresults'] = 'Hasil pencarian';
$string['sectionerror'] = 'Kesalahan bagian!';
$string['secureforms'] = 'Gunakan keamanan formulir tambahan';
$string['security'] = 'Keamanan';
$string['selectdevice'] = 'Pilih perangkat';
$string['selecttheme'] = 'Pilih tema untuk perangkat {$a}';
$string['server'] = 'Peladen';
$string['serverchecks'] = 'Cek peladen';
$string['serverlimit'] = 'Limit peladen';
$string['sessionautostartwarning'] = '<p> Kesalahan konfigurasi yang serius terdeteksi, harap beri tahu administrator peladen. </p> <p> Untuk beroperasi dengan benar, Moodle mengharuskan administrator mengubah setelan PHP. </p> <p> <code> session.auto_start </code> harus disetel ke <code>off</code>.</i> <p> Setelan ini dikontrol dengan mengedit <code> php.ini </code>, Apache / IIS <br /> konfigurasi atau berkas <code> .htaccess </code> di peladen. </p>';
$string['sessioncookie'] = 'Prefiks kuki';
$string['sessioncookiedomain'] = 'Domain kuki';
$string['sessioncookiepath'] = 'Jalur kuki';
$string['sessionhandling'] = 'Penanganan sesi';
$string['sessiontimeout'] = 'Waktu habis';
$string['settingfileuploads'] = 'Pengunggahan berkas diperlukan untuk operasi normal, harap aktifkan dalam konfigurasi PHP.';
$string['settingmemorylimit'] = 'Memori tidak cukup terdeteksi, harap setel batas memori yang lebih tinggi dalam setelan PHP.';
$string['settingsafemode'] = 'Moodle tidak sepenuhnya kompatibel dengan mode aman, harap minta administrator server untuk mematikannya. Menjalankan Moodle dalam mode aman tidak didukung, akan terjadi berbagai masalah jika Anda melakukannya.';
$string['showcommentscount'] = 'Tampilkan jumlah komentar';
$string['showdetails'] = 'Tampilkan detail';
$string['showuseridentity'] = 'Tampilkan identitas pengguna';
$string['simplexmlrequired'] = 'Ekstensi PHP SimpleXML sekarang dibutuhkan oleh Moodle.';
$string['sitemaintenance'] = 'Situs ini sedang dalam pemeliharaan dan saat ini tidak tersedia';
$string['sitemaintenancemode'] = 'Moda perawatan';
$string['sitemaintenanceoff'] = 'Mode pemeliharaan telah dinonaktifkan dan situs berjalan normal kembali';
$string['sitemaintenanceon'] = 'Situs Anda saat ini dalam mode pemeliharaan (hanya admin yang dapat masuk atau menggunakan situs).';
$string['sitemaintenanceoncli'] = 'Situs Anda saat ini dalam mode pemeliharaan CLI, tidak ada akses web yang diizinkan.';
$string['sitemaintenancewarning'] = 'Situs Anda sedang dalam mode pemeliharaan (hanya admin yang dapat masuk). Untuk mengembalikan situs ini ke operasi normal, <a href="maintenance.php"> nonaktifkan mode pemeliharaan </a>.';
$string['sitemaintenancewarning2'] = 'Situs Anda sedang dalam mode pemeliharaan (hanya admin yang dapat masuk). Untuk mengembalikan situs ini ke operasi normal, <a href="{$a}"> nonaktifkan mode pemeliharaan </a>.';
$string['sitepolicy'] = 'URL peraturan situs';
$string['sitepolicyguest'] = 'URL peraturan situs untuk pengguna tamu';
$string['sitesectionhelp'] = 'Jika dipilih, bagian topik akan ditampilkan pada halaman depan situs.';
$string['slasharguments'] = 'Gunakan argumen garis miring';
$string['smartpix'] = 'Pencarian gambar cerdas';
$string['sort_fullname'] = 'Nama kelas';
$string['sort_idnumber'] = 'Nomor ID kelas';
$string['sort_shortname'] = 'Nama ringkas kelas';
$string['sort_sortorder'] = 'Urutkan';
$string['spellengine'] = 'Mesin pengeja';
$string['spelllanguagelist'] = 'Daftar bahasa ejaan';
$string['splrequired'] = 'Ekstensi SPL PHP sekarang dibutuhkan oleh Moodle.';
$string['stats'] = 'Statistik';
$string['statsfirstrun'] = 'Interval pemrosesan maksimum';
$string['statsmaxruntime'] = 'Waktu kerja maksimum';
$string['statsmoodleorg'] = 'statistik';
$string['statsruntimedays'] = 'Jumlah hari pemrosesan';
$string['statsruntimestart'] = 'Berjalan pada';
$string['statsuserthreshold'] = 'Ambang pengguna';
$string['stickyblocks'] = 'Blok menempel';
$string['stickyblockscourseview'] = 'Halaman kelas';
$string['stickyblocksduplicatenotice'] = 'Jika ada blok yang Anda tambahkan di sini sudah ada di halaman tertentu, itu akan menghasilkan duplikat.<br />Hanya blok yang disematkan yang tidak dapat diedit, duplikatnya masih dapat diedit.';
$string['stickyblocksmymoodle'] = 'Moodle saya';
$string['stickyblockspagetype'] = 'Jenis halaman untuk dikonfigurasi';
$string['strictformsrequired'] = 'Validasi ketat dari bidang yang diperlukan';
$string['stripalltitletags'] = 'Hapus tag HTML dari semua nama aktivitas';
$string['supportcontact'] = 'Dukungan kontak';
$string['supportemail'] = 'Email dukungan';
$string['supportname'] = 'Nama dukungan';
$string['supportpage'] = 'Halaman dukungan';
$string['suspenduser'] = 'Tangguhkan akun pengguna';
$string['switchlang'] = 'Beralih direktori bahasa';
$string['systempaths'] = 'Jalur sistem';
$string['tablenosave'] = 'Perubahan pada tabel di atas disimpan secara otomatis.';
$string['tablesnosave'] = 'Perubahan tabel di atas disimpan secara otomatis.';
$string['tabselectedtofront'] = 'Pada tabel dengan tab, sebaiknya baris dengan tab yang sedang dipilih ditempatkan di depan';
$string['tabselectedtofronttext'] = 'Bawa baris tab yang dipilih ke depan';
$string['testsiteupgradewarning'] = 'Anda saat ini menggunakan situs pengujian {$a}, untuk meningkatkannya dengan benar, gunakan alat antarmuka baris perintah';
$string['themedesignermode'] = 'Moda desainer tema';
$string['themelist'] = 'Daftar tema';
$string['themenoselected'] = 'Tidak ada tema dipilih';
$string['themeresetcaches'] = 'Bersihkan tembolok tema';
$string['themeselect'] = 'Ganti tema';
$string['themeselector'] = 'Pemilih tema';
$string['themesettings'] = 'Seting tema';
$string['therewereerrors'] = 'Ada kesalahan dalam data Anda';
$string['thirdpartylibrary'] = 'Pustaka';
$string['thirdpartylibrarylocation'] = 'Lokasi';
$string['thirdpartylibs'] = 'Pustaka pihak ketiga';
$string['timezone'] = 'Zona waktu standar';
$string['timezoneforced'] = 'Ini dipaksakan oleh administrator situs';
$string['timezoneisforcedto'] = 'Paksa semua pengguna untuk menggunakannya';
$string['timezonenotforced'] = 'Pengguna dapat memilih zona waktunya sendiri';
$string['tokenizerrecommended'] = 'Disarankan untuk menginstal ekstensi Tokenizer PHP opsional - ini meningkatkan fungsionalitas Jaringan Moodle.';
$string['tools'] = 'Perkakas Admin';
$string['toolsmanage'] = 'Atur perkakas admin';
$string['unattendedoperation'] = 'Operasi tanpa pengawasan';
$string['unbookmarkthispage'] = 'Hapus markah halaman ini';
$string['unicoderequired'] = 'Anda diharuskan menyimpan semua data Anda dalam format Unicode (UTF-8). Penginstalan baru harus dilakukan ke dalam basis data yang memiliki karakter bawaan yang ditetapkan sebagai Unicode. Jika Anda meningkatkan, Anda harus melakukan proses migrasi UTF-8 (lihat halaman Admin).';
$string['uninstallplugin'] = 'Bongkar';
$string['unlockaccount'] = 'Membuka kunci akun';
$string['unsettheme'] = 'Tidak menset tema/theme';
$string['unsupported'] = 'Tidak didukung';
$string['unsuspenduser'] = 'Aktifasi akun pengguna';
$string['updateaccounts'] = 'Perbarui akun yang ada';
$string['updateautocheck'] = 'Cek secara otomatis pembaharuan yang tersedia';
$string['updateautocheck_desc'] = 'Jika diaktifkan, situs anda akan secara otomatis mengupdate baik kode Moodle maupun plugin tambahan. Jika ada update baru, notifikasi akan dikirim ke admin situs.';
$string['updateavailable'] = 'Tersedia versi Moodle yang lebih baru!';
$string['updateavailable_moreinfo'] = 'Info lebih lanjut ...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versi {$a}';
$string['updateavailabledetailslink'] = 'Lihat {$a->url} untuk lebih detail';
$string['updateavailableforplugin'] = 'Tersedia beberapa pembaruan pengaya!';
$string['updateavailableinstall'] = 'Pasang pembaharuan ini';
$string['updateavailablenot'] = 'Versi Moodle anda terkini!';
$string['updatecomponent'] = 'Perbarui komponen';
$string['updateminmaturity'] = 'Kematangan kode yang diperlukan';
$string['updateminmaturity_desc'] = 'Beri tahu tentang pembaruan yang tersedia hanya jika kode yang tersedia setidaknya memiliki tingkat kematangan yang dipilih. Pembaruan untuk pengaya yang tidak mendeklarasikan tingkat kematangan kodenya selalu dilaporkan terlepas dari setelan ini.';
$string['updatenotifications'] = 'Perbarui notifikasi';
$string['updatenotificationsubject'] = 'Pembaharuan Moodle tersedia di ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Beritahukan tentang build yang baru';
$string['updatenotifybuilds_desc'] = 'Jika diaktifkan, pembaruan yang tersedia untuk kode Moodle juga dilaporkan ketika pengembangan baru untuk versi saat ini tersedia. Pengembangan adalah peningkatan berkelanjutan dari versi Moodle yang diberikan. Mereka umumnya dirilis setiap minggu. Jika dinonaktifkan, pembaruan yang tersedia hanya akan dilaporkan ketika ada versi Moodle yang lebih tinggi yang dirilis. Pemeriksaan pengaya tidak terpengaruh oleh setelan ini.';
$string['upgradeerror'] = 'Galat upgrade tidak diketahui {$a->plugin} ke versi {$a->version}, tidak dapat dilanjutkan.';
$string['upgradeforumread'] = 'Sebuah fitur baru telah ditambahkan di Moodle 1.5 untuk melacak kiriman forum yang telah dibaca/belum dibaca. <br /> Untuk menggunakan fungsi ini, Anda perlu <a href="{$a}"> memperbarui tabel Anda </a>.';
$string['upgradeforumreadinfo'] = 'Sebuah fitur baru telah ditambahkan di Moodle 1.5 untuk melacak kiriman forum yang telah dibaca/belum dibaca. Untuk menggunakan fungsi ini, Anda perlu memperbarui tabel Anda dengan semua informasi pelacakan untuk kiriman yang ada. Bergantung pada ukuran situs Anda, ini bisa memakan waktu lama (jam) dan bisa sangat membebani basis data, jadi yang terbaik adalah melakukannya selama periode tenang. Namun, situs Anda akan terus berfungsi selama peningkatan ini dan pengguna tidak akan terpengaruh. Setelah Anda memulai proses ini, Anda harus membiarkannya selesai (biarkan jendela peramban Anda terbuka). Namun, jika Anda menghentikan proses dengan menutup jendela: jangan khawatir, Anda dapat memulai kembali. <br /> <br /> Apakah Anda ingin memulai proses peningkatan sekarang?';
$string['upgradelogs'] = 'Untuk fungsionalitas penuh, log lama Anda perlu ditingkatkan. <a href="{$a}"> Informasi lebih lanjut </a>';
$string['upgradelogsinfo'] = 'Beberapa perubahan baru-baru ini dilakukan pada cara penyimpanan log. Untuk dapat melihat semua log lama Anda per aktivitas, log lama Anda perlu ditingkatkan. Bergantung pada situs Anda, ini bisa memakan waktu lama (misalnya beberapa jam) dan bisa sangat membebani basis data untuk situs besar. Setelah Anda memulai proses ini, Anda harus membiarkannya selesai (dengan tetap membuka jendela peramban). Jangan khawatir - situs Anda akan berfungsi dengan baik untuk orang lain saat log ditingkatkan. <br /> <br /> Apakah Anda ingin meningkatkan log Anda sekarang?';
$string['upgradepluginsfirst'] = 'Disarankan untuk menginstalasi seluruh pembaharuan yang tersedia terlebih dahulu.';
$string['upgradepluginsinfo'] = 'Memperbarui plugin';
$string['upgradepluginsinfo_help'] = 'Ada pembaruan yang tersedia untuk beberapa pengaya Anda. Anda harus menginstal semuanya sebelum meningkatkan basis data Moodle. Jika situs Anda tidak mendukung penyebaran pembaruan otomatis, Anda harus mengunduh dan menginstal versi pengaya baru di peladen Anda secara manual.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Seting baru';
$string['upgradestalefiles'] = 'Terdeteksi versi Moodle tercampur, upgrade tidak dapat dilanjutkan';
$string['upgradestalefilesinfo'] = 'Proses pembaruan Moodle telah dihentikan sementara karena skrip PHP dari setidaknya dua versi utama Moodle telah terdeteksi di direktori Moodle.

Ini dapat menyebabkan masalah yang signifikan nantinya, jadi untuk melanjutkan Anda harus memastikan bahwa direktori Moodle hanya berisi berkas untuk satu versi Moodle.

Cara yang disarankan untuk membersihkan direktori Moodle Anda adalah sebagai berikut:

* ganti nama direktori Moodle saat ini menjadi "moodle_old"
* buat direktori Moodle baru yang hanya berisi berkas baik dari unduhan paket Moodle standar, atau dari repositori Moodle Git
* pindahkan file config.php asli dan semua pengaya non-standar dari direktori "moodle_old" ke direktori Moodle yang baru

Saat Anda memiliki direktori Moodle yang bersih, segarkan halaman ini untuk melanjutkan proses pembaruan Moodle.

Peringatan ini sering kali disebabkan oleh unzip paket Moodle standar dari versi Moodle sebelumnya. Meskipun ini tidak masalah untuk peningkatan kecil, sangat tidak disarankan untuk peningkatan Moodle besar.

Peringatan ini juga dapat disebabkan oleh pembayaran yang tidak lengkap atau operasi pembaruan dari repositori Git, dalam hal ini Anda mungkin hanya perlu menunggu hingga operasi selesai, atau mungkin menjalankan perintah pembersihan yang sesuai dan mencoba kembali operasi.

Anda dapat menemukan informasi lebih lanjut dalam dokumentasi peningkatan di <a href="{$a}"> {$a} </a>.';
$string['upgradestart'] = 'Mengupgrade database Moodle sekarang';
$string['upgradesure'] = '<p> Berkas Moodle Anda telah diubah, dan Anda akan secara otomatis meningkatkan peladen Anda ke versi ini: </p>
<p><li>{$a}</li> </p>
<p> Setelah Anda melakukan ini, Anda tidak dapat kembali lagi. Harap diperhatikan bahwa proses ini dapat memakan waktu lama. </p>
<p> Anda yakin ingin meningkatkan peladen ini ke versi ini? </p>';
$string['upgradetimedout'] = 'Upgrade time out, mohon di restart proses upgrade';
$string['upgradingdata'] = 'Peningkatan data';
$string['upgradinglogs'] = 'Riwayat peningkatan';
$string['upgradingversion'] = 'Upgrade ke versi baru';
$string['upwards'] = 'ke atas';
$string['useblogassociations'] = 'Aktifkan asosiasi';
$string['useexternalyui'] = 'Gunakan pustaka YUI daring';
$string['user'] = 'Pengguna';
$string['userbulk'] = 'Aksi masal untuk pengguna';
$string['userlist'] = 'Lihat daftar pengguna';
$string['userpolicies'] = 'Kebijakan untuk pengguna';
$string['userpreference'] = 'Preferensi pengguna';
$string['userquota'] = 'Kuota pengguna';
$string['users'] = 'Pengguna';
$string['usesitenameforsitepages'] = 'Gunakan nama situs untuk halaman situs';
$string['usetags'] = 'Aktifkan fungsi tagar';
$string['verifychangedemail'] = 'Batasi domain saat mengubah surel';
$string['warningcurrentsetting'] = 'Nilai saat ini tidak valid: {$a}';
$string['warningiconvbuggy'] = 'Versi pustaka iconv Anda tidak mendukung pengubah //IGNORE. Anda harus memasang ekstensi mbstring yang dapat digunakan sebagai gantinya untuk membersihkan string yang berisi karakter UTF-8 yang tidak valid.';
$string['webproxy'] = 'Proksi web';
$string['yuicomboloading'] = 'Pemuatan kombo YUI';
$string['ziprequired'] = 'Ekstensi Zip PHP sekarang dibutuhkan oleh Moodle, binari info-ZIP atau pustaka PclZip tidak digunakan lagi.';
