<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'id', version '2.6'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Anda memiliki tugas yang memerlukan perhatian';
$string['addattempt'] = 'Izinkan kesempatan lain';
$string['addnewattempt'] = 'Tambahkan kesempatan baru';
$string['addnewattempt_help'] = 'Ini akan membuat pengajuan kosong baru untuk Anda kerjakan.';
$string['addnewattemptfromprevious'] = 'Tambahkan kesempatan baru berdasarkan pengajuan sebelumnya';
$string['addnewattemptfromprevious_help'] = 'Ini akan menyalin konten pengajuan Anda sebelumnya ke pengajuan baru untuk Anda kerjakan.';
$string['addsubmission'] = 'Tambahkan pengajuan (tugas/laporan)';
$string['allocatedmarker'] = 'Alokasi penilaian';
$string['allowsubmissions'] = 'Ijinkan pengguna untuk terus membuat pengajuan untuk tugas ini.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Rincian tugas dan formulir pengiriman akan tersedia dari <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Ijinkan kiriman dari';
$string['allowsubmissionsfromdate_help'] = 'Jika diaktifkan, siswa tidak akan dapat mengajukan sebelum tanggal ini. Jika dinonaktifkan, siswa akan dapat mulai mengajukan segera.';
$string['allowsubmissionsfromdatesummary'] = 'Tugas ini akan menerima kiriman dari <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Izinkan ubah pengajuan';
$string['alwaysshowdescription'] = 'Selalu tampilkan deskripsi';
$string['applytoteam'] = 'Terapkan nilai dan umpan balik ke seluruh grup';
$string['assign:addinstance'] = 'Tambahkan penugasan baru';
$string['assign:exportownsubmission'] = 'Ekspor pengajuan sendiri';
$string['assign:grade'] = 'Nilai Penugasan';
$string['assign:grantextension'] = 'Perpanjangan waktu penugasan';
$string['assign:manageallocations'] = 'Kelola nilai yang dialokasikan untuk pengajuan';
$string['assign:managegrades'] = 'Ulasan dan rilis nilai';
$string['assign:releasegrades'] = 'Rilis nilai';
$string['assign:revealidentities'] = 'Ungkap identitas siswa';
$string['assign:reviewgrades'] = 'Ulasan nilai';
$string['assign:submit'] = 'Ajukan Penugasan';
$string['assign:view'] = 'Lihat Penugasan';
$string['assignfeedback'] = 'Pengaya umpan balik';
$string['assignfeedbackpluginname'] = 'Pengaya umpan balik';
$string['assignmentisdue'] = 'Kesempatan sudah berakhir';
$string['assignmentmail'] = '{$a->grader} telah mengirim beberapa umpan balik pada pengajuan tugas Anda untuk \'{$a->assignment}\' Anda dapat melihatnya ditambahkan ke ajuan tugas Anda: {$a->url}';
$string['assignmentmailhtml'] = '<p> {$a->grader} telah mengirim beberapa umpan balik pada pengajuan tugas Anda untuk \'<i> {$a->assignment} </i>\'. </ p> <p> Anda dapat melihatnya ditambahkan ke <a href="{$a->url} "> ajuan tugas </a>. </p>';
$string['assignmentmailsmall'] = '{$a->grader} telah mengirim beberapa umpan balik tentang pengajuan tugas Anda untuk \'{$a->assignment}\' Anda dapat melihatnya ditambahkan ke pengajuan Anda';
$string['assignmentname'] = 'Nama penugasan';
$string['assignmentplugins'] = 'Pengaya Penugasan';
$string['assignmentsperpage'] = 'Tugas per halaman';
$string['assignsubmission'] = 'Pengaya pengajuan';
$string['assignsubmissionpluginname'] = 'Pengaya pengajuan';
$string['attemptheading'] = 'Upaya {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Upaya sebelumnya';
$string['attemptnumber'] = 'Jumlah kesempatan';
$string['attemptreopenmethod'] = 'Kesempatan dibuka kembali';
$string['attemptreopenmethod_manual'] = 'Manual';
$string['attemptreopenmethod_none'] = 'Tidak pernah';
$string['attemptreopenmethod_untilpass'] = 'Otomatis sampai selesai';
$string['attemptsettings'] = 'Pengaturan kesempatan';
$string['availability'] = 'Ketersediaan';
$string['backtoassignment'] = 'Kembali ke penugasan';
$string['batchoperationconfirmaddattempt'] = 'Izinkan upaya lain untuk ajuan yang dipilih?';
$string['batchoperationconfirmgrantextension'] = 'Perpanjang semua ajuan yang dipilih?';
$string['batchoperationconfirmlock'] = 'Kunci semua ajuan yang dipilih?';
$string['batchoperationconfirmreverttodraft'] = 'Kembalikan ajuan terpilih menjadi draf?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Tetapkan alokasi nilai untuk semua ajuan yang dipilih?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Setel nilai status alur kerja untuk semua pengajuan yang dipilih?';
$string['batchoperationconfirmunlock'] = 'Buka kunci semua pengajuan yang dipilih?';
$string['batchoperationlock'] = 'Kunci pengajuan';
$string['batchoperationreverttodraft'] = 'mengembalikan pengajuan ke draf';
$string['batchoperationsdescription'] = 'Dengan yang terpilih...';
$string['batchoperationunlock'] = 'Buka kunci pengajuan';
$string['batchsetallocatedmarker'] = 'Setel nilai yang dialokasikan untuk {$a} pengguna yang dipilih.';
$string['batchsetmarkingworkflowstateforusers'] = 'Setel status alur kerja nilai untuk {$a} pengguna yang dipilih.';
$string['choosegradingaction'] = 'Aksi penilaian';
$string['choosemarker'] = 'Pilih...';
$string['chooseoperation'] = 'Pilih operasi';
$string['comment'] = 'Komentar';
$string['completionsubmit'] = 'Siswa harus mengejakan kegiatan ini untuk menyelesaikannya';
$string['configshowrecentsubmissions'] = 'Setiap orang dapat melihat notifikasi ajuan pada laporan aktivitas terbaru.';
$string['confirmbatchgradingoperation'] = 'Anda yakin ingin {$a->operation} untuk {$a->count} siswa?';
$string['confirmsubmission'] = 'Anda yakin ingin mengirimkan pekerjaan Anda untuk dinilai? Anda tidak akan dapat melakukan perubahan lagi.';
$string['conversionexception'] = 'Tidak dapat mengubah penugasan. Kecuali: {$a}.';
$string['couldnotconvertgrade'] = 'Tidak dapat mengonversi nilai tugas untuk pengguna {$a}.';
$string['couldnotconvertsubmission'] = 'Tidak dapat mengubah pengajuan tugas untuk pengguna {$a}.';
$string['couldnotcreatecoursemodule'] = 'Tidak dapat membuat modul kursus.';
$string['couldnotcreatenewassignmentinstance'] = 'Tidak dapat menambahkan model penugasan.';
$string['couldnotfindassignmenttoupgrade'] = 'Tidak dapat menemukan model tugas lama untuk ditingkatkan.';
$string['currentattempt'] = 'Ini adalah kesempatan {$a}.';
$string['currentattemptof'] = 'Ini adalah kesempatan ke-{$a->attemptnumber} ( {$a->maxattempts} kesempatan diizinkan).';
$string['currentgrade'] = 'Nilai Saat ini di raport';
$string['cutoffdate'] = 'Batas akhir waktu';
$string['cutoffdate_help'] = 'Jika disetel, tugas tidak akan menerima pengajuan setelah tanggal ini tanpa perpanjangan.';
$string['defaultsettings'] = 'Setelan bawaan Penugasan';
$string['defaultsettings_help'] = 'Setelan ini menentukan bawaan untuk semua penugasan baru.';
$string['defaultteam'] = 'Grup standar';
$string['deleteallsubmissions'] = 'Hapus semua pengajuan tugas';
$string['description'] = 'Deskripsi';
$string['downloadall'] = 'Unduh semua pengajuan tugas';
$string['duedate'] = 'Batas waktu';
$string['duedateno'] = 'Tidak ada batas waktu';
$string['duedatereached'] = 'Jatuh tempo tugas ini telah lewat';
$string['editaction'] = 'Aksi...';
$string['editattemptfeedback'] = 'Edit nilai dan umpan balik untuk upaya nomor {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Anda sedang mengedit umpan balik untuk upaya sebelumnya. Ini adalah upaya ke {$a->trynumber} dari {$a->totalattempts}.';
$string['editingstatus'] = 'Status pengeditan';
$string['editsubmission'] = 'Edit pengumpulan';
$string['enabled'] = 'Diaktifkan';
$string['errornosubmissions'] = 'Tidak ada pengajuan yang dapat diunduh';
$string['errorquickgradingvsadvancedgrading'] = 'Nilai tidak disimpan karena penugasan ini sedang menggunakan penilaian lanjutan';
$string['errorrecordmodified'] = 'Nilai tidak disimpan karena seseorang baru-baru ini mengubah satu atau lebih rekaman daripada saat Anda memuat halaman.';
$string['extensionduedate'] = 'Perpanjang jatuh tempo';
$string['extensionnotafterduedate'] = 'Tanggal perpanjangan harus setelah tanggal jatuh tempo';
$string['extensionnotafterfromdate'] = 'Tanggal perpanjangan harus setelah pengiriman ijin dari tanggal';
$string['feedback'] = 'Umpan balik';
$string['feedbackavailablehtml'] = '{$a->username} telah mengirim beberapa umpan balik pada pengajuan tugas Anda untuk \'<i> {$a->assignment} </i>\' <br /> <br /> Anda dapat melihatnya ditambahkan ke <a href = "{$a->url}"> pengajuan tugas </a>.';
$string['feedbackavailablesmall'] = '{$a->username} telah memberikan umpan balik untuk tugas {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} telah mengirim beberapa umpan balik tentang pengajuan tugas Anda untuk \'{$a->assignment}\' Anda dapat melihatnya ditambahkan ke pengajuan tugas Anda: {$a->url}';
$string['feedbackplugin'] = 'Pengaya umpan balik';
$string['feedbackpluginforgradebook'] = 'Pengaya umpan balik yang akan mendorong komentar ke buku nilai';
$string['feedbackpluginforgradebook_help'] = 'Hanya satu pengaya umpan balik tugas yang dapat memasukkan umpan balik ke dalam buku nilai.';
$string['feedbackplugins'] = 'Pengaya umpan balik';
$string['feedbacksettings'] = 'Setelan umpan balik';
$string['feedbacktypes'] = 'Jenis umpan balik';
$string['filesubmissions'] = 'Berkas kiriman';
$string['filter'] = 'Filter';
$string['filternone'] = 'Tak ada filter';
$string['filterrequiregrading'] = 'Membutuhkan penilaian';
$string['filtersubmitted'] = 'Telah terkirim';
$string['gradeabovemaximum'] = 'Nilai harus kurang dari atau sama dengan {$a}.';
$string['gradebelowzero'] = 'Nilai harus lebih besar dari atau sama dengan nol.';
$string['gradecanbechanged'] = 'Nilai bisa diubah';
$string['graded'] = 'Dinilai';
$string['gradedby'] = 'Dinilai oleh';
$string['gradedon'] = 'Dinilai pada';
$string['gradelocked'] = 'Nilai ini dikunci atau diganti dalam buku nilai.';
$string['gradeoutof'] = 'Nilai keluar dari {$ a}';
$string['gradeoutofhelp'] = 'Nilai';
$string['gradeoutofhelp_help'] = 'Masukkan nilai ajuan siswa di sini. Anda bisa memasukkan desimal.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} telah memperbarui pengajuan tugas mereka untuk <i> \'{$a->assignment}\' pada {$a->timeupdated} </i> <br /> <br /> <a href = "{$a->url}"> tersedia di situs web </a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} telah memperbarui pengajuan mereka untuk penugasan {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} telah memperbarui pengajuan tugas mereka untuk \'{$a->assignment}\' di {$a->timeupdated} Tersedia di sini: {$a->url}';
$string['gradestudent'] = 'Nilai siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Nilai {$a}';
$string['grading'] = 'Penilaian';
$string['gradingchangessaved'] = 'Nilai telah tersimpan';
$string['gradingmethodpreview'] = 'Kriteria penilaian';
$string['gradingoptions'] = 'Opsi';
$string['gradingstatus'] = 'Status penilaian';
$string['gradingstudent'] = 'Menilai siswa';
$string['gradingsummary'] = 'Ringkasan penilaian';
$string['grantextension'] = 'Perpanjangan';
$string['grantextensionforusers'] = 'Berikan perpanjangan untuk {$a} siswa';
$string['groupsubmissionsettings'] = 'Pengaturan pengiriman grup';
$string['hiddenuser'] = 'Peserta';
$string['hideshow'] = 'Sembunyikan/Tampilkan';
$string['instructionfiles'] = 'Berkas instruksi';
$string['invalidfloatforgrade'] = 'Nilai yang diberikan tidak dapat dipahami: {$a}';
$string['invalidgradeforscale'] = 'Nilai yang diberikan tidak valid untuk skala saat ini';
$string['lastmodifiedgrade'] = 'Terakhir diubah (nilai)';
$string['lastmodifiedsubmission'] = 'Terakhir diubah (ajuan)';
$string['latesubmissions'] = 'Pengumpulan terlambat';
$string['locksubmissionforstudent'] = 'Cegah pengajuan lagi untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Kunci pengajuan';
$string['manageassignfeedbackplugins'] = 'Kelola pengaya umpan balik tugas';
$string['manageassignsubmissionplugins'] = 'Kelola pengaya pengiriman tugas';
$string['marker'] = 'Nilai';
$string['markerfilter'] = 'Filter nilai';
$string['markingallocation'] = 'Gunakan alokasi penilaian';
$string['markingallocation_help'] = 'Jika diaktifkan bersama dengan alur kerja penilaian, nilai dapat dialokasikan untuk siswa tertentu.';
$string['markingworkflow'] = 'Gunakan alur kerja penilaian';
$string['markingworkflow_help'] = 'Jika diaktifkan, nilai akan melalui serangkaian tahapan alur kerja sebelum dirilis ke siswa. Hal ini memungkinkan beberapa putaran pemberian nilai dan memungkinkan nilai dirilis ke semua siswa pada waktu yang sama.';
$string['markingworkflowstate'] = 'Menandai status alur kerja';
$string['markingworkflowstateinmarking'] = 'Sedang menandai';
$string['markingworkflowstateinreview'] = 'Sedang ditinjau';
$string['markingworkflowstatenotmarked'] = 'Tak ditandai';
$string['markingworkflowstatereadyforrelease'] = 'Siap dirilis';
$string['markingworkflowstatereadyforreview'] = 'Penandaan selesai';
$string['markingworkflowstatereleased'] = 'Dirilis';
$string['maxattempts'] = 'Upaya maksimum';
$string['maxgrade'] = 'Nilai maksimum';
$string['messageprovider:assign_notification'] = 'Pemberitahuan penugasan';
$string['modulename'] = 'Penugasan';
$string['modulename_help'] = 'Modul aktivitas penugasan memungkinkan pengajar untuk mengkomunikasikan tugas, mengumpulkan pekerjaan dan memberikan nilai dan umpan balik. Siswa dapat mengirimkan konten digital apa pun (berkas), seperti dokumen, spreadsheet, gambar, atau klip audio dan video. Sebagai alternatif, atau sebagai tambahan, penugasan mungkin mengharuskan siswa mengetik teks langsung ke dalam editor teks. Modul ini juga dapat sebagai sarana penilaian siswa yang dikerjakan tanpa menggunakan komputer, seperti tugas: kerajinan, menggambar atau tugas praktik lainnya yang tidak memerlukan berkas digital. Siswa dapat mengirimkan pekerjaan secara individu atau sebagai anggota grup. Saat meninjau tugas, pengajar dapat meninggalkan komentar umpan balik dan mengunggah berkas, seperti kiriman siswa yang ditandai, dokumen dengan komentar atau masukan audio lisan. Tugas dapat dinilai menggunakan skala numerik atau kustom atau metode penilaian tingkat lanjut seperti rubrik. Nilai akhir dicatat dalam buku nilai.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Tugas';
$string['moreusers'] = '{$a} lagi...';
$string['mysubmission'] = 'Ajuanku:';
$string['newsubmissions'] = 'Penugasan terkirim';
$string['noattempt'] = 'Tidak ada upaya';
$string['nofiles'] = 'Tidak ada berkas.';
$string['nograde'] = 'Tidak ada nilai.';
$string['nolatesubmissions'] = 'Tidak diizinkan terlambat mengajukan.';
$string['noonlinesubmissions'] = 'Tugas ini tidak mengharuskan Anda untuk mengumpulkan secara daring.';
$string['nosavebutnext'] = 'Selanjutnya';
$string['nosubmission'] = 'Tidak ada yang harus dikumpulkan dalam penugasan ini.';
$string['nosubmissionsacceptedafter'] = 'Tidak ada pengajuan yang diterima setelahnya';
$string['notgraded'] = 'Tidak dinilai';
$string['notgradedyet'] = 'Belum dinilai';
$string['notifications'] = 'Notifikasi';
$string['notsubmittedyet'] = 'Belum diajukan';
$string['nousersselected'] = 'Belum ada pengguna yang dipilih';
$string['numberofdraftsubmissions'] = 'Draf';
$string['numberofparticipants'] = 'Anggota';
$string['numberofsubmissionsneedgrading'] = 'Perlu dinilai';
$string['numberofsubmittedassignments'] = 'Dikumpulkan';
$string['numberofteams'] = 'Grup';
$string['offline'] = 'Tidak perlu pengajuan daring';
$string['open'] = 'Buka';
$string['outlinegrade'] = 'Nilai: {$a}';
$string['outof'] = '{$a->current} dari {$a->total}';
$string['overdue'] = '<font color="red">Tugas sudah lewat batas waktu: {$a}</font>';
$string['page-mod-assign-view'] = 'Modul utama penugasan dan halaman pengajuan.';
$string['page-mod-assign-x'] = 'Setiap halaman modul penugasan';
$string['participant'] = 'Peserta';
$string['pluginadministration'] = 'Administrasi penugasan';
$string['pluginname'] = 'Tugas';
$string['preventsubmissions'] = 'Cegah pengguna untuk mengirim lagi ke penugasan ini.';
$string['preventsubmissionsshort'] = 'Mencegah perubahan pengajuan';
$string['previous'] = 'Sebelumnya';
$string['quickgrading'] = 'Penilaian cepat';
$string['quickgrading_help'] = 'Penilaian memungkinkan Anda untuk menetapkan nilai (dan hasil) langsung di tabel pengajuan. Penilaian cepat tidak kompatibel dengan penilaian khusus dan tidak dianjurkan bila ada beberapa  penilaian khusus.';
$string['quickgradingchangessaved'] = 'Nilai telah tersimpan';
$string['quickgradingresult'] = 'Penilaian cepat';
$string['recordid'] = 'Tanda pengenal';
$string['requireallteammemberssubmit'] = 'Wajibkan semua anggota grup mengajukannnya';
$string['requireallteammemberssubmit_help'] = 'Jika diaktifkan, semua anggota grup siswa harus mengklik tombol kirim untuk tugas ini sebelum pengiriman grup akan dianggap sebagai dikirim. Jika dinonaktifkan, pengajuan grup akan dianggap diajukan segera setelah anggota grup siswa mengklik tombol ajukan.';
$string['requiresubmissionstatement'] = 'Siswa harus menyetujui pernyataan pengajuan';
$string['requiresubmissionstatement_help'] = 'Siswa harus menyetujui pernyataan pengajuan untuk semua ajuan pada penugasan ini.';
$string['revealidentities'] = 'Tunjukkan identitas siswa';
$string['reverttodraft'] = 'Kembalikan ajuan ke status draf.';
$string['reverttodraftforstudent'] = 'Kembalikan ajuan ke draf untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Kembalikan ajuan ke draf';
$string['reviewed'] = 'Ditinjau';
$string['saveallquickgradingchanges'] = 'Simpan semua penilaian cepat';
$string['savechanges'] = 'Simpan perubahan';
$string['savegradingresult'] = 'Nilai';
$string['savenext'] = 'Simpan dan perlihatkan selanjutnya';
$string['scale'] = 'Skala';
$string['selectedusers'] = 'Pengguna terpilih';
$string['selectlink'] = 'Pilih...';
$string['selectuser'] = 'Pilih {$a}';
$string['sendlatenotifications'] = 'Beri tahu pemberi nilai tentang pengajuan yang terlambat';
$string['sendlatenotifications_help'] = 'Jika diaktifkan, pemberi nilai (biasanya pengajar) menerima pesan setiap kali siswa terlambat mengirimkan tugas. Metode pesan dapat dikonfigurasi.';
$string['sendnotifications'] = 'Beri tahu pemberi nilai tentang pengiriman';
$string['sendnotifications_help'] = 'Jika diaktifkan, pemberi nilai (biasanya pengajar) menerima pesan setiap kali siswa mengirimkan tugas, lebih awal, tepat waktu, dan terlambat. Metode pesan dapat dikonfigurasi.';
$string['sendstudentnotifications'] = 'Beri tahu siswa';
$string['sendsubmissionreceipts'] = 'Kirimkan tanda terima penyerahan kepada siswa';
$string['setmarkerallocationforlog'] = 'Tetapkan alokasi penilaian: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Atur penanda yang dialokasikan';
$string['setmarkingworkflowstate'] = 'Setel status alur kerja penandaan';
$string['setmarkingworkflowstateforlog'] = 'Atur penilaian status alur kerja : (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Pengaturan tugas';
$string['showrecentsubmissions'] = 'Tunjukkan kiriman terbaru';
$string['status'] = 'Status';
$string['submission'] = 'Pengumpulan';
$string['submissioncopiedhtml'] = '<p>Anda telah berhasil membuat salinan pengajuan tugas untuk \'<i>{$a->assignment}</i>\'.</p> <p>Anda dapat melihat status <a href="{$a->url}">pengajuan tugas</a> Anda.</p>';
$string['submissioncopiedsmall'] = 'Anda telah menyalin kiriman tugas Anda sebelumnya untuk {$a-> assignment}';
$string['submissioncopiedtext'] = 'Anda telah berhasil membuat salinan pengajuan tugas untuk \'{$a->assignment}\' Anda dapat melihat status pengajuan tugas Anda: {$a->url}';
$string['submissioneditable'] = 'Siswa dapat mengedit pengumpulan ini';
$string['submissionempty'] = 'Tidak ada yang dikirimkan';
$string['submissionnotcopiedinvalidstatus'] = 'Kiriman tidak disalin karena telah diedit sejak dibuka kembali.';
$string['submissionnoteditable'] = 'Siswa tidak dapat mengedit pengumpulan ini';
$string['submissionnotready'] = 'Tugas ini belum siap untuk dikirim:';
$string['submissionplugins'] = 'Pengaya pengajuan tugas';
$string['submissionreceipthtml'] = '<p>Anda berhasil mengajukan tugas untuk \'<i>{$a->assignment}</i>\'.</p> <p>Anda dapat melihat status  <a href="{$a->url}">Ajuan Tugas</a>.</p>';
$string['submissionreceipts'] = 'Kirim tanda terima pengiriman';
$string['submissionreceiptsmall'] = 'Anda telah mengirimkan kiriman tugas Anda untuk {$a-> assignment}';
$string['submissionreceipttext'] = 'Ajuan tugas Anda untuk \'{$a->assignment}\' Anda dapat melihat status ajuan tugas: {$a->url}';
$string['submissionsclosed'] = 'Pengiriman ditutup';
$string['submissionsettings'] = 'Pengaturan pengiriman';
$string['submissionslocked'] = 'Penugasan ini tidak menerima pengumpulan';
$string['submissionslockedshort'] = 'Perubahan pengiriman tidak diperbolehkan';
$string['submissionsnotgraded'] = 'Kiriman tidak dinilai: {$a}';
$string['submissionstatement'] = 'Pernyataan penyerahan';
$string['submissionstatementacceptedlog'] = 'Pernyataan pengiriman diterima oleh pengguna {$a}';
$string['submissionstatus'] = 'Status pengumpulan';
$string['submissionstatus_'] = 'Tidak ada pengumpulan';
$string['submissionstatus_draft'] = 'Draf (belum dikumpulkan)';
$string['submissionstatus_marked'] = 'Dinilai';
$string['submissionstatus_reopened'] = 'Dibuka kembali';
$string['submissionstatus_submitted'] = 'Dikumpulan untuk dinilai';
$string['submissionstatusheading'] = 'Status pengumpulan';
$string['submissionsummary'] = '{$a->status}. Terakhir diubah pada {$a-> timemodified}';
$string['submissionteam'] = 'Grup';
$string['submissiontypes'] = 'Jenis pengiriman';
$string['submitaction'] = 'Kirimkan';
$string['submitassignment'] = 'Kumpulkan tugas';
$string['submitassignment_help'] = 'Sekali tugas ini dikumpulkan anda tidak akan dapat melakukan perubahan lagi.';
$string['submitted'] = 'Dikirim';
$string['submittedearly'] = 'Penugasan dikumpulkan {$a} awal';
$string['submittedlate'] = 'Penugasan dikumpulkan {$a} terlambat';
$string['submittedlateshort'] = 'terlambat {$a}';
$string['subplugintype_assignfeedback'] = 'Plugin umpan balik';
$string['subplugintype_assignfeedback_plural'] = 'Plugin umpan balik';
$string['subplugintype_assignsubmission'] = 'Plugin pengiriman';
$string['subplugintype_assignsubmission_plural'] = 'Plugin pengiriman';
$string['teamsubmission'] = 'Siswa mengirimkan dalam kelompok';
$string['teamsubmissiongroupingid'] = 'Pengelompokan untuk kelompok siswa';
$string['textinstructions'] = 'Instruksi penugasan';
$string['timemodified'] = 'Pemutahiran terakhir';
$string['timeremaining'] = 'Waktu tersisa';
$string['unlimitedattempts'] = 'Tak terbatas';
$string['unlimitedattemptsallowed'] = 'Upaya tak terbatas diperbolehkan.';
$string['unlocksubmissionforstudent'] = 'Izinkan pengajuan untuk siswa: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Buka kunci kiriman';
$string['updategrade'] = 'Perbarui nilai';
$string['updatetable'] = 'Simpan dan perbarui tabel';
$string['upgradenotimplemented'] = 'Peningkatan tidak diterapkan dalam plugin ({$a-> type} {$a-> subtype})';
$string['userextensiondate'] = 'Perpanjangan diberikan sampai: {$a}';
$string['usergrade'] = 'Nilai pengguna';
$string['userswhoneedtosubmit'] = 'Pengguna yang perlu mengumpulkan: {$a}';
$string['validmarkingworkflowstates'] = 'Status alur kerja penilaian yang valid';
$string['viewbatchmarkingallocation'] = 'Lihat halaman kumpulan alokasi penilaian massal.';
$string['viewbatchsetmarkingworkflowstate'] = 'Lihat halaman kumpulan status alur kerja penilaian massal.';
$string['viewfeedback'] = 'Lihat umpan balik';
$string['viewfeedbackforuser'] = 'Lihat umpan balik untuk pengguna: {$a}';
$string['viewfull'] = 'Lihat penuh';
$string['viewfullgradingpage'] = 'Buka halaman penilaian lengkap untuk memberikan umpan balik';
$string['viewgradebook'] = 'Lihat buku nilai';
$string['viewgradingformforstudent'] = 'Lihat halaman penilaian untuk siswa: (id = {$a-> id}, fullname = {$a-> fullname}).';
$string['viewownsubmissionform'] = 'Lihat sendiri halaman tugas pengiriman.';
$string['viewownsubmissionstatus'] = 'Lihat halaman status pengiriman sendiri.';
$string['viewrevealidentitiesconfirm'] = 'Lihat halaman konfirmasi identitas siswa.';
$string['viewsubmission'] = 'Tampilkan pengumpulan';
$string['viewsubmissionforuser'] = 'Lihat kiriman untuk pengguna: {$a}';
$string['viewsubmissiongradingtable'] = 'Lihat tabel penilaian pengiriman.';
$string['viewsummary'] = 'Lihat ringkasan';
$string['workflowfilter'] = 'Filter Alur Kerja';
