<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'id', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Batas waktu untuk aktivitas ini harus lebih baru dari waktu mulai';
$string['bbbdurationwarning'] = 'Durasi maksimum untuk sesi ini adalah %duration% menit.';
$string['bbbrecordwarning'] = 'Sesi ini dapat direkam.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Kelola rekaman';
$string['config_extended_capabilities'] = 'Konfigurasi untuk kemampuan yang diperluas';
$string['config_extended_capabilities_description'] = 'Konfigurasi untuk kemampuan yang diperluas saat server BigBlueButton menawarkannya.';
$string['config_general'] = 'Konfigurasi umum';
$string['config_general_description'] = 'Setelan ini <b>selalu</b> digunakan';
$string['config_scheduled'] = 'Konfigurasi untuk "Sesi terjadwal"';
$string['config_scheduled_description'] = 'Setelan ini menentukan beberapa perilaku secara default untuk sesi terjadwal.';
$string['config_scheduled_pre_opening'] = 'Dapat diakses sebelum waktu buka (menit)';
$string['config_scheduled_pre_opening_description'] = 'Waktu dalam menit agar sesi dapat diakses sebelum jadwal waktu pembukaan jatuh tempo.';
$string['config_server_url'] = 'URL Server BigBlueButton';
$string['config_server_url_description'] = 'URL server BigBlueButton Anda harus diakhiri dengan /bigbluebutton/. (URL default ini untuk server BigBlueButton yang disediakan oleh Blindside Networks yang dapat Anda gunakan untuk pengujian.)';
$string['config_shared_secret'] = 'Rahasia Bersama BigBlueButton';
$string['config_shared_secret_description'] = 'Salt keamanan server BigBlueButton Anda. (Salt bawaan ini untuk server BigBlueButton yang disediakan oleh Blindside Networks yang dapat Anda gunakan untuk pengujian.)';
$string['config_warning_curl_not_installed'] = 'Fitur ini memerlukan ekstensi CURL yang diaktifkan pada php terpasang. Setelan akan dapat diakses hanya jika kondisi ini terpenuhi.';
$string['email_body_notification_meeting_by'] = 'oleh';
$string['email_body_notification_meeting_description'] = 'Deskripsi';
$string['email_body_notification_meeting_details'] = 'Detail';
$string['email_body_notification_meeting_end_date'] = 'Tanggal berakhir';
$string['email_body_notification_meeting_has_been'] = 'telah';
$string['email_body_notification_meeting_start_date'] = 'Tanggal mulai';
$string['email_body_notification_meeting_title'] = 'Judul';
$string['email_footer_sent_by'] = 'Ini pesan notifikasi otomatis dikirim oleh';
$string['email_footer_sent_from'] = 'dari kursus';
$string['event_recording_deleted'] = 'Menghapus rekaman';
$string['event_recording_published'] = 'Menerbitkan rekaman';
$string['event_recording_unpublished'] = 'Batal menerbitkan rekaman';
$string['index_confirm_end'] = 'Apakah Anda ingin mengakhiri kelas virtual?';
$string['index_disabled'] = 'dinonaktifkan';
$string['index_enabled'] = 'diaktifkan';
$string['index_ending'] = 'Mengakhiri kelas virtual ... harap tunggu';
$string['index_error_checksum'] = 'Terjadi kesalahan checksum. Pastikan Anda memasukkan salt yang benar.';
$string['index_error_forciblyended'] = 'Tidak dapat bergabung dengan rapat ini karena telah diakhiri secara manual.';
$string['index_error_unable_display'] = 'Tidak dapat menampilkan rapat. Silakan periksa url server BigBlueButton DAN periksa untuk melihat apakah server BigBlueButton sedang berjalan.';
$string['index_heading'] = 'Ruang BigBlueButton';
$string['index_heading_actions'] = 'Aksi';
$string['index_heading_group'] = 'Grup';
$string['index_heading_moderator'] = 'Moderator';
$string['index_heading_name'] = 'Ruangan';
$string['index_heading_recording'] = 'Rekaman';
$string['index_heading_users'] = 'Pengguna';
$string['index_heading_viewer'] = 'Pemirsa';
$string['mod_form_block_general'] = 'Setelan Umum';
$string['mod_form_block_participants'] = 'Peran ditugaskan selama sesi langsung';
$string['mod_form_block_presentation'] = 'Konten presentasi';
$string['mod_form_block_record'] = 'Setelan rekaman';
$string['mod_form_block_schedule'] = 'Jadwal sesi';
$string['mod_form_field_closingtime'] = 'Bergabung tertutup';
$string['mod_form_field_conference_name'] = 'Nama konferensi';
$string['mod_form_field_duration'] = 'Durasi';
$string['mod_form_field_duration_help'] = 'Menyetel durasi rapat akan menetapkan waktu maksimum agar rapat tetap hidup sebelum perekaman selesai';
$string['mod_form_field_intro'] = 'Keterangan';
$string['mod_form_field_intro_help'] = 'Deskripsi singkat untuk ruangan atau konferensi.';
$string['mod_form_field_name'] = 'Nama kelas virtual';
$string['mod_form_field_notification_msg_at'] = 'pada';
$string['mod_form_field_openingtime'] = 'Gabung terbuka';
$string['mod_form_field_participant_add'] = 'Tambahkan penempatan';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Penonton';
$string['mod_form_field_participant_list'] = 'Daftar penempatan';
$string['mod_form_field_participant_list_action_add'] = 'Tambahkan';
$string['mod_form_field_participant_list_action_remove'] = 'Hapus';
$string['mod_form_field_participant_list_text_as'] = 'join sesi sebagai';
$string['mod_form_field_participant_list_type_all'] = 'Semua pengguna terdaftar';
$string['mod_form_field_participant_list_type_owner'] = 'Pemilik';
$string['mod_form_field_participant_list_type_role'] = 'Peran';
$string['mod_form_field_participant_list_type_user'] = 'Pengguna';
$string['mod_form_field_record'] = 'Sesi dapat direkam';
$string['mod_form_field_room_name'] = 'Nama ruangan';
$string['mod_form_field_userlimit'] = 'Batas pengguna';
$string['mod_form_field_userlimit_help'] = 'Batas maksimum pengguna yang diizinkan dalam rapat. Jika batas diatur ke 0 jumlah pengguna tidak akan terbatas.';
$string['mod_form_field_voicebridge'] = 'Jembatan suara [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Kesalahan format. Anda harus memasukkan angka antara 1 dan 9999.';
$string['mod_form_field_voicebridge_help'] = 'Nomor konferensi suara yang dimasukkan peserta untuk bergabung dengan konferensi suara saat melakukan panggilan. Angka antara 1 dan 9999 harus diketik. Jika nilainya 0 nomor statik jembatan suara akan diabaikan dan nomor acak akan dihasilkan oleh BigBlueButton. Angka 7 akan didahului dengan empat digit yang diketik';
$string['mod_form_field_voicebridge_notunique_error'] = 'Bukan nilai yang unik. Nomor ini sedang digunakan oleh ruangan atau konferensi lain.';
$string['mod_form_field_wait'] = 'Tunggu moderator';
$string['mod_form_field_wait_help'] = 'Pemirsa harus menunggu hingga moderator memasuki sesi sebelum mereka dapat melakukannya';
$string['mod_form_field_welcome'] = 'Pesan pembuka';
$string['mod_form_field_welcome_help'] = 'Menggantikan pesan bawaan yang disiapkan untuk server BigBlueButton. Pesan tersebut dapat menyertakan kata kunci (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) yang akan diganti secara otomatis, dan juga tag html seperti <b>...</b>, <br /> , <u></u> atau <i></i>';
$string['modulename'] = 'BigBlueButton';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'administrasi BigBlueButton';
$string['pluginname'] = 'BigBlueButton';
$string['view_conference_action_end'] = 'Akhiri sesi';
$string['view_conference_action_join'] = 'Gabung sesi';
$string['view_error_create'] = 'Server BigBlueButton merespons dengan pesan kesalahan, rapat tidak dapat dibuat.';
$string['view_error_max_concurrent'] = 'Jumlah rapat serentak yang diizinkan telah tercapai.';
$string['view_error_no_group'] = 'Belum ada grup yang dikonfigurasi. Harap siapkan grup sebelum mencoba bergabung ke rapat.';
$string['view_error_no_group_student'] = 'Anda belum terdaftar dalam grup. Silakan hubungi pengajar atau Administrator Anda.';
$string['view_error_no_group_teacher'] = 'Belum ada grup yang dikonfigurasi. Silakan atur grup atau hubungi Administrator.';
$string['view_error_unable_join'] = 'Belum ada grup yang dikonfigurasi. Silakan atur grup atau hubungi Administrator.';
$string['view_error_unable_join_student'] = 'Tidak dapat terhubung ke server BigBlueButton. Silakan hubungi Pengajar atau Administrator Anda.';
$string['view_error_unable_join_teacher'] = 'Tidak dapat terhubung ke server BigBlueButton. Silakan hubungi Guru atau Administrator Anda.';
$string['view_error_userlimit_reached'] = 'Jumlah pengguna yang diizinkan dalam rapat telah tercapai.';
$string['view_groups_selection'] = 'Pilih grup yang ingin Anda ikuti dan konfirmasikan tindakannya';
$string['view_groups_selection_join'] = 'Gabung';
$string['view_login_moderator'] = 'Masuk sebagai moderator...';
$string['view_login_viewer'] = 'Masuk sebagai penonton ...';
$string['view_message_conference_has_ended'] = 'Konferensi ini telah berakhir.';
$string['view_message_conference_in_progress'] = 'Konferensi ini sedang berlangsung.';
$string['view_message_conference_not_started'] = 'Konferensi ini belum dimulai.';
$string['view_message_conference_room_ready'] = 'Ruang konferensi ini sudah siap. Anda dapat bergabung dengan sesi sekarang.';
$string['view_message_conference_wait_for_moderator'] = 'Menunggu moderator untuk bergabung.';
$string['view_message_finished'] = 'Aktivitas ini berakhir.';
$string['view_message_has_joined'] = 'telah bergabung';
$string['view_message_have_joined'] = 'telah bergabung';
$string['view_message_hour'] = 'jam';
$string['view_message_hours'] = 'jam';
$string['view_message_minute'] = 'menit';
$string['view_message_minutes'] = 'menit';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderator';
$string['view_message_notavailableyet'] = 'Sesi ini belum tersedia.';
$string['view_message_room_closed'] = 'Ruangan ini ditutup.';
$string['view_message_room_open'] = 'Ruangan ini terbuka.';
$string['view_message_room_ready'] = 'Ruangan ini sudah siap.';
$string['view_message_session_has_user'] = 'Terdapat';
$string['view_message_session_has_users'] = 'Terdapat';
$string['view_message_session_no_users'] = 'Tidak ada pengguna dalam sesi ini';
$string['view_message_session_running_for'] = 'Sesi ini telah berjalan selama';
$string['view_message_session_started_at'] = 'Sesi ini dimulai pukul';
$string['view_message_tab_close'] = 'Tab/jendela ini harus ditutup secara manual';
$string['view_message_user'] = 'pengguna';
$string['view_message_users'] = 'pengguna';
$string['view_message_viewer'] = 'penonton';
$string['view_message_viewers'] = 'penonton';
$string['view_noguests'] = 'BigBlueButton tidak terbuka untuk tamu';
$string['view_nojoin'] = 'Anda tidak dalam peran yang diizinkan untuk bergabung dengan sesi ini.';
$string['view_recording_actionbar'] = 'Bilah alat';
$string['view_recording_activity'] = 'Aktivitas';
$string['view_recording_course'] = 'Kursus';
$string['view_recording_date'] = 'Tanggal';
$string['view_recording_description'] = 'Deskripsi';
$string['view_recording_duration'] = 'Durasi';
$string['view_recording_duration_min'] = 'menit';
$string['view_recording_length'] = 'Panjang';
$string['view_recording_list_actionbar'] = 'Bilah alat';
$string['view_recording_list_actionbar_delete'] = 'Hapus';
$string['view_recording_list_actionbar_hide'] = 'Sembunyikan';
$string['view_recording_list_actionbar_publish'] = 'Terbitkan';
$string['view_recording_list_actionbar_show'] = 'Tampilkan';
$string['view_recording_list_actionbar_unpublish'] = 'Batal terbitkan';
$string['view_recording_list_activity'] = 'Aktivitas';
$string['view_recording_list_course'] = 'Kursus';
$string['view_recording_list_date'] = 'Tanggal';
$string['view_recording_list_description'] = 'Deskripsi';
$string['view_recording_list_duration'] = 'Durasi';
$string['view_recording_list_recording'] = 'Merekam';
$string['view_recording_modal_button'] = 'Terapkan';
$string['view_recording_modal_title'] = 'Tetapkan nilai untuk perekaman';
$string['view_recording_name'] = 'Nama';
$string['view_recording_recording'] = 'Merekam';
$string['view_recording_tags'] = 'Tag';
$string['view_section_title_presentation'] = 'Berkas presentasi';
$string['view_section_title_recordings'] = 'Perekaman';
