<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'id', version '2.6'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Tambah Bab baru';
$string['book:addinstance'] = 'Tambahkan buku baru';
$string['book:edit'] = 'Edit bab';
$string['book:viewhiddenchapters'] = 'Lihat bab buku tersembunyi';
$string['chapters'] = 'Bab';
$string['chaptertitle'] = 'Judul Bab';
$string['confchapterdelete'] = 'Anda benar-benar ingin menghapus bab ini?';
$string['confchapterdeleteall'] = 'Anda bener-benar ingin menghapus bab ini dan semua subbab-nya?';
$string['content'] = 'Isi';
$string['customtitles'] = 'Judul tersuai';
$string['customtitles_help'] = 'Biasanya judul bab ditampilkan dalam daftar isi (TOC) DAN sebagai judul di atas konten.

Jika kotak centang judul tersuai dicentang, judul bab TIDAK ditampilkan sebagai judul di atas konten. Judul yang berbeda (mungkin lebih panjang dari judul bab) dapat dimasukkan sebagai bagian dari konten.';
$string['editingchapter'] = 'Mengedit bab';
$string['errorchapter'] = 'Kesalahan membaca bab buku.';
$string['modulename'] = 'Buku';
$string['modulename_help'] = 'Modul buku memungkinkan seorang pengajar untuk membuat sumber daya multi-halaman dalam format seperti buku, dengan bab dan subbab. Buku dapat berisi berkas media serta teks dan berguna untuk menampilkan bagian informasi yang panjang yang dapat dipecah menjadi beberapa bagian. Sebuah buku dapat digunakan * Untuk menampilkan bahan bacaan untuk modul studi individu * Sebagai buku pegangan departemen staf * Sebagai portofolio karya siswa';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Buku-buku';
$string['navexit'] = 'Keluar buku';
$string['navnext'] = 'Selanjutnya';
$string['navprev'] = 'Sebelumnya';
$string['nocontent'] = 'Belum ada konten yang ditambahkan ke buku ini.';
$string['numbering'] = 'Format Bab';
$string['numbering0'] = 'Tidak ada';
$string['numbering1'] = 'Penomoran';
$string['numbering2'] = 'Poin';
$string['numbering3'] = 'Indentasi';
$string['numbering_help'] = '* Tidak ada - Judul bab dan subbab tidak memiliki format
* Angka - Judul bab dan subbab diberi nomor 1, 1.1, 1.2, 2, ...
* Peluru - Subbab diindentasi dan ditampilkan dengan peluru di daftar isi
* Indentasi - Sub-bab diindentasi dalam daftar isi';
$string['numberingoptions'] = 'Opsi yang tersedia untuk pemformatan bab';
$string['numberingoptions_desc'] = 'Opsi untuk menampilkan bab dan subbab dalam daftar isi';
$string['page-mod-book-x'] = 'Setiap halaman modul buku';
$string['pluginadministration'] = 'Administrasi Buku';
$string['pluginname'] = 'Buku';
$string['subchapter'] = 'Subbab';
$string['subchapternotice'] = '(Hanya tersedia setelah bab pertama dibuat)';
$string['subplugintype_booktool'] = 'Perkakas buku';
$string['subplugintype_booktool_plural'] = 'Perkakas buku';
$string['toc'] = 'Daftar isi';
$string['top'] = 'puncak';
