<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'id', version '2.6'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Penyangga tulis';
$string['bufferwrites_help'] = 'Mengaktifkan atau menonaktifkan penyangga I/O. Mengaktifkan penyangga I/O menyebabkan perintah penyimpanan menjadi "penyangga" alih-alih dikirim. Setiap tindakan yang mengambil data menyebabkan penyangga ini dikirim ke koneksi jarak jauh. Menghentikan koneksi atau menutup koneksi juga akan menyebabkan data penyangga didorong ke koneksi jarak jauh.';
$string['hash'] = 'Metode hash';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Bawaan (satu per satu)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Menentukan algoritma hashing yang digunakan untuk kunci item. Setiap algoritma hash memiliki kelebihan dan kekurangannya masing-masing. Pergi dengan bawaan jika Anda tidak tahu atau tidak peduli.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Prefiks kunci';
$string['prefix_help'] = 'Dapat digunakan untuk membuat "domain" untuk kunci item Anda yang memungkinkan Anda membuat beberapa penyimpanan memcached pada satu instalasi memcached. Tidak boleh lebih dari 16 karakter untuk memastikan masalah panjang kunci tidak ditemukan.';
$string['prefixinvalid'] = 'Prefiks tidak valid. Anda hanya dapat menggunakan a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'Serializer igbinary.';
$string['serialiser_json'] = 'Serializer JSON.';
$string['serialiser_php'] = 'Serializer PHP bawaan.';
$string['servers'] = 'Server';
$string['sessionhandlerconflict'] = 'Peringatan: Sebuah model memcache ({$a}) telah dikonfigurasi untuk menggunakan server memcache yang sama sebagai sesi. Membersihkan semua singgahan akan menyebabkan sesi juga dibersihkan.';
$string['testservers'] = 'Uji server';
$string['usecompression'] = 'Gunakan kompresi';
$string['usecompression_help'] = 'Mengaktifkan atau menonaktifkan kompresi payload. Saat diaktifkan, nilai item yang lebih panjang dari ambang tertentu (saat ini 100 byte) akan dikompresi selama penyimpanan dan didekompresi selama pengambilan secara transparan.';
$string['useserialiser'] = 'Gunakan serialiser';
$string['useserialiser_help'] = 'Menentukan serializer yang akan digunakan untuk membuat serialisasi nilai non-skalar. Serializer yang valid adalah Memcached::SERIALIZER_PHP atau Memcached::SERIALIZER_IGBINARY. Yang terakhir ini hanya didukung ketika memcached dikonfigurasi dengan opsi --enable-memcached-igbinary dan ekstensi igbinary dimuat.';
