<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'id', version '2.6'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Anda bisa melihat pratinjau kuis ini, tetapi jika ini adalah percobaan yang sesungguhnya, Anda akan di-blok karena:';
$string['action'] = 'Aksi';
$string['activityoverview'] = 'Anda mempunyai kuis yang jatuh tempo';
$string['adaptive'] = 'Mode adaptif';
$string['adaptive_help'] = 'Jika diaktifkan, respon untuk pertanyaan diperbolehkan dengan percobaan yang sama di-kuis tersebut. Jadi contohnya, jika respon anda dinilai salah, pelajar berhak untuk mencoba sekali lagi secepatnya. Tetapi, tergantung dari pengaturan "Hukuman yang Berlaku", biasanya hukuman akan mengurangi nilai pada setiap jawaban yang salah.';
$string['addarandomquestion_help'] = 'Ketika pertanyaan acak ditambahkan, hal tersebut akan menghasilkan pertanyaan yang dipilih secara acak dari kategori yang dimasukan kedalam kuis. Hal ini berarti, jika siswa yang berbeda akan mendapatkan pertanyaan yang berbeda, dan jika di dalam kuis tersebut diperbolehkan melakukan beberapa percobaan maka setiap percobaan akan memiliki pilihan pertanyaan yang berbeda.';
$string['addingquestion'] = 'Tambahkan pertanyaan';
$string['addingquestions'] = '<p>Bagian dari halaman ini adalah tempat di mana Anda mengatur basis data pertanyaan Anda. Pertanyaan disimpan didalam kategori untuk membantu Anda mengorganisirnya, dan dapat digunakan oleh  kuis apapun di dalam kursus Anda atau bahkan kursus yang lain jika Anda memilih untuk memublikasikannya.</p>
<p>Setelah Anda memilih atau membuat suatu kategori, Anda akan dapat membuat atau mengedit pertanyaan. Anda dapat memilih yang manapun dari pertanyaan ini untuk dinambahkan pada kuis di bagian lain dari halaman ini.</p>';
$string['addmoreoverallfeedbacks'] = 'Tambahkan {no} lebih banyak kotak masukan';
$string['addnewgroupoverride'] = 'Tambahkan penyampingan grup';
$string['addnewpagesafterselected'] = 'Tambahkan halaman baru setelah soal terpilih';
$string['addnewquestionsqbank'] = 'Tambahkan soal pada kategori {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Tambahkan penyampingan pengguna';
$string['addpagehere'] = 'Tambahkan halaman di sini';
$string['addquestion'] = 'Tambahkan soal';
$string['addquestions'] = 'Tambah pertanyaan';
$string['addquestionstoquiz'] = 'Tambahkan pertanyaan ke kuis saat ini';
$string['addrandom'] = 'Tambahkan {$a} soal acak';
$string['addrandom1'] = '<< Tambahkan';
$string['addrandom2'] = 'soal acak';
$string['addrandomfromcategory'] = 'Tambahkan soal acak dari kategori:';
$string['addrandomquestion'] = 'Tambahkan soal acak';
$string['addrandomquestiontoquiz'] = 'Tambahkan soal acak pada kuis {$a}';
$string['addselectedtoquiz'] = 'Tambahkan pilihan ke kuis';
$string['addtoquiz'] = 'Tambahkan ke kuis';
$string['affectedstudents'] = 'Terdampak {$a}';
$string['aftereachquestion'] = 'Setelah menambahkan setiap soal';
$string['afternquestions'] = 'Setelah menambahkan {$a} soal';
$string['age'] = 'usia';
$string['allattempts'] = 'Semua upaya mengerjakan';
$string['allinone'] = 'Tak terbatas';
$string['allowreview'] = 'Bolehkan ulasan';
$string['alreadysubmitted'] = 'Kemungkinan Anda telah mengerjakan kuis ini';
$string['alternativeunits'] = 'Unit alternatif';
$string['alwaysavailable'] = 'Selalu tersedia';
$string['analysisoptions'] = 'Opsi analisis';
$string['analysistitle'] = 'Tabel item analisis';
$string['answer'] = 'Jawab';
$string['answered'] = 'Terjawab';
$string['answerhowmany'] = 'Satu atau lebih jawaban?';
$string['answers'] = 'Jawaban';
$string['answersingleno'] = 'Banyak jawaban diperbolehkan';
$string['answersingleyes'] = 'Hanya satu jawaban';
$string['answertoolong'] = 'Jawaban terlalu panjang setelah bari {$a} (maks. 255 karakter)';
$string['aon'] = 'Format AON';
$string['areyousureremoveselected'] = 'Anda yakin ingin menghapus semua soal terpilih?';
$string['asshownoneditscreen'] = 'Seperti terlihat pada layar edit';
$string['attempt'] = 'Upaya {$a}';
$string['attemptalreadyclosed'] = 'Upaya ini telah selesai.';
$string['attemptclosed'] = 'Upaya mengerjakan belum ditutup';
$string['attemptduration'] = 'Waktu mengerjakan';
$string['attemptedon'] = 'Dikerjakan pada';
$string['attempterror'] = 'Anda tidak diperbolehkan mengerjakan kuis ini saat ini karena: {$a}';
$string['attemptfirst'] = 'Upaya pertama';
$string['attemptincomplete'] = 'Upaya (oleh {$a}) belum diselesaikan.';
$string['attemptlast'] = 'Upaya terakhir';
$string['attemptnumber'] = 'Upaya';
$string['attemptquiznow'] = 'Kerjakan kuis sekarang';
$string['attempts'] = 'Upaya';
$string['attemptsallowed'] = 'Upaya mengerjakan yang diizinkan';
$string['attemptsdeleted'] = 'Upaya kuis dihapus';
$string['attemptselection'] = 'Pilih upaya mana yang akan dianalisis per pengguna:
';
$string['attemptsexist'] = 'Anda tidak dapat lagi menambah atau menghapus soal.';
$string['attemptsnum'] = 'Yang telah mengerjakan: {$a} orang';
$string['attemptsnumthisgroup'] = 'Siswa yang mengerjakan: {$a->total} ({$a->group} dari grup ini)';
$string['attemptsnumyourgroups'] = 'Jumlah yang mengerjakan: {$a->total} ({$a->group} dari grup Anda)';
$string['attemptsonly'] = 'Tampilkan hanya siswa yang mengerjakan';
$string['attemptstate'] = 'Keadaan';
$string['attemptstillinprogress'] = 'Masih mengerjakan';
$string['attemptsunlimited'] = 'Upaya mengerjakan tidak dibatasi';
$string['back'] = 'Kembali ke soal pratinjau';
$string['backtocourse'] = 'Kembali ke kursus';
$string['backtoquestionlist'] = 'Kembali ke daftar soal';
$string['backtoquiz'] = 'Kembali ke edit kuis';
$string['basicideasofquiz'] = 'Ide dasar pembuatan kuis';
$string['bestgrade'] = 'Tingkat terbaik';
$string['bothattempts'] = 'Tampilkan siswa yang sudah mengerjakan atau pun belum';
$string['browsersecurity'] = 'Keamanan peramban web';
$string['browsersecurity_help'] = 'Jika "Layar penuh sembulan dengan beberapa keamanan JavaScript" dipilih, * Kuis hanya akan dimulai jika siswa memiliki peramban web yang mengaktifkan JavaScript * Kuis muncul di jendela sembulan layar penuh yang mencakup semua jendela lain dan memiliki tidak ada kontrol navigasi * Sedapat mungkin siswa dilarang menggunakan fasilitas seperti salin dan tempel';
$string['calculated'] = 'Dihitung';
$string['calculatedquestion'] = 'Kalkulasi pertanyaan pada baris {$a} tidak didukung. Pertanyaan akan diabaikan';
$string['cannotcreatepath'] = 'Jalur tidak dapat dibuat ({$a})';
$string['cannoteditafterattempts'] = 'Anda tidak dapat menambah atau menghapus soal yang telah dikerjakan ({$a})';
$string['cannotfindprevattempt'] = 'Hasil pengerjaan kuis sebelumnya tidak ditemukan.';
$string['cannotfindquestionregard'] = 'Gagal mendapatkan soal untuk dinilai ulang!';
$string['cannotinsert'] = 'Tidak dapat menyisipkan soal';
$string['cannotinsertrandomquestion'] = 'Tidak dapat memasukkan soal acak';
$string['cannotloadquestion'] = 'Tidak dapat memuat opsi soal';
$string['cannotloadtypeinfo'] = 'Tidak dapat memuat informasi khusus mengenai jenis soal';
$string['cannotopen'] = 'Tidak dapat membuka berkas ekspor ({$a})';
$string['cannotrestore'] = 'Tidak dapat memulihkan sesi soal';
$string['cannotreviewopen'] = 'Anda tidak dapat mengulas pengerjaan kuis ini karena masih dikerjakan.';
$string['cannotsavelayout'] = 'Tidak dapat menyimpan tata letak';
$string['cannotsavenumberofquestion'] = 'Tidak dapat menyimpan jumlah soal per halaman';
$string['cannotsavequestion'] = 'Tidak dapat menyimpan daftar soal';
$string['cannotsetgrade'] = 'Tidak dapat menyetel nilai maksimum baru untuk kuis';
$string['cannotsetsumgrades'] = 'gagal untuk menyetel jumlah';
$string['cannotstartgradesmismatch'] = 'Tidak dapat mulai mengerjakan kuis ini. Kuis disetel untuk dinilai dari {$a->grade}, tetapi tidak ada soal dalam kuis yang memiliki nilai. Ini dapat diperbaiki pada halaman \'Edit kuis\'.';
$string['cannotstartmissingquestion'] = 'Tidak dapat mulai mengerjakan kuis ini. Definisi kuis mencakup soal yang tidak ada.';
$string['cannotstartnoquestions'] = 'Tidak dapat mulai mengerjakan kuis ini. Kuis belum disiapkan. Belum ada soal.';
$string['cannotwrite'] = 'Tidak dapat menulis untuk mengekspor berkas ({$a})';
$string['caseno'] = 'Tidak, huruf besar/kecil tidak masalah';
$string['casesensitive'] = 'Penulisan huruf besar/kecil berpengaruh';
$string['caseyes'] = 'Ya, huruf besar/kecil harus cocok';
$string['categories'] = 'Kategori';
$string['category'] = 'Kategori';
$string['categoryadded'] = 'Kategori \'{$a}\' telah ditambahkan';
$string['categorydeleted'] = 'Kategori \'{$a}\' telah dihapus';
$string['categorynoedit'] = 'Anda tidak memiliki hak mengedit kategori \'{$a}\'.';
$string['categoryupdated'] = 'Kategori berhasil diperbarui';
$string['close'] = 'Tutup jendela';
$string['closebeforeopen'] = 'Tidak dapat memperbarui kuis. Anda telah menentukan tanggal tutup sebelum tanggal buka.';
$string['closed'] = 'Ditutup';
$string['closepreview'] = 'Tutup pratinjau';
$string['closereview'] = 'Tutup ulasan';
$string['comment'] = 'Komentar';
$string['commentorgrade'] = 'Beri komentar atau beri nilai';
$string['comments'] = 'Komentar';
$string['completedon'] = 'Selesai pada';
$string['configadaptive'] = 'Jika Anda memilih Ya untuk opsi ini, maka siswa akan menjawab soal berkali-kali dalam satu pengerjaan kuis yang sama.';
$string['configattemptsallowed'] = 'Pembatasan jumlah pengerjaan kuis.';
$string['configdecimaldigits'] = 'Jumlah digit yang harus ditampilkan setelah titik desimal saat menampilkan nilai.';
$string['configdecimalplaces'] = 'Jumlah digit yang harus ditampilkan setelah titik desimal saat menampilkan nilai kuis.';
$string['configdecimalplacesquestion'] = 'Jumlah digit yang harus ditampilkan setelah titik desimal saat menampilkan nilai untuk soal individual.';
$string['configdelay1'] = 'Jika Anda menyetel waktu tunda, maka siswa harus menunggu jeda waktu untuk mengerjakan kuis kembali setelah pengerjaan pertama.';
$string['configdelay1st2nd'] = 'Jika Anda menyetel waktu tunda di sini, siswa tidak dapat mulai mengerjakan kuis kudua kalinya sebelum waktu pengerjaan kuis pertama mereka selesai.';
$string['configdelay2'] = 'Jika Anda menyetel waktu tunda di sini, maka seorang siswa harus menunggu waktu tersebut sebelum mereka dapat mengerjakan kuis ketiga kalinya dan selanjutnya.';
$string['configdelaylater'] = 'Jika Anda menyetel waktu tunda di sini, siswa tidak dapat mulai mengerjakan kuis ketiga, keempat, ... sampai waktu sebanyak ini telah berlalu sejak akhir pengerjaan kuis sebelumnya.';
$string['configeachattemptbuildsonthelast'] = 'Jika diizinkan mengerjakan berkali-kali, setiap mulai mengerjakan kuis baru aakn berisi hasil dari pengerjaan kuis sebelumnya.';
$string['configgrademethod'] = 'Jika diizinkan mengerjakan berkali-kali, metode mana yang harus digunakan untuk menghitung nilai akhir siswa untuk kuis tersebut.';
$string['configintro'] = 'Nilai yang Anda atur di sini menentukan nilai bawaan yang digunakan dalam formulir setelan saat Anda membuat kuis baru. Anda juga dapat mengonfigurasi setelan kuis mana yang dianggap lanjutan.';
$string['configmaximumgrade'] = 'Nilai bawaan di mana nilai kuis diskalakan.';
$string['confignavmethod'] = 'Dalam navigasi bebas, soal dapat dijawab dalam urutan apa pun menggunakan navigasi. Dalam Sekuensial, soal harus dijawab dalam urutan yang ketat.';
$string['confignewpageevery'] = 'Saat menambahkan soal ke jeda halaman kuis akan secara otomatis dimasukkan sesuai dengan setelan yang Anda pilih di sini.';
$string['configoutcomesadvanced'] = 'Jika opsi ini diaktifkan, capaian formulir pengeditan kuis adalah setelan lanjutan.';
$string['configpenaltyscheme'] = 'Penalti akan mengurangi untuk setiap jawaban yang salah dalam mode adaptif.';
$string['configpopup'] = 'Paksa siswa untuk mengerjakan di di jendela sembulan, dan gunakan trik JavaScript untuk mencoba membatasi salin dan tempel, dll. selama mengerjakan kuis.';
$string['configrequirepassword'] = 'Siswa harus memasukkan kata sandi ini sebelum mereka dapat mengerjakan kuis.';
$string['configrequiresubnet'] = 'Siswa hanya dapat mengerjakan kuis dari komputer ini.';
$string['configreviewoptions'] = 'Opsi ini mengontrol informasi apa yang dapat dilihat pengguna saat mereka mengulas pengerjaan atau melihat laporan kuis.';
$string['configshowblocks'] = 'Tampilkan blok selama mengerjakan kuis.';
$string['configshowuserpicture'] = 'Tampilkan gambar pengguna di layar selama mengerjakan.';
$string['configshufflewithin'] = 'Jika Anda mengaktifkan opsi ini, maka bagian yang membentuk soal individual akan secara acak dikocok setiap kali seorang siswa mengerjakan kuis ini, asalkan opsi tersebut juga diaktifkan dalam setelan soal.';
$string['configtimelimit'] = 'Batas waktu bawaan untuk kuis dalam hitungan menit. 0 berarti tidak ada batas waktu.';
$string['configtimelimitsec'] = 'Batas waktu bawaan untuk kuis dalam hitungan detik. 0 berarti tidak ada batas waktu.';
$string['configurerandomquestion'] = 'Konfigurasi soal';
$string['confirmclose'] = 'Setelah Anda kirim, Anda tidak lagi dapat mengubah jawaban Anda untuk upaya ini.';
$string['confirmserverdelete'] = 'Yakin ingin menghapus server <b>{$a}</b> dari daftar?';
$string['connectionerror'] = 'Koneksi jaringan terputus. (Penyimpanan otomatis gagal).

Catat setiap respons yang dimasukkan pada halaman ini dalam beberapa menit terakhir, lalu coba sambungkan kembali.

Setelah koneksi dibuat kembali, respons Anda harus disimpan dan pesan ini akan hilang.';
$string['connectionok'] = 'Koneksi jaringan dipulihkan. Anda dapat melanjutkan dengan aman.';
$string['containercategorycreated'] = 'Kategori ini telah dibuat untuk menyimpan semua kategori asli yang dipindahkan ke tingkat situs karena penyebab yang ditentukan di bawah ini.';
$string['continueattemptquiz'] = 'Lanjutkan upaya terakhir';
$string['continuepreview'] = 'Lanjutkan pratinjau terakhir';
$string['copyingfrom'] = 'Membuat salinan soal \'{$a}\'';
$string['copyingquestion'] = 'Menyalin soal';
$string['correct'] = 'Benar';
$string['correctanswer'] = 'Jawaban benar';
$string['correctanswerformula'] = 'rumus jawaban benar';
$string['correctansweris'] = 'Jawaban benar: {$a}';
$string['correctanswerlength'] = 'Sosok penting';
$string['correctanswers'] = 'Jawaban benar';
$string['correctanswershows'] = 'Tampilkan jawaban benar';
$string['corrresp'] = 'Jawaban benar';
$string['countdown'] = 'Hitung Mundur';
$string['countdownfinished'] = 'Kuis akan ditutup, Anda harus mengirimkan jawaban Anda sekarang.';
$string['countdowntenminutes'] = 'Kuis akan ditutup dalam sepuluh menit.';
$string['coursetestmanager'] = 'Format Pengaturan Test Kursus';
$string['createcategoryandaddrandomquestion'] = 'Buat kategori dan tambahkan soal acak';
$string['createfirst'] = 'Anda harus membuat beberapa soal jawaban singkat terlebih dahulu.';
$string['createmultiple'] = 'Buat beberapa pernyataan acak ke dalam kuis';
$string['createnewquestion'] = 'Buat pertanyaan baru';
$string['createquestionandadd'] = 'Buat soal baru dan menambahkannya pada kuis';
$string['custom'] = 'Format tersuai';
$string['dataitemneed'] = 'Anda perlu menambahkan setidaknya satu set item data untuk mendapatkan soal yang valid';
$string['datasetdefinitions'] = 'Definisi kumpulan data yang dapat digunakan kembali untuk kategori {$a}';
$string['datasetnumber'] = 'Jumlah';
$string['daysavailable'] = 'Hari tersedia';
$string['decimaldigits'] = 'Digit desimal';
$string['decimalplaces'] = 'Digit desimal pada nilai';
$string['decimalplaces_help'] = 'Setelan ini menentukan jumlah digit yang ditampilkan setelah titik desimal saat menampilkan nilai. Ini hanya mempengaruhi tampilan nilai, bukan nilai yang disimpan dalam basis data, atau perhitungan internal, yang dilakukan dengan akurasi penuh.';
$string['decimalplacesquestion'] = 'Digit desimal dalam nilai soal';
$string['decimalplacesquestion_help'] = 'Setelan ini menentukan jumlah digit ditampilkan setelah titik desimal ketika menampilkan nilai untuk masing-masing soal.';
$string['default'] = 'Default';
$string['defaultgrade'] = 'Nilai pertanyaan default';
$string['defaultinfo'] = 'Kategori default untuk pertanyaan.';
$string['delay1'] = 'Waktu tunda antara pengerjaan kuis pertama dan kedua';
$string['delay1st2nd'] = 'Penundaan paksa antara pengerjaan kuis pertama dan kedua';
$string['delay1st2nd_help'] = 'Jika diaktifkan, siswa harus menunggu waktu yang ditentukan berlalu sebelum dapat mengerjakan kuis untuk kedua kalinya.';
$string['delay2'] = 'Waktu tunda antara pengerjaan kuis selanjutnya';
$string['delaylater'] = 'Penundaan paksa antara pengerjaan kuis selanjutnya';
$string['delaylater_help'] = 'Jika diaktifkan, siswa harus menunggu waktu yang ditentukan berlalu sebelum mengerjakan kuis untuk ketiga kalinya dan berikutnya.';
$string['deleteattemptcheck'] = 'Apakah anda yakin ingin menghapus percobaan ini secara permanen?';
$string['deleteselected'] = 'Hapus yang terpilih';
$string['deletingquestionattempts'] = 'Menghapus pengerjaan soal';
$string['description'] = 'Keterangan';
$string['disabled'] = 'Dinonaktifkan';
$string['displayoptions'] = 'Opsi tampilan';
$string['donotuseautosave'] = 'Jangan gunakan simpan otomatis';
$string['download'] = 'Klik untuk mengunduh berkas kategori yang diekspor';
$string['downloadextra'] = '(berkas juga disimpan di berkas kursus di folder /backupdata/quiz)';
$string['duplicateresponse'] = 'Ajuan ini telah diabaikan karena Anda memberikan jawaban yang sama dengan sebelumnya.';
$string['eachattemptbuildsonthelast'] = 'Tiap percobaan dibangun pada saat terakhir';
$string['eachattemptbuildsonthelast_help'] = 'Jika pengerjaan kuis diizinkan lebih dari sekali dan setelan ini diaktifkan, setiap pengerjaan kuis baru akan berisi hasil dari pengerjaan sebelumnya. Ini memungkinkan kuis diselesaikan beberapa kali.';
$string['editcategories'] = 'Ubah kategori';
$string['editcategory'] = 'Edit kategori';
$string['editcatquestions'] = 'Edit kategori soal';
$string['editingquestion'] = 'Edit pertanyaan';
$string['editingquiz'] = 'Mengubah kuis';
$string['editingquiz_help'] = 'Saat membuat kuis, konsep utamanya adalah: * Kuis, berisi soal di satu atau lebih halaman * Bank soal, yang menyimpan salinan semua soal yang disusun ke dalam kategori * Pertanyaan acak - Seorang siswa mendapat pertanyaan berbeda setiap kali mereka mengerjakan kuis dan siswa yang berbeda bisa mendapatkan soal yang berbeda';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Mengedit kuis: {$a}';
$string['editoverride'] = 'Edit penyampingan';
$string['editqcats'] = 'Edit kategori soal';
$string['editquestions'] = 'Mengubah pertanyaan';
$string['editquiz'] = 'Edit kuis';
$string['editquizquestions'] = 'Edit soal kuis';
$string['emailconfirmsmall'] = 'Terima kasih telah menyerahkan jawaban Anda ke \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Konfirmasi ajuan: {$a->quizname}';
$string['emailnotifysmall'] = '{$a->studentname} telah menyelesaikan {$a->quizname}. Lihat {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} telah menyelesaikan {$a->quizname}';
$string['emailoverduesmall'] = 'Anda tidak menyerahkan pengerjaan kuis Anda pada {$a->quizname}. Harap buka {$a->attemptummaryurl} sebelum {$a->attemptgraceend} jika Anda masih ingin menyerahkannya.';
$string['emailoverduesubject'] = 'Pengerjaan kuis sekarang terlambat: {$a->quizname}';
$string['empty'] = 'Kosong';
$string['enabled'] = 'Diaktifkan';
$string['endtest'] = 'Selesaikan kuis';
$string['erroraccessingreport'] = 'Anda tidak dapat mengakses laporan ini';
$string['errorinquestion'] = 'Galat di soal';
$string['errormissingquestion'] = 'Galat: Sistem tidak memiliki soal dengan id {$a}';
$string['errornotnumbers'] = 'Galat - jawaban harus berupa angka';
$string['errorunexpectedevent'] = 'Kode kejadian tak terduga {$a->event} ditemukan untuk soal {$a->questionid} dalam pengerjaan kuis {$a->attemptid}.';
$string['essay'] = 'Esai';
$string['essayquestions'] = 'Soal';
$string['eventquizattemptabandoned'] = 'Abaikan pengerjaan kuis';
$string['eventquizattemptstarted'] = 'Percobaan kuis dumilai';
$string['eventquizattemptsubmitted'] = 'Menyerahkan pengerjaan kuis';
$string['eventquizattempttimelimitexceeded'] = 'Melampaui batas waktu pengerjaan kuis';
$string['everynquestions'] = 'Setiap {$a} pertanyaan';
$string['everyquestion'] = 'Tiap pertanyaan';
$string['everythingon'] = 'Semuanya pada';
$string['exportcategory'] = 'Ekspor kategori';
$string['exporterror'] = 'Galat selama pemrosesan ekspor';
$string['exportingquestions'] = 'Soal sedang diekspor ke berkas';
$string['exportname'] = 'Nama file';
$string['exportquestions'] = 'Ekspor soal ke berkas';
$string['extraattemptrestrictions'] = 'Batasan ekstra ketika percobaan';
$string['false'] = 'Salah';
$string['feedback'] = 'Saran';
$string['feedbackerrorboundaryformat'] = 'Batas nilai umpan balik harus berupa persentase atau angka. Nilai yang Anda masukkan dalam batas {$a} tidak dikenali.';
$string['feedbackerrorboundaryoutofrange'] = 'Batas nilai umpan balik harus antara 0% dan 100%. Nilai yang Anda masukkan di batas {$a} berada di luar jangkauan.';
$string['feedbackerrorjunkinboundary'] = 'Anda harus mengisi kotak batasan nilai umpan balik tanpa ada celah';
$string['feedbackerrorjunkinfeedback'] = 'Anda harus mengisi kotak umpan balik tanpa meninggalkan celah.';
$string['feedbackerrororder'] = 'Batas nilai umpan balik harus berurutan, tertinggi terlebih dahulu. Nilai yang Anda masukkan dalam batas {$a} tidak berurutan.';
$string['file'] = 'Berkas';
$string['fileformat'] = 'Format file';
$string['fillcorrect'] = 'Isi dengan benar';
$string['filloutnumericalanswer'] = 'Anda memberikan setidaknya satu kemungkinan jawaban dan toleransi. Jawaban pertama yang cocok akan digunakan untuk menentukan nilai dan umpan balik. Jika Anda memberikan beberapa umpan balik tanpa jawaban di akhir, itu akan ditunjukkan kepada siswa yang jawabannya tidak cocok dengan jawaban lainnya.';
$string['filloutoneanswer'] = 'Anda harus memilih paling tidak satu kemungkinan jawaban.  Jawaban yang dikosongkan tidak akan dinilai.';
$string['filloutthreequestions'] = 'Anda harus mengisi paling sedikit 3 pertanyaan.
Pertanyaan yang dikosongkan tidak akan digunakan.';
$string['fillouttwochoices'] = 'Anda harus memilih paling tidak dua pilihan.  Pilihan yang dikosongkan tidak akan dinilai.';
$string['finishattemptdots'] = 'Selesaikan upaya';
$string['finishreview'] = 'Selesaikan ulasan';
$string['forceregeneration'] = 'Paksa regenerasi';
$string['formatnotfound'] = 'Format impor/ekspor {$a} tidak ditemukan';
$string['formulaerror'] = 'Kesalahan rumus!';
$string['fractionsaddwrong'] = 'Jumlah nilai tingkat yang Anda pilih tidak cukup 100%
<br />Tetapi, jumlah nilainya {$a}%
<br />Anda ingin kembali untuk memperbaiki pertanyaan ini?';
$string['fractionsnomax'] = 'Satu dari jawaban harus bernilai 100%, jadi
<br />memungkinkan untuk mendapat tingkatan tertinggi pada pertanyaan ini.
<br />Anda ingin kembali untuk memperbaiki pertanyaan ini?';
$string['fromfile'] = 'dari file:';
$string['functiondisabledbysecuremode'] = 'Fungsi saat ini tidak aktif';
$string['generalfeedback'] = 'Umpan balik umum';
$string['generalfeedback_help'] = 'Umpan balik umum adalah teks yang ditampilkan setelah soal dikerjakan. Tidak seperti umpan balik untuk soal tertentu yang bergantung pada jawaban yang diberikan, umpan balik umum yang sama selalu ditampilkan.';
$string['graceperiod'] = 'Masa tenggang pengajuan';
$string['graceperiodmin'] = 'Masa tenggang pengajuan terakhir';
$string['graceperiodtoosmall'] = 'Masa tenggang harus lebih dari {$a}.';
$string['grade'] = 'Nilai';
$string['gradeall'] = 'Nilai semua';
$string['gradeaverage'] = 'Nilai Rata-rata';
$string['gradeboundary'] = 'Batasan nilai';
$string['gradeessays'] = 'Nilai essai';
$string['gradehighest'] = 'Nilai Tertinggi';
$string['grademethod'] = 'Metode penilaian';
$string['grademethod_help'] = 'Ketika percobaan yang diperbolehkan lebih dari satu, ada beberapa cara yang dapat Anda gunakan untuk menghitung nilai akhir siswa untuk kuis tersebut:

* Nilai tertinggi (terbaik) dari setiap percobaan
* Nilai rata-rata dari semua percobaan
* Nilai pada percobaan pertama (percobaan lain diabaikan)
* Nilai pada percobaan terakhir (percobaan lain diabaikan)';
$string['gradesdeleted'] = 'Nilai kuis telah dihapus';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Nilai untuk ajuan ini: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Dengan penalti sebelumnya, ini memberikan <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Ajuan ini dikenakan penalti {$a}.';
$string['gradingdetailszeropenalty'] = 'Anda tidak dihukum untuk pengajuan ini.';
$string['gradingmethod'] = 'Metode penilaian: {$a}';
$string['groupoverrides'] = 'Penyampingan grup';
$string['guestsno'] = 'Maaf, tamu tidak diperbolehkan menjawab kuis';
$string['hidebreaks'] = 'Sembunyikan jeda halaman';
$string['hidereordertool'] = 'Sembunyikan alat pengurutan ulang';
$string['history'] = 'Riwayat jawaban:';
$string['howquestionsbehave_desc'] = 'Setelan bawaan untuk bagaimana perilaku pertanyaan dalam kuis.';
$string['imagedisplay'] = 'Gambar untuk ditampilkan';
$string['import_help'] = 'Fungsi ini memungkinkan Anda untuk mengimpor pertanyaan dari file teks eksternal.

Jika berkas Anda berisi karakter non-ascii maka harus menggunakan pengkodean UTF-8. Berhati-hatilah dengan berkas yang dihasilkan oleh aplikasi Microsoft Office, karena ini biasanya menggunakan pengkodean khusus yang tidak akan ditangani dengan benar.

Format Impor dan Ekspor adalah sumber yang dapat dicolokkan. Format opsional lainnya mungkin tersedia di basis data Modul dan pengaya.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'Impor kategori';
$string['importerror'] = 'Terjadi kesalahan selama pemrosesan impor';
$string['importfilearea'] = 'Impor dari berkas yang sudah ada di berkas kursus ...';
$string['importfileupload'] = 'Impor dari file yang diunggah...';
$string['importfromthisfile'] = 'Impor dari file ini';
$string['importingquestions'] = 'Mengimpor {$a} pertanyaan dari file';
$string['importmax10error'] = 'Ada kesalahan dalam soal. Anda mungkin tidak memiliki lebih dari sepuluh jawaban';
$string['importmaxerror'] = 'Ada kesalahan dalam soal. Ada terlalu banyak jawaban.';
$string['importquestions'] = 'Impor pertanyaan dari file';
$string['incorrect'] = 'Salah';
$string['indivresp'] = 'tanggapan perorangan untuk masing-masing item';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['inprogress'] = 'dalam proses';
$string['introduction'] = 'Deskripsi';
$string['invalidattemptid'] = 'Tidak ada ID Pengerjaan kuis tersebut';
$string['invalidcategory'] = 'ID kategori salah';
$string['invalidoverrideid'] = 'ID penyampingan tidak valid';
$string['invalidquestionid'] = 'ID pertanyaan salah';
$string['invalidquizid'] = 'ID kuis salah';
$string['invalidsource'] = 'Sumber tidak diterima sebagai valid.';
$string['invalidsourcetype'] = 'Jenis sumber tidak valid.';
$string['invalidstateid'] = 'ID status tidak valid';
$string['lastanswer'] = 'Jawaban terakhir Anda adalah';
$string['layout'] = 'Tata letak';
$string['layoutasshown'] = 'Tata letak seperti yang terlihat';
$string['layoutasshownwithpages'] = 'Tata letak seperti yang terlihat. <small>(Otomatis membuat halaman baru setiap {$a} soal.)</small>';
$string['layoutshuffledandpaged'] = 'Soal diacak sejumlah {$a} soal per halaman.';
$string['layoutshuffledsinglepage'] = 'Pertanyaan diacak, semua dalam satu halaman.';
$string['link'] = 'Tautan';
$string['listitems'] = 'Daftar dari item pada kuis';
$string['literal'] = 'Harfiah';
$string['loadingquestionsfailed'] = 'Gagal memuat soal: {$a}';
$string['makecopy'] = 'Simpan sebagai pertanyaan baru';
$string['managetypes'] = 'Kelola tipe soal dan peladen';
$string['manualgrading'] = 'Penilaian';
$string['mark'] = 'Kirim';
$string['markall'] = 'Halaman Pengiriman';
$string['marks'] = 'Tanda';
$string['marks_help'] = 'Nilai numerik untuk setiap soal, dan skor upaya keseluruhan.';
$string['match'] = 'Cocok';
$string['matchanswer'] = 'Jawaban Cocok';
$string['matchanswerno'] = 'Mencocokkan {$a}';
$string['max'] = 'Maks';
$string['messageprovider:attempt_overdue'] = 'Peringatan ketika upaya kuis Anda terlambat';
$string['messageprovider:confirmation'] = 'Konfirmasi ajuan kuis Anda sendiri';
$string['messageprovider:submission'] = 'Pemberitahuan pengajuan kuis';
$string['min'] = 'Min';
$string['minutes'] = 'Menit';
$string['missingcorrectanswer'] = 'Jawaban yang benar harus ditetapkan';
$string['missingitemtypename'] = 'Nama yang hilang';
$string['missingquestion'] = 'Label pertanyaan setelah baris {$a} tidak diisi';
$string['modulename'] = 'Kuis';
$string['modulename_help'] = 'Aktivitas kuis memungkinkan pengajar untuk membuat kuis yang terdiri dari soal dari berbagai jenis, termasuk pilihan ganda, menjodohkan, jawaban singkat dan numerik.

Pengajar dapat mengizinkan kuis untuk dicoba beberapa kali, dengan soal dikocok atau dipilih secara acak dari bank soal. Batas waktu dapat ditetapkan.

Setiap upaya dinilai secara otomatis, dengan pengecualian pertanyaan esai, dan nilainya dicatat dalam buku nilai.

Pengajar dapat memilih kapan dan jika petunjuk, umpan balik dan jawaban yang benar ditunjukkan kepada siswa.

Kuis dapat digunakan

* Sebagai ujian kursus
* Sebagai tes mini untuk tugas membaca atau di akhir topik
* Sebagai latihan ujian menggunakan soal dari ujian sebelumnya
* Untuk memberikan umpan balik langsung tentang kinerja
* Untuk penilaian diri';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Kuis';
$string['moveselectedonpage'] = 'Pindahkan soal terpilih ke halaman: {$a}';
$string['multichoice'] = 'Pilihan Ganda';
$string['multipleanswers'] = 'Pilih paling tidak satu pertanyaan.';
$string['mustbesubmittedby'] = 'Upaya ini harus diserahkan pada {$a}.';
$string['name'] = 'Nama';
$string['navmethod'] = 'Metode navigasi';
$string['navmethod_free'] = 'Bebas';
$string['navmethod_help'] = 'Ketika navigasi sekuensial diaktifkan, siswa harus mengikuti kuis secara berurutan dan tidak boleh kembali ke halaman sebelumnya atau melompat ke depan.';
$string['navmethod_seq'] = 'Sekuensial';
$string['navnojswarning'] = 'Peringatan: tautan ini tidak akan menyimpan jawaban Anda. Gunakan tombol berikutnya di bagian bawah halaman.';
$string['neverallononepage'] = 'Tidak pernah, semua soal dalam satu halaman';
$string['newattemptfail'] = 'Galat: Tidak dapat mengerjakan kuis lagi';
$string['newpage'] = 'Halaman baru';
$string['newpage_help'] = 'Untuk kuis yang lebih panjang, masuk akal untuk merentangkan kuis di beberapa halaman dengan membatasi jumlah soal per halaman. Saat menambahkan soal ke kuis, Hentian halaman akan secara otomatis disisipkan sesuai dengan setelan ini. Namun Hentian halaman nanti dapat dipindahkan secara manual pada halaman pengeditan.';
$string['newpageevery'] = 'Mulai halaman baru otomatis';
$string['noanswers'] = 'Tidak ada jawaban terpilih!';
$string['noattempts'] = 'Tidak ada yang mencoba kuis ini';
$string['noattemptsfound'] = 'Tidak ada pengerjaan kuis yang ditemukan.';
$string['noattemptstoshow'] = 'Belum ada pengerjaan kuis yang ditampilkan';
$string['nocategory'] = 'Salah atau tidak ada kategori yang ditentukan';
$string['noclose'] = 'Tidak ada tanggal tutup';
$string['nocommentsyet'] = 'Belum ada komentar';
$string['noconnection'] = 'Saat ini tidak ada koneksi ke layanan web yang dapat memproses soal ini. Silakan hubungi administrator Anda';
$string['nodataset'] = 'tidak ada - ini bukan wild card';
$string['nodatasubmitted'] = 'Tidak ada data yang dikirim';
$string['noessayquestionsfound'] = 'Tidak ditemukan soal yg dinilai manual';
$string['nogradewarning'] = 'Kuis ini tidak dinilai, jadi Anda tidak dapat menetapkan umpan balik keseluruhan yang berbeda berdasarkan nilai.';
$string['nomoreattempts'] = 'Tidak ada lagi percobaan yang diperbolehkan';
$string['none'] = 'Tidak ada';
$string['noopen'] = 'Tidak ada tanggal buka';
$string['nooverridedata'] = 'Anda harus mengesampingkan setidaknya satu setelan kuis.';
$string['nopossibledatasets'] = 'Tidak ada kumpulan data yang memungkinkan';
$string['noquestionintext'] = 'Teks soal tidak tercantum soal.';
$string['noquestions'] = 'Belum ada pertanyaan yang dimasukkan';
$string['noquestionsfound'] = 'Tidak ada pertanyaan yang ditemukan';
$string['noquestionsinquiz'] = 'Tidak ada soal dalam kuis ini.';
$string['noquestionsnotinuse'] = 'Soal acak ini tidak digunakan, karena kategorinya kosong.';
$string['noquestionsonpage'] = 'Halaman kosong';
$string['noresponse'] = 'Tidak ada tanggapan';
$string['noreview'] = 'Anda tidak diperbolehkan mereviu pada kuis ini';
$string['noreviewattempt'] = 'Anda tidak diizinkan untuk meninjau upaya ini.';
$string['noreviewshort'] = 'Tidak diizinkan';
$string['noreviewuntil'] = 'Anda tidak diperbolehkan memberi reviu pada kuis ini sampai {$a}';
$string['noreviewuntilshort'] = 'Tersedia {$a}';
$string['noscript'] = 'JavaScript harus diaktifkan untuk dapat melanjutkan';
$string['notavailabletostudents'] = 'Catatan: kuis ini tidak tersedia untuk siswa sekarang';
$string['notenoughrandomquestions'] = 'Soal dalam kategori {$a->category} tidak cukup untuk membuat soal {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Sub=Pertanyaan yang ditetapkan tidak cukup!br>Anda ingin kembali untuk memperbaiki pertanyaan ini?';
$string['notimedependentitems'] = 'Item yang bergantung pada waktu saat ini tidak didukung oleh modul kuis. Sebagai solusinya, tetapkan batas waktu untuk seluruh kuis. Apakah Anda ingin memilih item yang berbeda (atau tetap menggunakan item saat ini)?';
$string['notyetgraded'] = 'belum dinilai';
$string['notyetviewed'] = 'Belum dilihat';
$string['notyourattempt'] = 'Ini bukan hasil pekerjaanmu!';
$string['noview'] = 'Pengguna yang masuk tidak diizinkan untuk melihat kuis ini';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} telah mengerjakan {$a->attemptnum}';
$string['numattemptsmade'] = '{$a} pengerjaan kuis';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numerik';
$string['numquestionsx'] = 'Soal: {$a}';
$string['oneminute'] = '1 menit';
$string['onlyteachersexport'] = 'Hanya pengajar dapat mengekspor soal';
$string['onlyteachersimport'] = 'Hanya pengajar dengan kemampuan edit yang dapat mengimpor soal';
$string['onthispage'] = 'Halaman ini';
$string['open'] = 'Tidak dijawab';
$string['openclosedatesupdated'] = 'Tanggal buka dan tutup kuis Diperbarui';
$string['optional'] = 'opsional';
$string['orderandpaging'] = 'urutan dan halaman';
$string['orderandpaging_help'] = 'Angka 10, 20, 30, ... di seberang setiap soal menunjukkan urutan soal. Jumlahnya bertambah dalam langkah 10 untuk menyisakan ruang untuk soal tambahan yang akan dimasukkan. Untuk menyusun ulang soal, ubah nomor, lalu klik tombol "Susun ulang soal". Untuk menambahkan jeda halaman setelah soal tertentu, centang kotak di samping soal, lalu klik tombol "Tambahkan halaman baru setelah soal yang dipilih". Untuk menyusun soal pada beberapa halaman, klik tombol Tata halaman dan pilih jumlah soal yang diinginkan per halaman.';
$string['orderingquiz'] = 'Urutan dan halaman';
$string['orderingquizx'] = 'Urutan dan halaman: {$a}';
$string['outcomesadvanced'] = 'Capaian adalah setelan lanjutan';
$string['outof'] = '{$a->grade} dari {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} dari {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Umpan balik keseluruhan';
$string['overallfeedback_help'] = 'Umpan balik keseluruhan adalah teks yang ditampilkan setelah kuis dikerjakan. Dengan menentukan batas kelas tambahan (sebagai persentase atau sebagai angka), teks yang ditampilkan dapat bergantung pada nilai yang diperoleh.';
$string['overdue'] = 'Terlambat';
$string['overduehandling'] = 'Ketika waktu berakhir';
$string['overduehandling_desc'] = 'Apa yang harus terjadi secara bawaan jika seorang siswa tidak mengirimkan kuis sebelum kedaluwarsa.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Upaya harus diserahkan sebelum kedaluwarsa, atau tidak dihitung';
$string['overduehandlingautosubmit'] = 'secara otomatis soal yang telah dikerjakan terkirim';
$string['overduehandlinggraceperiod'] = 'Ada tambahan waktu untuk mengirim tapi tidak dapat mengisi soal yg belum terjawab';
$string['overduemustbesubmittedby'] = 'Upaya ini sekarang sudah terlambat. Seharusnya sudah diajukan. Jika Anda ingin kuis ini dinilai, Anda harus mengirimkannya dengan {$ a}. Jika Anda tidak mengirimkannya saat itu, tidak ada tanda dari upaya ini yang akan dihitung.';
$string['override'] = 'Penyampingan';
$string['overridedeletegroupsure'] = 'Anda yakin ingin menghapus penyampingan untuk grup {$a}?';
$string['overridedeleteusersure'] = 'Apakah Anda yakin ingin menghapus penyampingan untuk pengguna {$a}?';
$string['overridegroup'] = 'Penyampingan grup';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Penyampingan';
$string['overrideuser'] = 'Penyampingan pengguna';
$string['overrideusereventname'] = '{$a->quiz} - Penyampingan';
$string['page-mod-quiz-attempt'] = 'Halaman mengerjakan kuis';
$string['page-mod-quiz-edit'] = 'Edit halaman kuis';
$string['page-mod-quiz-report'] = 'Setiap halaman laporan kuis';
$string['page-mod-quiz-review'] = 'Tinjau halaman percobaan kuis';
$string['page-mod-quiz-summary'] = 'Halaman ringkasan upaya kuis';
$string['page-mod-quiz-view'] = 'Halaman informasi kuis';
$string['page-mod-quiz-x'] = 'Setiap halaman modul kuis';
$string['pagesize'] = 'Ukuran halaman';
$string['parent'] = 'Induk';
$string['parentcategory'] = 'Kategori induk';
$string['parsingquestions'] = 'Urai soal dari berkas impor.';
$string['partiallycorrect'] = 'Sebagian benar';
$string['penalty'] = 'Penalti';
$string['penaltyscheme'] = 'Terapkan penalti';
$string['penaltyscheme_help'] = 'Jika diaktifkan, penalti akan mengurangi nilai akhir untuk soal pada jawaban yang salah. Jumlah penalti ditentukan dalam setelan soal. Setelan ini hanya berlaku jika mode adaptif diaktifkan.';
$string['percentcorrect'] = 'persen benar';
$string['pleaseclose'] = 'Permintaan anda telah diproses. Anda sekarang dapat menutup jendela ini';
$string['pluginadministration'] = 'Administrasi kuis';
$string['pluginname'] = 'Kuis';
$string['popupblockerwarning'] = 'Bagian tes ini dalam mode aman, ini berarti Anda harus mengikuti kuis di jendela aman. Harap matikan pemblokir sembulan Anda. Terima kasih.';
$string['popupnotice'] = 'Siswa akan melihat kuis ini di jendela aman';
$string['preprocesserror'] = 'Galat selama pra-pemrosesan!';
$string['preview'] = 'Pratinjau';
$string['previewquestion'] = 'Pratinjau soal';
$string['previewquiz'] = 'Pratinjau {$a}';
$string['previewquiznow'] = 'Pratinjau kuis sekarang';
$string['previous'] = 'Status pratinjau';
$string['publish'] = 'Publikasi';
$string['publishedit'] = 'Anda harus memiliki izin di penerbitan kursus untuk menambahkan atau mengedit soal dalam kategori ini';
$string['qbrief'] = 'S. {$a}';
$string['qname'] = 'nama';
$string['qti'] = 'Format IMS QTI';
$string['qtypename'] = 'tipe, nama';
$string['question'] = 'Pertanyaan';
$string['questionbankcontents'] = 'Isi bank soal';
$string['questionbankmanagement'] = 'Pengelolaan bank soal';
$string['questionbehaviour'] = 'Perilaku soal';
$string['questioncats'] = 'Kategori soal';
$string['questioninuse'] = 'Pertanyaan \'{$a}\' sedang digunakan:';
$string['questionmissing'] = 'Soal untuk sesi ini hilang';
$string['questionname'] = 'Nama pertanyaan';
$string['questionnonav'] = '<span class = "accesshide"> Soal </span> {$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Information </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Pertanyaan {$a} belum dimuat dari basis data';
$string['questionorder'] = 'Urutan soal';
$string['questionposition'] = 'Posisi baru untuk soal {$a}';
$string['questions'] = 'Pertanyaan';
$string['questionsinclhidden'] = 'Soal (termasuk yang tersembunyi)';
$string['questionsinthisquiz'] = 'Soal dalam kuis ini';
$string['questionsperpage'] = 'Soal per halaman';
$string['questionsperpageselected'] = 'Soal per halaman telah disetel sehingga halaman saat ini diperbaiki. Akibatnya, kontrol halaman telah dinonaktifkan. Anda dapat mengubahnya di {$a}.';
$string['questionsperpagex'] = 'Soal per halaman: {$a}';
$string['questiontext'] = 'Teks soal';
$string['questiontextisempty'] = '[Teks soal kosong]';
$string['questiontype'] = 'Tipe soal  {$a}';
$string['questiontypesetupoptions'] = 'Opsi setelan untuk tipe soal:';
$string['quiz:addinstance'] = 'Tambahkan kuis baru';
$string['quiz:attempt'] = 'Kerjakan kuis';
$string['quiz:deleteattempts'] = 'Hapus pengerjaan kuis';
$string['quiz:emailconfirmsubmission'] = 'Dapatkan pesan konfirmasi saat menyerahkan';
$string['quiz:emailnotifysubmission'] = 'Dapatkan pesan pemberitahuan ketika pengerjaan kuis diserahkan';
$string['quiz:emailwarnoverdue'] = 'Dapatkan pesan pemberitahuan ketika pengerjaan kuis jatuh tempo dan perlu diserahkan.';
$string['quiz:grade'] = 'Penilaian secara manual';
$string['quiz:manage'] = 'Kelola kuis';
$string['quiz:preview'] = 'Pratinjau kuis';
$string['quiz:regrade'] = 'Nilai ulang upaya kuis';
$string['quiz:reviewmyattempts'] = 'Tinjau upaya Anda sendiri';
$string['quiz:view'] = 'Lihat informasi kuis';
$string['quiz:viewreports'] = 'Lihat laporan kuis';
$string['quizavailable'] = 'Kuis tersedia sampai: {$a}';
$string['quizclose'] = 'Kuis diakhiri';
$string['quizclosed'] = 'Kuis ditutup pada {$a}';
$string['quizcloses'] = 'Kuis ditutup';
$string['quizisclosed'] = 'Kuis ini telah ditutup';
$string['quizisclosedwillopen'] = 'Kuis ditutup (dibuka pada  {$a})';
$string['quizisopen'] = 'Kuis ini sedang dibuka';
$string['quizisopenwillclose'] = 'Kuis dibuka (ditutup {$a})';
$string['quiznavigation'] = 'Navigasi kuis';
$string['quizopen'] = 'Kuis dimulai';
$string['quizopenclose'] = 'Tanggal buka dan tutup';
$string['quizopenclose_help'] = 'Siswa hanya dapat mengerjakan kuis setelah waktu dibuka dan harus menyelesaikannya sebelum waktu ditutup.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Kuis ini sedang dibuka';
$string['quizopens'] = 'Kuis dibuka';
$string['quizopenwillclose'] = 'Kuis ini dibuka, akan ditutup pada ${a} di';
$string['quizordernotrandom'] = 'Urutan kuis tidak diacak';
$string['quizorderrandom'] = '* Urutan kuis diacak';
$string['quizsettings'] = 'Setelan kuis';
$string['quiztimer'] = 'Penghitung waktu kuis';
$string['quizwillopen'] = 'Kuis ini akan dibuka {$a}';
$string['random'] = 'Soal acak';
$string['randomcreate'] = 'Buat soal acak';
$string['randomfromcategory'] = 'Soal acak dari kategori:';
$string['randomfromexistingcategory'] = 'Soal acak dari kategori yang ada';
$string['randomnosubcat'] = 'Soal dari kategori ini saja, bukan subkategorinya.';
$string['randomquestionusinganewcategory'] = 'Soal acak menggunakan kategori baru';
$string['randomwithsubcat'] = 'Pertanyaan dari kategori ini dan subkategorinya.';
$string['readytosend'] = 'Anda akan mengirimkan keseluruhan kuis Anda untuk dinilai. Anda yakin akan melanjutkannya?';
$string['reattemptquiz'] = 'Mencoba ulang kuis';
$string['recentlyaddedquestion'] = 'Pertanyaan yang terakhir ditambahkan!';
$string['recurse'] = 'Termasuk soal dari subkategori juga';
$string['regrade'] = 'Nilai ulang semua usaha menjawab test';
$string['regradecomplete'] = 'Semua usaha menjawab test telah dinilai ulang';
$string['regradecount'] = '{$a->changed} diganti dari {$a->attempt} usaha menjawab telah diganti';
$string['regradedisplayexplanation'] = 'Pengerjaan kuis yang berubah selama penilaian ulang ditampilkan sebagai tautan ke jendela tinjauan kuis';
$string['regradenotallowed'] = 'Anda tidak memiliki izin untuk menilai ulang kuis ini';
$string['regradingquestion'] = 'Menilai ulang "{$a}"';
$string['regradingquiz'] = 'Menilai ulang kuis "{$a}"';
$string['remove'] = 'Hapus';
$string['removeallquizattempts'] = 'Hapus semua upaya kuis';
$string['removeemptypage'] = 'Hapus halaman kosong';
$string['removeselected'] = 'Hapus yang terpilih';
$string['rename'] = 'Ganti nama';
$string['renderingserverconnectfailed'] = 'Peladen {$a} gagal memproses permintaan RQP. Periksa apakah URL sudah benar.';
$string['reorderquestions'] = 'Susun ulang soal';
$string['reordertool'] = 'Tampilkan penyusun ulang soal';
$string['repaginate'] = 'Tata dengan {$a} soal per halaman';
$string['repaginatecommand'] = 'Tata halaman';
$string['repaginatenow'] = 'Tata halaman sekarang';
$string['replace'] = 'Ganti';
$string['replacementoptions'] = 'Opsi pengganti';
$string['report'] = 'Laporan';
$string['reportanalysis'] = 'Analisis item';
$string['reportattemptsfrom'] = 'Dikerjakan dari';
$string['reportattemptsthatare'] = 'Pengerjaan kuis yang';
$string['reportdisplayoptions'] = 'Opsi tampilan';
$string['reportfullstat'] = 'Rincian Statistik';
$string['reportmulti_percent'] = 'Multi-Persen';
$string['reportmulti_q_x_student'] = 'Pilihan Multi-Siswa';
$string['reportmulti_resp'] = 'Respons individu';
$string['reportmustselectstate'] = 'Anda setidaknya memilih salah satu status.';
$string['reportnotfound'] = 'Laporan tidak diketahui ({$a})';
$string['reportoverview'] = 'Tinjauan';
$string['reportregrade'] = 'Nilai ulang percobaan';
$string['reportresponses'] = 'Jawaban detail';
$string['reports'] = 'Laporan';
$string['reportshowonly'] = 'Hanya tampilkan pengerjaan kuis';
$string['reportshowonlyfinished'] = 'Tunjukan salah satu saja pengerjaan kuis dengan ({$a}) tiap pengguna';
$string['reportsimplestat'] = 'Statistik sederhana';
$string['reportusersall'] = 'semua pengguna yang telah mengerjakan kuis';
$string['reportuserswith'] = 'pengguna terdaftar yang telah mengerjakan kuis';
$string['reportuserswithorwithout'] = 'pengguna terdaftar yang telah atau belum mengerjakan kuis';
$string['reportuserswithout'] = 'pengguna terdaftar yang belum mengerjakan kuis';
$string['reportwhattoinclude'] = 'Apa yang tercantum pada laporan';
$string['requirepassword'] = 'Kata sandi harus diisi';
$string['requirepassword_help'] = 'Jika kata sandi ditentukan, siswa harus memasukkannya untuk mengerjakan kuis.';
$string['requiresubnet'] = 'Membutuhkan alamat jaringan';
$string['requiresubnet_help'] = 'Akses kuis dapat dibatasi untuk subnet tertentu di LAN atau Internet dengan menentukan daftar nomor alamat IP sebagian atau lengkap yang dipisahkan koma. Ini dapat berguna untuk kuis yang diawasi (terjaga), untuk memastikan bahwa hanya orang di lokasi tertentu yang dapat mengakses kuis.';
$string['response'] = 'Jawaban';
$string['responses'] = 'Jawaban';
$string['results'] = 'Hasil';
$string['returnattempt'] = 'Kembali ke usaha';
$string['reuseifpossible'] = 'gunakan kembali yang sebelumnya dihapus';
$string['reverttodefaults'] = 'Kembali ke setelan bawaan kuis';
$string['review'] = 'Reviu';
$string['reviewafter'] = 'Izinkan ulasan setelah kuis ditutup';
$string['reviewalways'] = 'Izinkan ulasan kapan pun';
$string['reviewattempt'] = 'Ulas pengerjaan kuis';
$string['reviewbefore'] = 'Izinkan ulasan saat kuis terbuka';
$string['reviewclosed'] = 'Setelah kuis ditutup';
$string['reviewduring'] = 'Ketika mengerjakan';
$string['reviewimmediately'] = 'Segera setelah mengerjakan';
$string['reviewnever'] = 'Jangan pernah izinkan ulasan';
$string['reviewofattempt'] = 'Ulasan pencobaan {$a}';
$string['reviewofpreview'] = 'Ulasan pratinjau';
$string['reviewopen'] = 'Nanti, ketika kuis masih dibuka';
$string['reviewoptions'] = 'Siswa dapat mengulas';
$string['reviewoptionsheading'] = 'Opsi Ulasan';
$string['reviewoverallfeedback'] = 'Masukan secara umum';
$string['reviewoverallfeedback_help'] = 'Umpan balik yang diberikan pada akhir pengerjaan kuis, tergantung pada nilai total siswa.';
$string['reviewresponse'] = 'Ulas jawaban';
$string['reviewresponsetoq'] = 'Ulasan jawaban (soal {$a})';
$string['reviewthisattempt'] = 'Ulasan jawaban Anda terhadap pengerjaan kuis ini';
$string['rqp'] = 'Soal jarak jauh';
$string['rqps'] = 'Soal jarak jauh';
$string['sameasoverall'] = 'Sama seperti nilai keseluruhan';
$string['save'] = 'Simpan';
$string['saveandedit'] = 'Simpan perubahan dan edit soal';
$string['saveattemptfailed'] = 'Gagal menyimpan penyimpanan kuis saat ini.';
$string['savedfromdeletedcourse'] = 'Disimpan dari pelajaran yang dihapus "{$a}"';
$string['savegrades'] = 'Simpan Nilai';
$string['savemyanswers'] = 'Simpan jawaban saya';
$string['savenosubmit'] = 'Simpan tanpa menyerahkan';
$string['saveoverrideandstay'] = 'Simpan dan masukkan penyampingan lain';
$string['savequiz'] = 'Simpan keseluruhan kuis ini';
$string['saving'] = 'Menyimpan';
$string['savingnewgradeforquestion'] = 'Menyimpan nilai baru untuk id soal {$a}.';
$string['savingnewmaximumgrade'] = 'Menyimpan nilai maksimum baru.';
$string['score'] = 'Nilai mentah';
$string['scores'] = 'Skor';
$string['select'] = 'Pilih';
$string['selectall'] = 'Pilih semua';
$string['selectcategory'] = 'Pilih kategori';
$string['selectedattempts'] = 'Pengerjaan kuis yang dipilih...';
$string['selectnone'] = 'Hilangkan semua seleksi';
$string['selectquestiontype'] = '-- Pilih jenis soal --';
$string['serveradded'] = 'Server ditambahkan';
$string['serveridentifier'] = 'Pengenal';
$string['serverinfo'] = 'Informasi server';
$string['servers'] = 'Server';
$string['serverurl'] = 'URL server';
$string['settingsoverrides'] = 'Setelan penyampingan';
$string['shortanswer'] = 'Jawaban pendek';
$string['show'] = 'Tampilkan';
$string['showall'] = 'Tampilkan semua pertanyaan pada satu halaman';
$string['showblocks'] = 'Tampilkan blok selama mengerjakan kuis';
$string['showblocks_help'] = 'Jika diatur ke \'ya\' maka blok normal akan ditampilkan selama mengerjaan kuis';
$string['showbreaks'] = 'Tampilkan jeda halaman';
$string['showcategorycontents'] = 'Tampilkan konten kategori {$a->arrow}';
$string['showcorrectanswer'] = 'Pada masukan, tampilkan jawaban yang benar?';
$string['showdetailedmarks'] = 'Tunjukkan detail nilai';
$string['showeachpage'] = 'Tampilkan satu halaman setiap kali';
$string['showfeedback'] = 'Setelah menjawab, tampilkan masukan?';
$string['showinsecurepopup'] = 'Gunakan jendela sembulan \'aman\' untuk mengerjakan';
$string['showlargeimage'] = 'Gambar besar';
$string['shownoattempts'] = 'Tampilkan siswa yang tidak mengerjakan';
$string['shownoattemptsonly'] = 'Tampilkan hanya siswa yang tidak mengerjakan';
$string['shownoimage'] = 'Tanpa gambar';
$string['showreport'] = 'Tampilkan laporan';
$string['showsmallimage'] = 'Gambar kecil';
$string['showteacherattempts'] = 'Tampilkan pengerjaan kuis pengajar';
$string['showuserpicture'] = 'Tunjukkan gambar pengguna';
$string['shuffle'] = 'Acak';
$string['shuffleanswers'] = 'Kocok jawaban';
$string['shuffledrandomly'] = 'Kocok acak';
$string['shufflequestions'] = 'Kocok pertanyaan';
$string['shufflewithin'] = 'Acak dalam soal';
$string['shufflewithin_help'] = 'Jika diaktifkan, bagian-bagian yang membentuk setiap soal akan diacak secara acak setiap kali seorang siswa mengerjakan kuis, asalkan opsi tersebut juga diaktifkan dalam setelan soal. Setelan ini hanya berlaku untuk soal yang memiliki beberapa bagian, seperti beberapa pilihan atau soal yang cocok.';
$string['singleanswer'] = 'PIlih satu jawaban.';
$string['sortage'] = 'Urut umur';
$string['sortalpha'] = 'Urut nama';
$string['sortquestionsbyx'] = 'Urut soal menurut: {$a}';
$string['sortsubmit'] = 'Urutkan soal';
$string['sorttypealpha'] = 'Urutkan tipe, nama';
$string['specificapathnotonquestion'] = 'Jalur berkas yang ditentukan tidak ada pada soal yang ditentukan';
$string['specificquestionnotonquiz'] = 'Soal yang ditentukan tidak ada dalam kuis yang ditentukan';
$string['startagain'] = 'Mulai lagi';
$string['startattempt'] = 'Mulai usaha';
$string['startedon'] = 'Dimulai pada';
$string['startnewpreview'] = 'Mulai pratinjau baru';
$string['stateabandoned'] = 'Tidak pernah dikumpulkan';
$string['statefinished'] = 'Selesai';
$string['statefinisheddetails'] = 'Terkumpul {$a}';
$string['stateinprogress'] = 'Sedang berlangsung';
$string['statenotloaded'] = 'Status untuk pertanyaan {$a} belum dimuat dari basis data';
$string['stateoverdue'] = 'Terlambat';
$string['stateoverduedetails'] = 'Harus diserahkan pada {$a}';
$string['status'] = 'Status';
$string['stoponerror'] = 'Setop ketika galat';
$string['submitallandfinish'] = 'Kumpulkan semua dan selesai';
$string['subneterror'] = 'Maaf, kuis ini telah dikunci sehingga hanya dapat diakses dari lokasi tertentu. Saat ini komputer Anda bukan salah satu dari yang diizinkan untuk membuka kuis ini.';
$string['subnetnotice'] = 'Kuis ini telah dikunci sehingga hanya dapat diakses dari lokasi tertentu. Komputer Anda tidak berada di subnet yang diizinkan. Sebagai pengajar, Anda tetap diizinkan untuk melakukan pratinjau.';
$string['subplugintype_quiz'] = 'Laporan';
$string['subplugintype_quiz_plural'] = 'Laporan';
$string['subplugintype_quizaccess'] = 'Aturan akses';
$string['subplugintype_quizaccess_plural'] = 'Aturan akses';
$string['substitutedby'] = 'akan digantikan oleh';
$string['summaryofattempt'] = 'Ringkasan usaha';
$string['summaryofattempts'] = 'Ringkasan usaha-usaha sebelumnya';
$string['temporaryblocked'] = 'Untuk sementara Anda tidak diizinkan untuk mengerjakan kembali kuis. <br /> Anda dapat melakukan mengerjakan lagi pada:';
$string['theattempt'] = 'Pengerjaan kuis';
$string['theattempt_help'] = 'Apakah siswa dapat meninjau ulang percobaan tersebut atau tidak.';
$string['time'] = 'Waktu';
$string['timecompleted'] = 'Selesai';
$string['timedelay'] = 'Anda tidak diperbolehkan mengerjakan kuis karena Anda belum melewati waktu tunda sebelum mencoba kuis lain';
$string['timeleft'] = 'Waktu tersisa';
$string['timelimit'] = 'Waktu pengerjaan';
$string['timelimit_help'] = 'Jika diaktifkan, batas waktu dinyatakan di halaman kuis awal dan penghitung waktu mundur ditampilkan di blok navigasi kuis.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Maaf! Waktu pengerjaan sudah melampai batas!';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Waktu habis!';
$string['timetaken'] = 'Waktu yang digunakan';
$string['timing'] = 'Waktu Pengerjaan';
$string['tofile'] = 'ke berkas';
$string['tolerance'] = 'Toleransi';
$string['toomanyrandom'] = 'Jumlah pertanyaan acak yang diperlukan lebih banyak dari isi kategori ini! ({$a})';
$string['top'] = 'Puncak';
$string['totalmarksx'] = 'Total nilai: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Terdapat {$a} soal dalam kategori.';
$string['true'] = 'Benar';
$string['truefalse'] = 'Benar/Salah';
$string['type'] = 'Jenis';
$string['unfinished'] = 'buka';
$string['ungraded'] = 'Belum dinilai';
$string['unit'] = 'Unit';
$string['unknowntype'] = 'Jenis pertanyaan tidak didukung pada baris {$a}. Pertanyaan ini akan diabaikan';
$string['updatesettings'] = 'Perbarui setelan kuis';
$string['updatingatttemptgrades'] = 'Perbaharui nilai pengerjaan kuis.';
$string['updatingfinalgrades'] = 'Perbaharui nilai akhir';
$string['updatingthegradebook'] = 'Perbaharui buku nilai';
$string['upgradesure'] = '<div> Khususnya modul kuis akan melakukan perubahan ekstensif pada tabel kuis dan peningkatan ini belum cukup diuji. Anda sangat disarankan untuk membuat cadangan tabel basis data Anda sebelum melanjutkan. </div>';
$string['upgradingquizattempts'] = 'Perbarui pengerjaan kuis: kuis {$a->done}/{$a->outof} (ID kuis {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Meningkatkan pengerjaan kuis yang sangat lama: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Kategori ini telah disimpan dan dipindahkan ke tingkat situs karena ini adalah kategori yang diterbitkan dan masih digunakan oleh kursus lain.';
$string['useroverrides'] = 'Penyampingan pengguna';
$string['usersnone'] = 'Tidak ada siswa yang memiliki akses ke kuis ini';
$string['validate'] = 'Validasi';
$string['viewallanswers'] = 'Tampilkan {$a} percobaan kuis yang selesai';
$string['viewallreports'] = 'Tampilkan laporan untuk {$a} percobaan';
$string['viewed'] = 'Dilihat';
$string['warningmissingtype'] = '<b> Soal ini adalah jenis yang belum dipasang pada Moodle Anda. <br /> Harap beri tahu administrator Moodle Anda. </b>';
$string['wheregrade'] = 'Dimana nilaiku?';
$string['wildcard'] = 'Wild card';
$string['windowclosing'] = 'Jendela ini akan segera ditutup.';
$string['withsummary'] = 'dengan Ringkasan';
$string['wronguse'] = 'Anda tidak dapat menggunakan halaman ini seperti itu.';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Anda perlu mendaftarkan diri pada kursus sebelum mengerjakan kuis ini';
$string['yourfinalgradeis'] = 'Nilai akhir Anda untuk kuis ini adalah {$a}';
